Page 1

178

13 November 2017

Broadview, offering luxury shading solutions

“Where service counts...” 01202 317317 www.hearnes.com

01202 429858

WWW.ANDERSONREID.COM Image courtesy of Broadview Shading Solutions


We will find you a home...

...by searching really hard for you Call us to arrange a home consultation


Quality. Pure & Simple Just Shutters Head Office | 59 Southbourne Grove, Bournemouth, Dorset BH6 3QU t. 01202 240769 e. information@justshutters.co.uk

justshutters.co.uk


CONTENT

WHAT’S INSIDE...

6

NEWS The latest local news

RETAIL THERAPY 8

CHRISTMAS GIFT GUIDE

156 HOME COMFORTS

ASK THE EXPERT 32 MAIDMANS MOVING & STORAGE The house removal surveyor

122 DIARY OF A LETTING AGENT

DREAMHOME

PA Photo/thinkstockphotos

42 HEARNES 83 ARLINGTON & HALL

TALKING BUSINESS 45 RUMSEY HOLIDAY HOMES Blue monkeys and delivering happiness

72 KEN PARKE PLANNING CONSULTANTS 84 HARBOURWOOD HOMES 92 SOVEREIGN LIVING Your helping hand onto the property ladder

HOME IMPROVEMENT 51 BROADVIEW SHADING SOLUTIONS

LOCAL PROPERTIES 86 ON THE MARKET 4

100 TOP PROPERTIES

INTERIORS 91 CUSTOM MADE Unmatchable skill & experience

130 CLASSIC CHRISTMAS INTERIORS 2.0

TRAVEL 144 NOVI SAD, SERBIA

OUTDOOR LIVING 138 REFORMED PLASTICS

MOTORING 150 MOTORING NEWS What’s new

FOOD & DRINK 152 CHETNA MAKAN Recipes


HEALTH & BEAUTY 147 CLINIC VISJEUNE 148 FITTER THAN FIT 150 CHIC

ON THE COVER

157 DORSET SALT THERAPY

Find out more about Broadview Shading Solutions. See page 51 - 53

158 WHAT’S ON 160 PUZZLES

ABOUT US

161 RECRUITMENT

HOUSE is a fortnightly magazine with approximately 100,000 readers and available in hundreds of outlets throughout Dorset. Pick up a free copy each fortnight from supermarkets, newsagents, estate agents, cinemas, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by PPD&A Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or it’s staff. PPD&A Ltd excepts no responsibility for content and / or advertising copy supplied by third parties. HOUSE magazine is printed on sustainable fibre supplied through certified schemes. Both our paper mills have ISO14001 and EMAS.

The latest local jobs

Photo credit: PA Photo/Mitchell Beazley/Nahima Rothacker/Keith James

Sales Director Ross Stallion ross@house-mag.co.uk

Photocredit: credit: Photo PA www.houseology.com Photo/thinkstockphotos

Advertising in HOUSE Magazine could not be easier. Not only will you reach 100,000 locals each issue, we do everything for you, from coming up with a creative idea, to designing and making your advert. We have a highly trained sales team who can tailor make a marketing campaign to suit budget and there are no hidden costs. Contact one of our sales team today on 01202 200930 to find out more information about our advertsing packages.

Sales Gary Pearce gary@house-mag.co.uk Designer Vicky Anscombe vicky@house-mag.co.uk Business & Franchise enquiries Chris Harman chris@madebyparent.com

01202 200930

www.house-mag.co.uk

Please recycle when you have finished the magazine.

5


NEWS

NEWS KLIKAWAY HOTEL SPONSORS U’15’S BOURNEMOUTH RUGBY TEAM The latest news stories in your area.

NEW STARTER FOR BROADSTONE OFFICE

The Klikaway Hotel in Bournemouth is the proud new sponsor of Bournemouth Rugby Club’s U’15’s squad. BRFC U’15’s lead coach Steven Clements advised, “We are delighted to have the support of a local Bournemouth hotel for our thriving squad and that they are supporting grass roots rugby. “We’ve been working really hard for what we anticipate will be a strongly competitive season and our boys are

definitely up for it. They’re loving their new themed red kit!” Klikaway Hotel is a refreshingly unique new brand of affordable hotels offering stylish, flexible accommodation, located in central Bournemouth. Hotel group CEO Gerry Wilton advised, “We are delighted to be supporting the boys at Bournemouth Rugby Club. BRFC is a great community club and we look forward to watching the progress of the U’15 boys as the season progresses.”

Goadsby are delighted to welcome Rhyce to our team, with enthusiasm and youth on his side they foresee a quick progression for this young man as he is eager to learn. From finishing school only a few years ago with distinction grades he then followed his love for travel and has now settled on a career in Estate Agency. As well as his love of travel he also enjoys football and generally keeping fit in his local gym. With a staggering 19 sales agreed in the past 4 weeks (25/927/10), 8 of which are in excess of £500,000, Autumn continues to bring the activity. To discuss our perception of the current market conditions, available properties in the Broadstone area or the possibility of a free no-obligation valuation please call Rhyce or the Broadstone team on 01202 692145.

Said Rosie Wallace, Hotel Manager, “The Marsham Court are delighted to be sponsoring the Best Retail Experience Award for the 2018. We are firm supporters of the awards as they are so important to our team, our customers and to our marketability as a business.

NEW DEVELOPMENT IN CHRISTCHURCH ROAD (BH7) BOURNEMOUTH NOW AVAILABLE FOR SALE THROUGH LOVETT INTERNATIONAL With All Legal Fees and Stamp Duty Charges Paid to All First Time Buyers A fantastic opportunity to purchase a new 1 or 2 bedroom apartment directly offplan has arisen in the BH7 postcode area. This exciting development is expected to be completed between early spring and summer 2018, with reservations being taken now to avoid disappointment.

double bedrooms, secure underground parking (subject to separate negotiation), security entry, double glazing, legal fees paid, stamp duty paid (first time buyers) and on the Help to Buy Scheme. The apartments are being offered under the ‘Help to Buy’ scheme and holiday lets are permitted. This is a superb way of getting onto the housing ladder or adding to your portfolio as a buy to let. Prices start from £125,000.

We are celebrating our 30th anniversary as a business and we decided to sponsor the BAPTAs to give something back as we truly believe they are an integral part of the tourism industry and an amazing series of events which we all look forward to each year. We feel passionately about supporting the retailers and we are looking forward to meeting with them and engaging with as many businesses as possible which have an impact on the tourism and leisure economy in the months ahead.”

The kitchens will also come fully integrated with appliances (Oven, Hob, Extractor, Splashback, Fridge/Freezer and Washer/Dryer) so are ready to move into.

Said Jackie Phillipson from the BAPTAs and ROUTEpr, “The 2018 awards have expanded into the whole BH post code area, they celebrate businesses who have a direct impact on the tourism destination. The Best Retail Experience Award highlights the businesses in the BH postcode area who provide an excellent customer service and retail offering to tourists visiting the area.”

Further benefits include large open plan kitchen/living rooms, fully fitted bathroom suites with shower over bath,

For more information on how to get involved and enter the BAPTAs visit www.bapta.co.uk.

The developer is prepared to offer to all purchasers, an early incentive of paying legal fees and a furniture pack (double bed, sofa, dining table and bedside tables).

Winkworth Southbourne

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 6

Retail businesses were invited to the family-owned and run Marsham Court Hotel Bournemouth on Thursday 26th October to find out about the importance of retail in the tourism industry, and information on how to enter and get involved with the new 2018 Bournemouth and Poole Tourism Awards (BAPTAs). Past winners, sponsors and businesses from the retail sector in the BH post code area attended the event and enjoyed an evening of networking with drinks and canapes supplied by the hotel.

Now on the market with Lovett Estate Agents who are contactable on 01202 303044.

Piece of mind for your peace of mind 01202 434365

PAST WINNER TO SPONSOR BAPTAS BEST RETAIL EXPERIENCE AWARD


NEWS

THINKING OF SELLING/LETTING IN THE NEW YEAR? If you’re thinking of selling or letting your property in the New Year you may want to consider getting your property on the market sooner than you think! The Christmas period is one of the busiest times for online activity & property searches. To take advantage of the millions of people who search for property whilst they have time off over the festive period, get your property details ready & launch them onto the market by mid-December. Rightmove has consistently reported huge viewing figures over the Christmas and New Year period in recent years, with over a million people visiting their site on Christmas day and almost 3 million people visiting on the first working day of the year. Adam Ford, Lettings Manager for Goadsby in Wimborne & Blandford comments “The huge numbers reported by Rightmove are extremely encouraging. Sellers and landlords who would usually wait for the New Year should seriously consider placing their property on the market before Christmas to capitalise on the increased activity on sites such as Rightmove, whilst their competition are dragging their heels”. Adam Continues, “We have seen great success in the past with this strategy & launching your property with an open day scheduled in January could be a very productive approach to maximise viewing numbers & achieving your asking price”. If you have a property to Sell or Let, call Adam and the team today for a free no obligation appraisal & advice 01202 848984.

WELCOME ED PITCHER! Since he began in Estate Agency Ed has excelled, building a rapport and loyal client bank in the Westbourne area. His many years of experience mean that Ed can truly offer a service that is expected of an Estate Agent. Ed lives locally, is married with a young family and understands the pressures of moving and the importance of choosing the right home. “I’m here to advise, assist and most importantly ensure that as a buyer, seller, potential landlord or tenant, I help Brown & Kay proved the expertise and information that clients deserve”, says Ed. “Joining an independent family owned agency is the best way, the whole team is very customer focussed and I look forward to working with them.”

NEW RECRUIT FOR MILDREN Mildren Construction are delighted to welcome on-board a new quantity surveying recruit to their head office in Hurn. Stephen Kay adds, “We are looking forward to working with Ed, he is a valuable asset to the team. Between us the whole office has over 88 years of agency experience with every member of staff having bought, sold or rented, personally as well as being landlords!” Call Brown & Kay on 01202 765995 and speak to one of the team, put us to the test by arranging a FREE no obligation appointment to discuss your home move.

SPECIAL GUESTS HELP CHARITY FOUNDER CELEBRATE 100TH BIRTHDAY Phyllis Edwards, the founder of Dorset charity Diverse Abilities, turned 100 on Sunday 5 November and celebrated with friends and family at Two Cedars in Broadstone, the residential care home that she has lived for five years.

wide range of services. Over the past 63 years, families have been kept together as thousands of children and adults with disabilities have been cared for and given the support and services they need to fulfil their potential.

Two Cedars held a tea party to celebrate her special birthday and all her guests enjoyed sandwiches, cake and a glass of prosecco to toast the birthday lady.

Much of the provision provided to local people with disabilities is down to the support from the local community raising vital funds.

In attendance to wish Phyllis a happy birthday were two special guests – the Mayor of Poole, Councillor Lindsay Wilson and the Queen’s local representative Mr Angus Campbell, the Lord-Lieutenant of Dorset. Mr Angus Campbell presented Phyllis with her card and message from Her Majesty the Queen while the Mayor of Poole presented a telegram from Government.

To honour Phyllis’ birthday and continue the legacy for years to come, Diverse Abilities is asking local people and businesses to support the work she started by giving a gift of £100 to celebrate her 100 years.

Diverse Abilities is commemorating Phyllis’ birthday throughout the whole of November and celebrating how far the charity has come thanks to her incredible courage, unwavering belief and sheer persistence that there must be a better way to support those with disabilities. Today, Diverse Abilities supports over 2,000 local people a year through its

For further information regarding Diverse Abilities, the charity’s story or to donate online visit diverseabilities.org.uk/Phyllis

Kristian Porcher took up his trainee QS position last month and is under the supervision of Ashley Harvey, Commercial Director. Ashley said: “Kristian has already proved himself by graduating from Plymouth University with a First Class Honours in Civil and Coastal Engineering; his name is now listed on the Plymouth University Dean’s list for academic achievements. “He’s also Vice President of the Civil Engineering Society and with the dedication he has shown to his love of rugby – having played at County level for Dorset and Wiltshire – we know he’s the right man for the job.” Mildren have become one of the South’s leading construction and civil engineering firms by combining industry expertise, unrivalled local knowledge and a willingness to think innovatively and ambitiously. For more information regarding the extensive services that Mildren Construction can offer, please visit their website at www.mildrenconstruction. co.uk or telephone 01202 487480. You can also follow them on Twitter, LinkedIn, Instagram and Facebook.

7


RETAIL THERAPY

RETAIL THERAPY

Edvin Rocking Fox, £118 www.daisypark.co.uk

Smart Waffle Bowl in Red, £38.50 www.cuckooland.com

A Christmas gift guide for those who need some inspiration

Brass Jewellery dish, £6.95 www.dotcomgiftshop.com

Children’s Wooden Scandi Toy Kitchen in White & Natural, £124.95 www.cuckooland.com

Copper Effect Barware Set, £10 www.wilko.com

Light Up Peg Board, £29.99 www.thepresentfinder.co.uk 8

Raclette Cheese Grill, £19.99 www.thepresentfinder.co.uk

‘Rocket Around The Moon’, Custom Creations For Your Little Stars have launched their bespoke personalised toy boxes. With four different sizes for you to choose from you better get your skates on if you want one made in time for Christmas! From £89.99 07854 389372 | info@rocketaroundthemoon.co.uk www.rocketaroundthemoon.co.uk


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units B1 & 2, 50 Waterloo Road, Poole, BH17 7LG

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


CHRISTMAS POP UP Mai Tai and Forest holme hospice have teamed up again this year to bring you the Winter Lodge in Ashley Cross! Get in the Christmas spirit to help raise money over the festive period and enjoy a few mulled wines, steins of beer and cheese fondues too!

JOIN US AT THE LAUNCH FRI 17TH NOV / 16:00-23:00

AVOID DISAPPOINTMENT BOOK YOUR TABLE IN THE LODGE NOW #W INTERLOD GE 17 OPEN : TUES - SUN / 16:00 - 23:00Â

WITH 20% OFF INTHISNOVEMBER VOUCHER Just simply present it at the bar when you order! Rules: Vouchers can only be used once, only one voucher per purchase, management reserve the right to refuse purchases, not redeemable for money. Only valid between 17.11.17 - 30.11.17 & only in the Winter Lodge.

01202 733881

INFO@MAITAICOCKTAILBAR.COM 16-18 BOURNEMOUTH RD I ASHLEY CROSS I BH14 0ES


...a reflection of quality

Simplicity 6 Veranda

Simplicity 6 Veranda

KF70 Bi-fold doors

Simplicity 6 Veranda

KF70 Bi-fold doors

Residence 9 Bay Window

Timber Sash Window

 Aluminium & Timber Bi-fold doors

 George Barnsdale timber products

 Exclusive Bygone Sash Windows

 White wood-effect upvc windows & doors

 Timber-alternative R9 flush windows

 Veranda, Canopies & Awnings

 Conservatories & Orangeries

Tel: 01202 733775 18 Sea View Road | Parkstone | Poole | BH12 3JX info@diamondhome.co.uk | www.diamondhome.co.uk


33% OFF YEARS

5 UPTO

PLUS

Bi-Eco APPLE’S NEW

TM

g windows

Double Glazin

FREE CREDIT

Better than ! Triple Glazing

*

ON WINDOWS, DOORS, CONSERVATORIES, DRIVEWAYS, HEATING, BOILERS AND THERMALODGE

PLUS GUARANTEED FITTING BEFORE CHRISTMAS!

APPLE RESIN DRIVEWAYS

EV DRIVE TM

HOME IMPROVEMENTS

Expertly laid by hand for a durable seamless finish.

Therm lodge THE PERFECT SPACE IN YOUR GARDEN

WINDOWS DOORS CONSERVATORIES FASCIAS & SOFFITS HEATING

O N SIT O P E D

ROOF FOAM INSULATION WEATHERBOARD DRIVEWAYS

D BY FITTE

TMEAS S I R H C AVAILABL DUCTS D PRO LECTE ON SE

TM

HOME IMPROVEMENTS

% 0800 688 8825 www.applehomeimprovements.com

0% Finance subject to terms and conditions. Limited period offer. Licenced credit broker: Apple Conservatories, 397 Aviation Business Park, Bournemouth International Airport, Christchurch, Dorset BH23 6NW.

VISIT OUR SHOWSITE

Parley Cross, West Parley

Showsites also across the South


33% OFF YEARS UPTO

M

A

10YR WARRANTY DE

K

PLUS GUARANTEED FITTING BEFORE CHRISTMAS!

GE R

FREE CREDIT

TECHN O AN M

GY LO

5

PLUS

IN T H E

U

Heating Specialists

Stay cosy with Apple Renew your heating with EcoElectric Radiators & recieve

RECEIVE

£2500 £500 UPTO

SCRAPPAGE ALLOWANCE •

Save energy & money

Control heating from your phone, tablet or PC

Modern, efficient slim-line construction

A great replacement for night storage heaters.

Cost effective and affordable

NO DEPOSIT AVAILABLE TM

HOME IMPROVEMENTS

% 0800 688 8825

www.applehomeimprovements.com

0% Finance subject to terms and conditions. Limited period offer. Licenced credit broker: Apple Conservatories, 397 Aviation Business Park, Bournemouth International Airport, Christchurch, Dorset BH23 6NW.

SCRAPPAGE ALLOWANCE

FOR YOUR OLD BOILER

D BY FITTE

MAS T S I R CHAVAILABLE DUCTS D PRO LECTE ON SE

VISIT OUR SHOWSITE

Parley Cross, West Parley

Showsites also across the South


Therm lodge

TM

NO

DE PO SI T

BY APPLE HOME IMPROVEMENTS

Hand Crafted Maintenance Free Lodges

33% OFF UPTO

5 YEARS

INTEREST

FREE CREDIT

What will you use yours for?

Home office Student accommodation Beauty salon Cinema room Music room

THERMALODGE

TM

Home gym

THE PERFECT SPACE

Photography studio

ON DISPLAY AT OUR PARLEY CROSS SHOWROOM

Extra accommodation

The Thermalodge is a stylish and modern lodge that is designed and hand-crafted to suit your requirements and personal taste. The thermalodge is suitable for many practical applications such as a garden retreat, office, gym room or extra accommodation.

Classroom Crèche Reception Granny Annexe Portable site office Jacuzzi room Instant pool room

TM

HOME IMPROVEMENTS

% 0800 688 8825 www.applehomeimprovements.com

VISIT OUR SHOWSITE

Parley Cross, West Parley Showsites also across the South

0% finance terms and conditions apply. Licenced credit broker: Apple Conservatories, 397 Aviation Business Park, Bournemouth International Airport, Christchurch, Dorset BH23 6NW. A minimum order value of £1000.00 applies to all purchases made using our buy now pay later option.


savills.co.uk

1

New Instruction

2 New Instruction

CANFORD CLIFFS, poole

LOWER PARKSTONE, poole

Second floor 3 bedroom apartment with Poole Harbour views ø 3 bathrooms ø living/dining room ø kitchen ø balcony ø double garage ø communal swimming pool ø EPC=C Guide £945,000

Detached family home in a desirable location ø 4 bedrooms ø 3 reception rooms ø 3 bathrooms ø double garage ø South westerly garden ø double garage ø EPC=C Guide £995,000

Savills Canford Cliffs kfensom@savills.com 01202 031693

Savills Canford Cliffs james.deamer@savills.com 01202 708888

3

4

New Build TALBOT WOODS, bournemouth

CANFORD CLIFFS, poole

Stunning four bedroom family home in premier road ø 4 reception rooms ø kitchen/breakfast room ø 2 bathrooms (1 en suite) ø landscaped garden ø double garage ø EPC=C Guide £1.15 million

Stunning 'New England' style four bedroom house ø approx 200m from Canford Cliffs beach ø 2 reception rooms ø balconies ø South facing garden ø double garage ø EPC=B Guide £1.595 million

Savills Canford Cliffs jaharper@savills.com 01202 031693

Savills Canford Cliffs sbodley@savills.com 01202 708888

5

New Instruction

6

New Instruction

BRANKSOME PARK, poole

CANFORD CLIFFS, poole

Potential development site for 3 detached houses STP ø approx 200m from beach ø desirable location ø South west facing garden Guide £1.9 million

Prime site with planning consent for two detached houses ø sought after location ø approx 400m from poole harbour ø Sandbanks beach 0.5 mile ø Canford Cliffs 0.7 mile Guide £2.3 million

Savills Canford Cliffs kfensom@savills.com 01202 031693

Savills Canford Cliffs kfensom@savills.com 01202 031693 All prices correct at time of going to print


DURLSTON POINT SWANAGE • DORSET

STUNNING SEA VIEWS Durlston Point is a superb arrangement of five detached houses occupying a commanding position in Swanage, with stunning sea views. Make the most of living in the heart of the Purbecks, yet in easy reach of the sea.

Savills, 34 Haven Road, Canford Cliffs, Poole, BH13 7LP www.savills.com

PRICES FROM £600,000

For further information please call Savills New Homes

01202 492505


L I V E L I F E O N T H E WAT E R ’ S E D G E

PRIORY ROAD • BOURNEMOUTH

Right on the cliff top in the very heart of Bournemouth, Coast is a stroll away from all that’s great about living here. A magnificent collection of one and two bedroom apartments.

* The prices and particulars regarding properties are correct at the time of the production of this literature, however can be amended at any time, you should check the latest position with us before viewing.

34 Haven Road, Canford Cliffs BH13 7LP

£190,000

www.savills.com

£320,000

01202 492 505

Holiday Homes from 2 Bedroom Apartments from


Lilliput Road • Canford Cliffs A wonderful selection of two and three bedroom high specification apar tments set next to Parkstone Golf Course with the amenities of Canford Cliffs and the beach close-by.

Prices from ÂŁ450,000

Savills New Homes 01202 492505

The properties, sitting amongst mature pine trees, enable the apartments to benefit from stately views of the surrounding area.

savills.co.uk


THE DORMY

PRICES FROM

ÂŁ830,000*

NEW ROAD | FERNDOWN | DORSET | BH22 8FB

JUST TWO NEW HOMES REMAINING Including a 4 bedroom and a 5 bedroom detached house with double garages, built to the highest specifications.

EXCLUSIVE OFFER - STAMP DUTY PAID*

George Long Associate Director

t: 01202 492505 savills.co.uk

Contact our Show Home directly at: dormy@pennyfarthinghomes.co.uk

t: 01202 893470 (10am to 5pm) pennyfarthinghomes.co.uk

*The prices and particulars regarding these properties are correct at the time of print. Images may also include optional upgrades that may only be available at additional cost. Stamp Duty paid on full price reservations.


0 5 ,9 9 9 5 £ M O R F S E IC R P Available now: Woodlands is a collection of two bedroom apartments exclusively for people over sixty. The development’s open-plan lounge brings neighbours together for a glass of wine and a chat by the fireside, while the intimate gardens provide the perfect space for social occasions to spill outdoors in summer.

01202 216 258 woodlandscanfordcliffs.co.uk

Retirement living, but not as you know it


AN AIR OF ELEGANCE TO TAKE YOUR BREATH AWAY

Sandbanks Beach, 9 minutes away

2A Balcombe Road I Branksome Park I Poole I BH13 6DY

LAUNCH EVENT

Saturday 18th November 10.00am - 4.00pm

Balcombe Breeze is a stylish development of only six luxury apartments and a single penthouse located on Balcombe Road, within easy reach of the popular amenities at Westbourne. The development is of an extremely high quality, offering exacting standards in residential accommodation within the very sought after Branksome Park. Opportunities to acquire new apartments of this calibre in this area are few and far between. Balcombe Breeze has been created to reflect the quality of its location with striking architectural features and a low maintenance exterior, set in beautifully landscaped gardens within the original Victorian wall and tree lined boundaries.

FOR FURTHER INFORMATION OR TO BOOK AN APPOINTMENT

34 Haven Road, Canford Cliffs, Poole, BH13 7LP

16 Banks Road, Sandbanks, Poole, BH13 7QB

savills.co.uk

tmea.biz

01202 708888

01202 706006


Market snapshot BH6 & BH7 BH6 Southbourne LOCAL MARKET ROUND UP

NATIONAL MARKET NOVEMBER 2017 SEPTEMBER

Over the last 12 full months there have been 683 & BH7. This is aThis 309 sales in BH6 Southbourne BH6. −12% change on the previous 12 month is a −19% change on the previous 12 period. The average sales price month period. The average saleswas price was £285,075. £303,182.

Transactions by price band over the last 12 months NATIONAL

BH6 & BH7 SOUTHBOURNE BH6 less than £250k £250k-£500k £500k-£750k £750k-£1m £1m-£2m £2m-£5m £5m+

House price growth

Top transaction

over 1 year and 5 years

in last 3 months

£816,000 £750,000 +10% +11%

+24% +26%

SOUTHBOURNE OVERCLIFF ST CATHERINES ROADDRIVE BH6

Average prices over last 12 months £480,000 £600,000 £360,000 £450,000 £240,000 £300,000

We bring you the latest trends in the UK's housing market, with a detailed focus on BH6 & BH7. Southbourne BH6. House prices House across UK rose by 5.0% in the 12in the Averageprices house pricesthe across the UK rose by 4.9% months to August to the ONS, 0.5% on 12 months to June,according slightly lower than theup 5.0% rate the revised July of to 4.5%. recorded in�gure the 12for months May. Annual growth remains strongest in the East and East Midlands where prices have increased by 7.2% and 7.1% respectively. Economy The UK economy appears to have held its own over Q3 Economy 2017: latest data shows the economy grew by 0.4% over theexpectations quarter to end which is exactly in Defying of aSeptember rise, the rate of in�ation with the average quarterly over the last line remained at 2.6% in July. While growth the costrate of clothing, 3 years. equates solid annual economic food andThis utilities roseto in athe month, this was o�set by growth of 1.5% (latest quarter on the same quarter a a fall in fuel prices which kept in�ation in check. Wages year rose previous). also more strongly than expected in the three months to June but higher than target in�ation is still outstripping wage growth and putting a squeeze on Transactions household incomes. There were 100,850 residential property transactions across the UK in September according to the HMRC, Transactions the ninth consecutive month of over 100,000 sales. Transaction volumes sales have picked fallen marginally the Residential property up slightlyover in July, September lowest past few months according to datawith released by the seeing HMRC.the Seasonally monthly total sincetransactions May. adjusted, 104,760 were completed in July, up 1.3% on June. Transaction levels were understandably considerably higher than during the immediate post-Brexit aftermath of 2016, and on par with July 2015 (104,310).

£120,000 £150,000 0 Flat/Apartment

Terraced

Semi-detached

Detached

BH6 & BH7 BH6 South South West West Southbourne Source: Dataloft, Land Registry

CONTACT

Fergus Naylor 01202 434365

Winkworth

fnaylor@winkworth.co.uk

Southbourne

29 Southbourne Grove

BH6 3QT

Disclaimer: This report is produced for general information only. Whilst every e�ort has been made to ensure the accuracy of this publication, Dataloft Ltd accepts no liability for any loss or damage of any nature arising from its use or from any changes made to Dataloft content by Inform users. Reproduction of all or part of the report in any form is prohibited without written permission from Dataloft Ltd. Report edited by Inform user and published on 2017-09-07. 2017-11-01.

If you would like a freemarketing no are considering obligation of like youra home your homeappraisal and would please contact the valuation please doSouthbourne not hesitate o�ce to contact us.


R BY ED € 7 UC 0, E D 00 0

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

AN IMMACULATE 6 BEDROOM VILLA, MIJAS GOLF, COSTA DEL SOL €1,100,000 REF: WW873 Bed 6, Bath 5, Built 378 m2, Plot 912 m2

A BEAUTIFULLY PRESENTED INDEPENDENT 2 BEDROOM APARTMENT, GUADALMINA ALTA, COSTA DEL SOL €350,000 REF WW778

This beautiful spacious villa has the accommodation spread over 3 floors, open golf views and a self contained 2 double bedroom apartment.

Bed 2, Bath 2, Built 144 m2

LUXURY SEMI DETACHED FAMILY VILLA FRONTLINE GOLF GUADALMINA ALTA, COSTA DE SOL €1,095,000

A CHARMING RUSTIC 5 BEDROOM VILLA LOCATED IN SAN PEDRO DE ALCANTARA, COSTA DEL SOL

A WONDERFUL 2 BEDROOM CORNER DUPLEX APARTMENT, EL PADRON, ESTEPONA, COSTA DEL SOL

Bed 4, Bath 4, Built 450 m2, Plot 563 m2

Bed 5 Bath 4, Built 234 m2, Plot 1,801 m2

The most outstanding feature of this property

If you are looking for an investment in the

Located in a small-gated urbanisation, this

are larger than average, it has a basement,

to renovate a home for your family, this

spectacular views from every window.

OARE, WILTSHIRE £2,750,000 FREEHOLD €850,000 REF: WW875 REF: WW874

This recently modernised ground floor apartment has spectacular views overlooking the Guadalmina Golf Course.

A STUNNING BRAND NEW MODERN 6 BEDROOM VILLA, MONTE MAYOR, COSTA DEL SOL €1,900,000 REF: WW876

€152,000 REF: WW877

Bed 6, Bath 6, Built 428 M2, Plot 2,853 m2

Bed 2, Bath 2, Built 120m2 Located on the hillside of the prestigious An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is Monte Mayor this luxurious villa has views

through the beautiful valleyto toinclude the sea. a is the extensive accommodation, rooms Sansingle Pedro de Alcantara area or would broadly Palladian in stylealland is a wide, storey building with like large windows over the gardens. extended in 1978 apartment is in looking immaculate condition with It was Underfloor heating | Arcos Comfort System | Lift garden room and andprivate a large including and dark room . The property currently has very high ceilings and brick parapets beautiful gardens pool.studio complex property has muchatoworkshop offer. | Fireplace | Infinity Pool Alarm | Laundry Room Storage Room | has Central Accommodation | Garage | surrounding the| roof which good Separate storageGuest space. Heating | Basement

Storage Area | Fireplace | Office

Fireplace | Marble Floors | Spacious Lounge | Private Terrace | Good Rental Potential

Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six

Winkworth are delighted with the success of their office in Marbella working in association with Winkworth Westbourne and offering a truly personal and professional property finding service.

acres of land

MARBELLA 941 BATTERSEA| 0034 7228880 9265 | 020 952 info@winkworth.es battersea@winkworth.co.uk

www.winkworth.es winkworth.co.uk/battersea

WESTBOURNE | 01202 767633 westbourne@winkworth.co.uk

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOURNEMOUTH £750 PCM

BRANKSOME £775 PCM

N LE OW T

N LE OW T

N LE OW T

a unique perspective On buying, A UNIQUEand PERSPECTIVE ON BUYING, renting seLLing hOmes. RENTING AND SELLING HOMES.

ALUM CHINE £1,200 PCM

LOWER PARKSTONE £1,445 PCM

LOWER PARKSTONE £1,600 PCM

LOWER PARKSTONE £2,250 PCM

Conveniently located just a short stroll from Bournemouth Town A beautifully-presented two bedroom apartment offering Beautiful two bedroom apartment located in the Heart of Centre is this one double bedroom, ground floor apartment with direct access onto the lower gardens taking you directly into Alum chine with far reaching views across Bournemouth’s Bournemouth Town Centre. Available Now! golden beaches and coastline. its own small private garden area. Available Now!

Nestled in a residential area off of the popular Bournemouth Beautifully presented four bedroom, detached property located A stunning, contemporary four double bedroom house Road is this extremely well presented detached house situated in Lower Parkstone. The property, which has recently been situated in a popular residential area and just a short walk from completely refurbished also benefits from a large rear garden Ashley Cross. within walking distance of Penn Hill.

westbOurne - Lettings | 01202 767313

N LE OW T

N LE OW T

westbourne@winkworth.co.uk

N LE OW T

WESTBOURNE - LETTINGS | 01202 767313

westbourne@winkworth.co.uk

BOSCOMBE SPA £1,150 PCM

BOSCOMBE £650 PCM

BOSCOMBE £900 PCM

A stunning two bed room apartment, now let more required.

A superb one bedroom garden apartment, now let more required. A large two bedroom apartment, now let more required.

N LE OW T

N LE OW T

N LE OW T

OARE, WILTSHIRE £2,750,000 FREEHOLD

An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

BOSCOMBE SPA £925 PCM

A bright two bedroom apartment, now let more required.

BOSCOMBE SPA £1,050 PCM

sOuthbOurne - Lettings | 01202 434395

southbourne@winkworth.co.uk

SOUTHBOURNE - LETTINGS | 01202 434395 southbourne@winkworth.co.uk BATTERSEA | 020 7228 9265 battersea@winkworth.co.uk

winkworth.co.uk winkworth.co.uk/battersea

SOUTHBOURNE £950 PCM

A two bedroom apartment with sea views, now let more required. A contemporary apartment near the sea, now let more required.

Scan this code to download the Winkworth iPhone app

Download the the Winkworth Winkworth iPhone Download iPhoneapp. app

Offices OFFICESin INLOndOn, LONDON,the THEcOuntry COUNTRYand ANDOverseas. OVERSEAS.see SEEthings THINGSdifferentLy DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £450,000

BOURNEMOUTH £350,000

An exceptionally spacious ground floor purpose built apartment situated in a prime position on The Avenue. Headinglea was built by the local renowned builders, Whitelock in 2002 and is one of the most desirable developments in the road.

This extremely well presented two double bedroom two bathroom character apartment with a private front door and private garden is located in Durley Chine Road conveniently situated between Westbourne and Bournemouth town centre.

Large Lounge Dining Room | Two Bathrooms | Kitchen Breakfast Room | Private Decked Patio | Sun Room | Gated Community | EPC Rating C

Close to the Beach | Walking Distance to Town Centre | Two Double Bedrooms | Two Bathrooms | Own Private Entrance | Character Features | Private Garden | Allocated Parking Spaces

BOURNEMOUTH £284,950

ALUM CHINE £799,950

ALUM CHINE £679,950

TALBOT WOODS OIEO £380,000

This beautifully presented first floor modern purpose built apartment is situated in a desirable area.

This six bedroom detached home provides a superb amount of space with a beautifully light and airy feel throughout.

This detached family home is situated in an incredible location just a few hundred yards from the sandy beaches at Alum Chine.

Immaculately presented two bedroom ground floor apartment set within a contemporary development.

Three bedrooms | Luxury bathroom & en-suite | Large open plan lounge diner | South facing balcony

Detached Family Home | Large Kitchen Diner | Walking Distance to Westbourne | Driveway Parking

Four double bedrooms | Two bathrooms | Contemporary Kitchen | Spacious living room

Ground floor | Two double bedrooms | Two bathrooms | Large lounge diner

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ALUM CHINE £234,950

WINTON £425,000

BRANKSOME PARK £299,950

BOURNEMOUTH £355,000

A modern and well presented two bedroom A stunning four/fi ve double bedroom detached converted in This immaculately presented second fl| oor Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexA |beautiful dining character room | wine cellarapartment | integrated garaging | small lake arboretum over six which boasts award winning beaches. acres of land

apartment situated in the heart of Alum Chine

house providing a superb amount of space with a modern feel throughout.

the heart of Branksome Park set over two floors with three double bedrooms.

apartment benefits from fantastic sea views and is just a stones throw from the town centre

Two Double Bedrooms | First Floor | South Facing Lounge | Modern Bathroom | Off Road Parking

Four / Five Bedroom Detached House | Large Garden | Ample Parking | Light and Airy Living Accommodation

Superb Location | Three Bedrooms | Two Reception Rooms | Split level | Allocated Parking

Superb Clifftop Development In the Heart of Bournemouth | Sea Views | Allocated Secure Parking

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CLIFF DRIVE £875,000

KINGS AVENUE £689,950

*** Planning approved for a double storey extension to the side of the property. Planning No: APP/14/00954/F *** Situated in the heart of Canford Cliffs village, just a short walk to Canford cliffs beach. Tastefully renovated to a high standard. Landscaped secluded rear garden.

Situated in one of the more sought after Avenues in Penn Hill. Spacious accommodation throughout. Large loft space, with potential to convert subject to planning. Well maintained grounds with front garden laid to lawn and secluded west facing rear garden.

3 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Patio | Garage.

4 Bedrooms | 2 Reception Rooms | 2 Bathrooms | Garage.

GLENGARIFF ROAD £539,000

HARDY ROAD £425,000

An exceptional Edwardian apartment boasting over 2000 sq ft of accommodation situated in the sought after residential area of Lower Parkstone. The property has been completely refurbished throughout to a high standard and retains many original features.

Situated within the ever popular Courthill catchment, just a short walk to Penn Hill Village. Spacious accommodation throughout, feature vaulted open plan kitchen/living dining room. Landscaped family friendly west facing rear garden, car port/outside storage

Leasehold | 4 Bedrooms | 2 Reception Rooms | 2 Bathrooms | Flat/Apartment | Garden

3 Bedrooms | 2 Reception Rooms | 1 Bathroom

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. BOURNEMOUTH ROAD £325,000

PENN HILL AVENUE £250,000

acres of land

of both Ashley Cross and Penn Hill Village. The property has been renovated throughout. Benefits include a secluded south facing rear garden and off road at the rear for two vehicles.

distance of Penn Hill Village. Large living room with double doors leading onto the private terrace and a modern kitchen/diner, there is also off-road parking. NO FORWARD CHAIN.

NO FORWARD CHAIN | 3 Bedrooms | 2 Reception Rooms | 1 Bathroom | Terraced

Leasehold | 2 Bedrooms | 2 Reception Rooms | 2 Bathrooms 1 (en-suite) | Roof Terrace

Four bedrooms bathrooms | garden room | hallCatchment, | drawingwalking room |distance studio complexA| well-presented dining room |two wine cellar | ground integrated garaging | small lake arboretum | over six Situated within the| four ever popular Courthill and Baden Powell bedroom floor garden apartment situated within walking

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


THE WINKWORTH NETWORK. We have a wealth of experience. The Winkworth brand has been selling homes for over 180 years. We have an unrivalled knowledge of the property market and we pride ourselves on selling homes quickly, at the best possible price, to quality buyers.

4

What’s more, we have over 90 offices in the UK alone, allowing us to expose your home to a huge number of buyers throughout the country as well as locally. If you’d like to talk to us about how we could bring your home to the market in the best possible way, or simply would like a free no obligation market appraisal for both sales or lettings, call our Highcliffe team today. Winkworth. See things differently.

2 1

1 1 1

2

4

59 2

3 5 3

Winkworth Highcliffe 01425 270055

| highcliffe@winkworth.co.uk

279 Lymington Road, Highcliffe, BH23 5EB

winkworth.co.uk/highcliffe

4

1

3


InsigniaBlinds THE BETTER BLIND COMPANY

Better quality

• Venetians • Roman • Roller • Multishade • Pleated • Aluminium

• Conservatory • Perfect Fit • Rooflite • Shutters • Awnings • Velux

Better choice

Wide selection of styles and colours to choose from;

Residential or Commercial, Internal & External, Insignia Blinds has it all!

NOW ON PLANTATION SALE Amazing deals available

SHUTTERS

*From £195 per sq metre

Better service VOTED 9.9 OUT OF 10 See what our customers say at

Where reputation matters

Supply and fit blind...

“The service was first class from start to finish and an excellent product.” 10/10

Provide & fit patio awning...

“Excellent job, very pleased, very professional, efficient and reliable” 10/10

Supply and fit vertical blinds...

“The staff were informative, courteous and respectful. Quality of blinds was excellent”10/10

InsigniaBlinds

Tailor made blinds to fit YOUR specification... With over 20 years experience we pride ourselves on supplying and fitting quality Residential and Commercial blinds at affordable prices.

Better value

25% OFF

SELECTED RANGE OF

VERTICAL BLINDS *25% Off a selected range of materials with 89mm louvres and standard track

*Terms and conditions apply

Vist our showroom to see our extensive range or call us today to arrange a free no obligation survey and quote Email: sales@insigniablinds.co.uk www.insigniablinds.co.uk 1-7 Ashley Road, Branksome, Dorset BH14 9BS

01202 741671

Open Mon- Fri 9.30am - 5.30pm & Saturday 9.30am - 4.30pm


Lower Parkstone

£525,000

Stylish, modern penthouse apartment New Instruction

Enjoying a southerly aspect with far reaching views towards the Purbeck Hills. ■■ ■■ ■■ ■■

Large dual aspect lounge/kitchen/diner 3 double bedrooms En-suite & family bathroom 2 large balconies

■■ ■■ ■■ ■■

2 secure underground parking spaces Lift with private lobby Well kept communal areas Energy rating C

Canford Cliffs

£1,295,000

Brand new, detached, family home

Located in the heart of Canford Cliffs Village. ■■ ■■ ■■ ■■

Open plan kitchen/dining/family room Lounge Cloakroom, utility room 4 Bedrooms

BERKELEYS CANFORD CLIFFS 1-3 HAVEN ROAD • CANFORD CLIFFS POOLE • DORSET • BH13 7LE 01202 708383

■■ ■■ ■■ ■■

En-suite & family bathroom Oversized single garage Landscaped garden Energy rating TBC

BERKELEYS ASSOCIATE OFFICE 121 PARK LANE, • MAYFAIR LONDON • W1K 7AG 020 7079 1535

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


Canford Cliffs

£425,000

Beautifully presented 2nd floor apartment

Exclusive, gated development close to Canford Cliffs Village. ■■ ■■ ■■ ■■

Triple aspect lounge/diner South/easterly aspect balcony Fitted kitchen 2 double bedrooms

■■ ■■ ■■ ■■

Canford Cliffs

£415,000

Sought after location close to Canford Cliffs Village

Ground floor apartment in gated Regency style development.

En-suite & family bathroom Allocated parking for one vehicle Lift, double glazing, GFCH Energy rating C

■■ ■■ ■■ ■■

Southerly aspect lounge/diner Luxuriously fitted kitchen 2 double bedrooms En-suite and family bathroom

■■ ■■ ■■ ■■

Study/utility room Underground parking for 1 car Cycle store Energy rating B

Canford Cliffs £355,000

Lilliput £360,000

Canford Cliffs £260,000

Spacious maisonette apartment

Exclusive, modern development

Gated retirement development

New Instruction

Close to Canford Cliffs Village and local award winning beaches. ■■ ■■ ■■ ■■ ■■ ■■

Large southerly aspect lounge/diner Fitted kitchen/breakfast room 2 double bedrooms (both en-suite) Allocated parking for 2 vehicles Many original features Energy rating D

New Instruction

New Instruction

Bright and spacious first floor apartment. ■■ ■■ ■■ ■■ ■■ ■■

Large lounge/diner Modern fitted kitchen 2 double bedrooms Balcony, lift Underground parking Energy rating B

Residential Sales: 01202 708383 info@berkeleys.com

Well presented first floor apartment ■■ ■■ ■■ ■■ ■■ ■■

Lounge/diner, fitted kitchen 2 double bedrooms En-suite & shower room Lift, underground parking Communal lounge & house manager Energy rating C

www. berkeleys.com @BerkeleysPoole

/BerkeleysEstateAgents.CanfordCliffs

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


SERVICING ALL INDUSTRIES

ASK THE EXPERT ABOUT...

BUILDING PROTECTION

INDUSTRIAL

Steve Webber, Director of Maidmans Moving & Storage Steve has many years experience in the moving and storage industry. He offers the following advice about protecting the building when you are moving home. Steve says: “Building protection is something that should be provided by all removal companies. It is essential that not only the house you are leaving should not suffer any damage but also your new

COMMERCIAL

home too. “As soon as we arrive, we will make sure the doorframes and doors are protected by using door ‘jams’ and if necessary door sleeves. “We use a range of floor protection depending on whether you have carpets or hard flooring. Timber floors can easily be damaged if items are dropped or carpets soiled if you are moving on a wet day. “Balustrades and handrails are some of the most often damaged

R E TA I L

points whilst removals are taking place. Carrying furniture downstairs can be very tricky, so it is important that handrail protection is used to protect your stair fixings. Once everything has been delivered and positioned, we take away all the materials so that you can enjoy your new home.”

ARCHITECTURAL

DOMESTIC For further information or to book a free visit and quote call

01202 375069

Maidmans, you’re in safe hands! Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com 32

| led-zip.co.uk | 01202 577 400 | info@led-zip.co.uk


Guaranteed Best Prices from Day One!  Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer. Whether you’re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained and NTC qualified.

01202 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


01202 700771 canfordcliffs@keydrummond.com 19 Haven Road, Canford Cliffs, Poole, BH13 7LE

01202 700888

AV TH AI R LA EE BL E

lilliput@keydrummond.com 266 Sandbanks Road, Lilliput Poole BH14 8HA

LOWER PARKSTONE £350,000

BRANSOME PARK PRICES FROM £350,000

• Newly Converted Mews Style • 2 Double Bedrooms • Accommodation Over 2 Floors

• Edwardian Splendour • Character Conversion • Moments from the Beach

• Sun Terrace • Walking Distance To Penn Hill • 2 Allocated Parking Spaces

• 6 Luxury Apartments • Allocated Parking • 2 Reserved Already

LOWER PARKSTONE £635,000

BRANKSOME PARK GUIDE PRICE £1,475,000

• Newly Built Family Home • Contemporary Design • Four Double Bedrooms

• Traditional Style Detached House • 5 Reception Rooms • 5 Bedrooms, 3 Bathrooms • 2 Bed Guest Accommodation • Approximately 4,290 Sq Ft • Close To Blue Flag Beaches

• Impressive Kitchen/Family Room • Secluded South Facing Garden • ORP For Several Vehicles

www.keydrummond.com


01202 732321 ashleycross@keydrummond.com 113 Commercial Road, Lower Parkstone, Poole, BH14 0JD

01202 681113 poole@keydrummond.com 14 Dorchester Road, Oakdale, Poole, BH15 3JY

LOWER PARKSTONE £390,000

LOWER PARKSTONE POA

• Two Double Bedrooms • Two Bathrooms (Luxury En-Suite)

• Two Double Bedrooms • Luxury En-Suite & Bathroom

• Balcony • Share Of Freehold

• Underground Parking • First Floor Apartment

For more information contact the Ashley Cross Branch on 01202 732321

For more information contact the Ashley Cross Branch on 01202 732321

OAKDALE £325,000

WESTBOURNE £240,000

• Detached Bungalow • En-Suite & Bathroom

• Two Double Bedrooms • Garage and Off Road Parking

For more information contact the Oakdale Branch on 01202 681113

• No Forward Chain • Two Double Bedrooms

• Basement Apartment • Own Private Entrance

For more information contact the Oakdale Branch on 01202 681113

www.keydrummond.com


ProtectingEnglishmen’s Englishmen’sCastles Castles Protecting From elegant rolling hills awe inspiring coastline From itsits elegant rolling hills toto itsits awe inspiring coastline and beautiful hidden villages, Dorset a county steeped and beautiful hidden villages, Dorset is is a county steeped history and one that residents rightfully inin history and one that itsits residents areare rightfully incredibly proud and passionate about. incredibly proud and passionate about. Likewise, Coleman Insurance Brokers institution Likewise, Coleman Insurance Brokers is is anan institution whose roots Dorset stretch back well over a century whose roots inin Dorset stretch back well over a century to1903. to1903. We proud our heritage and equally passionate We areare proud ofof our heritage and areare equally passionate about the County which work and live with our about the County inin which wewe work and live with our families. families. For over 100 years have been providing protection For over 100 years wewe have been providing protection toto the homes and businesses Dorset’s residents, ensuring the homes and businesses ofof Dorset’s residents, ensuring their peace mind that, should the worst happen, they their peace ofof mind that, should the worst happen, they will back normal quickly and with the minimum will bebe back toto normal quickly and with the minimum ofof fuss. fuss. We would relish the opportunity discuss your home We would relish the opportunity toto discuss your home and business insurance requirements and how can and business insurance requirements and how wewe can help protect you, your family and your business long help protect you, your family and your business long into the future. into the future.

Marinecover coverthat thatdoesn’t doesn’tcause causeaastorm storm Marine Being based the stunning Jurassic coast, naturally have affinity with the water; much that a number Being based onon the stunning Jurassic coast, wewe naturally have anan affinity with the water; soso much soso that a number ofof our staff actively involved a range watersports. our staff areare actively involved inin a range ofof watersports. From our Marine office Poole Quay our highly specialised marine division, providing bespoke solutions From our Marine office onon Poole Quay our highly specialised marine division, providing bespoke solutions forfor allall aspects yacht, motorboat, superyacht, commercial craft, yacht transportation and marine trade insurance. aspects ofof yacht, motorboat, superyacht, commercial craft, yacht transportation and marine trade insurance. Like areas Coleman Insurance Brokers, the Marine Division Like allall areas ofof Coleman Insurance Brokers, the Marine Division prides itself the provision thoughtful, personal advice prides itself onon the provision ofof thoughtful, personal advice from highly knowledgeable experts their given field. from highly knowledgeable experts inin their given field. Representing clients’ interests, work closely with the UK’s Representing clients’ interests, wewe work closely with the UK’s leading specialist providers and a Lloyd’s tribunalised leading specialist providers and asas a Lloyd’s tribunalised broker, offer direct access this important marine broker, offer direct access toto this important marine insurance market. insurance market. full hour/365 day claims management AA full 2424 hour/365 day claims management service provided staff working closely service is is provided byby staff working closely with leading marine surveyors the UK, with leading marine surveyors inin the UK, Europe and further afield. Europe and further afield.

Formore moreinformation informationononthe thefull fullrange rangeofofservices serviceswe weprovide provide For

01202647 647400 400| thecolemangroup.co.uk | thecolemangroup.co.uk t.t.01202


Designed for living

Bournemouth Hulsta Autumn Event now on. Save up to 20% on new furniture and up to 50% on showroom models. Open Tuesday – Saturday 9.30 – 5.30

Explore hülsta furniture solutions for your living, dining, bedroom and home office Exclusive Stockists throughout the UK

10 - 11 Carbery Row Southbourne Road Bournemouth BH6 3QR

01202 422428 | www.bournemouth.hulsta.co.uk


QUEENS PARK | OIRO £725,000 A substantial four bedroom detached character home situated in a premier location within the sought after Queens Park. The property offers generous living accommodation and benefits from an en suite bathroom, open plan kitchen/ family room and double garage with office/ games room above.

BOURNEMOUTH | £490,000

TALBOT WOODS | £500,000

Large character home situated within a popular and convenient location. Offering six double bedrooms, bathroom, two WC’s, three reception rooms, kitchen, front and rear gardens, driveway and garage.

A stunning three bedroom mews style home situated in a gated community within the sought after Talbot woods. The property finished to an exceptional standard throughout benefits from an ensuite to master bedroom, superbly appointed living room and allocated parking.

BOURNEMOUTH | OIEO £400,000

WESTBOURNE | £260,000

BOURNEMOUTH | £210,000

A beautifully presented detached character home ideally located within easy reach of Bournemouth Town Centre and the seafront. The property has been tastefully updated by the current owner and features an en suite shower room, ground floor WC and stunning open plan kitchen/ dinning room. Garage.

Beautifully refurbished ground floor apartment located within an enviable location just 0.5 mile walk from Westbourne. Boasting modern kitchen with separate utility, living room with access to sun terrace, two double bedrooms, luxuriously re-fitted bathroom and a single garage. No chain.

Immaculately presented top floor apartment enviably located less than 1 mile from the beach. Offering two double bedrooms, modern family bathroom, spacious living/ dining room, modern kitchen/breakfast room, allocated parking and offered for sale with no onward chain. Share of freehold.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


AVON CASTLE | £1,295,000 An impressive five/six bedroom detached house, extensively extended and refurbished to a particularly high standard. Prestigious location. Open plan living. Extremely generous master suite. Secluded rear garden, double garage and ample driveway parking. NO ONWARD CHAIN.

ASHLEY, RINGWOOD | £699,950

RINGWOOD | OIEO £900,000

A beautifully presented four bedroom detached bungalow of approximately 1800 sq. ft. which has been extended and refurbished to a high specification on a generous private plot. A large kitchen/day room, utility, 2 en-suites, and double garage. NO CHAIN.

A fabulous four bedroom detached chalet style home set within magnificent landscaped grounds of approximately 1.5 acres neighbouring Hurn Forest. High specification kitchen and appliances. Deluxe en-suites and bathroom. Conservatory , utility, superb open plan kitchen/ dining/sitting room. Electric gated access, generous off road parking, double garage and carport.

ASHLEY HEATH, RINGWOOD | £500,000

BURLEY | OIEO £425,000

SWAY | OIEO 450,000

A fabulous three bedroom detached bungalow situated in a perfect location just a stone’s throw from Moors Valley and the beautiful walks in the Ringwood Forest. Modern and well designed with fabulous attention to detail. Approximately quarter acre plot and double garage.

Executor sale. Set in a truly fabulous New Forest setting requiring modernisation and offering huge potential to extend (stpp). Open house viewings only. Please call for further information.

An immaculately presented three bedroom semi-detached house construction in 2016. Short walk from the open forest, village centre and primary school. Stunning kitchen/dining room with roof lantern, sitting room and en-suite to master. Off road parking, garage and enclosed gardens.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


SANDBANKS, POOLE | OFFERS IN EXCESS OF £800,000 SOLE AGENT Tucked away in one of the quietest roads on the Sandbanks peninsular, just a good stone’s throw from one of the most beautiful beaches on the south coast, amongst some of the highest value properties in the world is this completely unique and quirky property. This home offers four double bedrooms, two receptions room including a party style open plan kitchen living room at the rear opening onto a beautiful private dining area complete with pizza oven,

POOLE | £300,000 - £350,000

ASHLEY CROSS | £475,000

An exclusive development of just three Colonial style terraced homes extensively refurbished to an exacting specification. This unique end of terrace property has a stunning first floor open plan kitchen/dining/living room which leads on to a private decked area.

A modern, 4-bedroom detached house set in a cul-de-sac location. Offering a stunning kitchen/dining room, 3 bathrooms and a separate cloakroom. There is also a separate lounge, off road parking for 2 cars, a fully landscaped southerly facing rear garden, and all within easy reach of Ashley Cross.

POOLE QUAY | £588,000

POOLE OLD TOWN | £190,000

HAMWORTHY | OFFERS OVER £300,000

A stunning split-level waterside quadruple aspect penthouse with a magnificent 38’x21’ roof terrace affording breathtaking views over Poole Harbour to Sandbanks and Brownsea Island, The Quay and inland over town. This outstanding apartment has stylish accommodation of over 2,000 sq ft. Vacant. Keys.

A delightful, light, airy and spacious purpose built apartment with two double bedrooms, a large triple aspect lounge/dining room and good size fitted kitchen. The property location is quite superb, set in the town centre of Poole within a few hundred yards of the shops and Poole Quay. Vacant. Keys.

This larger than average 2 double-bedroom, 2 reception room bungalow is set on a generous plot with gardens that run from the rear and round to the side, and with enough off road parking to house a motorhome or caravan, located within half a mile of Hamworthy Park and beautiful natural beach.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


FERNDOWN | £625,000 An extremely spacious and superbly positioned four/ five bedroom, four bathroom, three/four reception room detached family home with an oversized double garage, generous off road parking and a 70ft enclosed rear garden situated on a generous size, corner plot which measures in excess of 1/5 of an acre whilst tucked away in a peaceful culde-sac conveniently located approximately 800 metres from Ferndown town centre.

WEST MOORS | £525,000 SOLE AGENT

FERNDOWN | £525,000

A beautifully modernised, substantially enlarged and deceptively spacious four double bedroom, two bathroom detached chalet bungalow, with a private enclosed rear garden, generous offroad parking and a single garage. Enjoying a convenient and sought after location within West Moors.

An impeccably presented and beautifully modernised three double bedroom, two bathroom detached bungalow, with a double glazed conservatory overlooking an 80ft rear garden, situated on a large and private plot which measures approximately ¼ of an acre. Enjoying a sought after and convenient location approximately 250 metres from Ferndown’s town centre.

FERNDOWN | £485,000

FERNDOWN | £475,000 SOLE AGENT

WEST MOORS | £365,000 SOLE AGENT

An impeccably presented, beautifully finished and superbly located four bedroom, two bathroom, two reception room, modern detached family home. Tucked away in a small select development and conveniently located less than 500 metres form Ferndown’s town centre.

A deceptively spacious and well-proportioned three bedroom detached bungalow which has undergone extensive modernisation. Occupying a good size plot with a 50ft private rear garden. Situated in a sought after cul-desac location approximately 1 mile away from Ferndown’s town centre.

A well-presented and spacious two double bedroom detached bungalow with a double-glazed conservatory, 50ft wide private and enclosed rear garden, detached single garage and generous off-road parking. Tucked away in a peaceful cul-de-sac and positioned approximately 300 metres away from the village centre of West Moors.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


DREAMHOME

NEW FOREST, SOUTH GORLEY

A FABULOUS FIVE BEDROOM FAMILY HOME SET ON 0.8 OF AN ACRE The property, once a forest dwelling and now

bright and practical space perfect for families. The

and luxury tiling to both walls and floor. Bedroom two

extended to provide a fabulous combination of

one end has been skilfully designed with a glass

also has a dual aspect and an equally luxurious en-

traditional features with modern fittings which add

roof to allow maximum light and enjoy a lovely

suite shower room. The remaining three bedrooms,

a touch of luxury. The property occupies a generous

view across the open countryside. A hand crafted

share the use of the family bathroom which again

plot of just over 0.8 of an acre with outbuildings

arrangement of both painted and oak styled wall

is modern and well equipped with tiled walls and

including an impressive Oak Framed garage/carport

and floor mounted units provides ample storage

flooring. Bedroom four conveniently has a return door

with substantial lean too log store.

and the granite work surfaces provide a touch of

into the family bathroom so this can also be used as

luxury. A feature bespoke designed collection of

perhaps a guest room en-suite, if needed.

The impressive entrance to this lovely home

units encased the electric AGA which is one of the

occupies a delightful green oak traditional porch

highlights of the room (available upon negotiation)

Outside:

with wooden front door leading into the entrance

and tiled flooring completes the country style and

the forest via a cattle grid and roll along electro-

hallway. Stepping in you are immediately drawn to

offers under floor heating. A utility / boot room with

magnetic gate. The driveway provides ample

the fabulous low rise and turn staircase to the first

a matching glass roof provides ample space for

parking and leads to the attractive oak framed

floor. Solid Oak flooring, decorative cove extends

laundry appliances and a door to outside as well as

double car port with lean to log store to the side.

beautifully through the entire property. The sitting

a continuation of the tiled flooring. A ground floor

Overhead storage / loft space and power/ lighting.

room lies to the front, is dual aspect with a pretty

cloakroom completes the accommodation on the

The majority of the gardens lie to the side and rear

bay window overlooking the garden. A feature

ground floor.

with an extensive lawn with patio areas adjacent to the house. Mature trees and flower beds and borders

stone fireplace with inset, dual fuel log burner,

42

The property is accessed directly from

storage cupboard to the side and display shelving

Moving to the first floor a fabulous open landing gives

provide a welcoming focal point to the room and the

access to five bedrooms; all are generous rooms with

decorative coving adds to the original style features.

bedroom five currently being used as a study. All rooms

The dining room is just across the hallway, once

have great views over the neighbouring countryside

again a dual aspect room with plenty of natural

and the master suite is a dual aspect room with a

light and an ideal place to formally entertain. The

pretty bay window overlooking the gardens. The

kitchen / breakfast room is a fantastic room, having

en-suite bathroom is fitted in a luxurious style with

been extended by the current owner to provide a

modern fittings including a separate shower cubicle

add interest and the gardens are extremely private.

NEW FOREST, SOUTH GORLEY ÂŁ1,350,000 HEARNES 01425 489955 | www.hearnes.com


GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES

As the current leading online retailer of high-efficiency gas and electric  fires, it’s no surprise that Superior Fires have decided to set-up a static  showroom, right here in Dorset. Located in Christchurch, their showroom  boasts an incredibly wide range of fires; stoves, gas, electric, even LED  screens that simulate a roaring blaze. The possibilities are endless.  Superior Fires pride themselves on the quality of their products. Each  and every project is given due-care and no aspect is left unconsidered.  The benefit of employing a manufacturer-come-retailer to create your  fire  is  just  the  level  of  flexibility  you  have,  especially  when  it  comes  to  design.  You  can  trust  that  whatever  vision  you  have  in  mind,  can 

be brought to life, leaving your expectations well and truly exceeded.  Whatever the budget, project, or style, they are confident that they can  find you the ultimate solution.  Set-up with a unique layout, the Superior Fires showroom provides the  ultimate  shopping  experience.  The  space  is  a  collection  of  chambers,  showcasing  a  wide  range  of  styles,  in  a  variety  of  different  room  settings, with the idea to enable visitors to better visualise the fires in  their home.  Almost every product is fully customisable; the surrounds,  the  back  panel  the  hearths,  even  the  stones/logs.  The  only  limit  is your imagination. 

01202 588632 | sales@superiorfires.co.uk  |  www.superiorfires.co.uk VISIT OUR NEW AND IMPROVED SHOWROOM: 10 Avon Trading Park, Reid Street, Christchurch, Dorset, BH23 2BT


Image credit: bellway.co.uk

THE

LUXURY COLLECTION

Perfection as standard. Unique sliding wardrobes & bedroom furniture.

Swan

Swan Systems Furniture 02380 465485 www.swansystems.co.uk

THE CHRISTMAS TREE BARN The South Coasts Largest Wholesale & Retail Outlet The Christmas Tree Barn offers one of the largest selections of traditional & non-drop, premium Christmas trees in the south: • Nordman Fir Premium Quality • Low needle drop trees and traditional Norway Spruce

Photo by Bruno Martins on Unsplash

OPEN

SEVEN

DAYS A WE

EK

FROM 2 TH 5 NOVEM OF BER

• From 4ft to 30ft trees • Delivery can be arranged for large trees! • We also stock a large variety of Christmas tree stands and Wreathes We have been supplying the Trade and Public for over 20 years. Make this Christmas perfect, visit us at The Christmas Tree Barn, Lake Farm, Willett Road Ashington, Wimborne, Dorset BH21 3DH Open 7 days a week from 25th of November Monday to Saturday, 8am – 6pm Sunday, 10am – 4pm 01258 452592 / 07977380692 / 07518372801 Please Like us on Facebook

ALL TREES UNDERCOVER

COME AND CHOOSE YOUR PERFECT TREE WITH US!


TALKING BUSINESS

BLUE MONKEYS AND DELIVERING HAPPINESS I’ve just finished re-reading one of my favourite business books of all time - Delivering Happiness by Tony Hsieh. For those of you who don’t know, which I suspect is most people, Tony is an internet entrepreneur and venture capitalist who made a fortune selling an online advertising platform to Microsoft in the first dot com boom. He needn’t have worked again and went on to found an investment firm backing tech startups including Zappos an online shoe selling business which he believed in so much he dropped everything else to run it. At the time there was scepticism that many people would order shoes they couldn’t try on but when revenues reached $1 billion a year and the company was acquired by Amazon for $1.2 billion there was no doubt that he was right. What makes Tony’s story resonate with those of us who run businesses is his single-minded obsession with providing the best customer service and belief that this must be delivered by everyone in the company. After spending some time at Microsoft he also came to the realisation that what made him happy was to go to work with people he regarded as friends and build a culture at the workplace where everyone wanted to be there and enjoyed their day. This has always been my philosophy and I regard my team as great personal friends. We frequently go out together and celebrate and support each other through marriages, births and bereavements, and everything else life throws at us like an extended family.

My very favourite of all Zappos’ unique concepts and the one that causes the most debate is that all new employees are offered $2,000 to leave at any time during their initial training. When I first heard this it made my head reel - surely people would take advantage and the company would lose a fortune? Turns out that only 2-3% of hires take up the offer and the more I think about it the more I realise that it is absolute genius and probably makes even more sense in stiff upper lip Britain. If a new job or company is not for you in all honesty it will probably be apparent after a week or two. Being British the chances are you’ll soldier on to try and make a proper go of it and then admit defeat and spend a month or two looking for something else, sneaking off for interviews and doing the minimum at work. All of this is hugely expensive to the employer who invests in training and is paying an underperforming employee then ends up having to start again. Tony actually thought not enough people were taking up the offer so he doubled it to $4,000 but it barely moved the needle with take up rates staying around 3%. So apart from being an interesting anecdote what does it have to do with being a holiday home owner or running a holiday agency? Well let me tell you a story: Owners of holiday homes have been on the end of a very aggressive marketing campaign from a big national chain. I won’t say which one but they have

obviously got a bit of a chip on their shoulder and must be feeling pretty blue about the results. Using the masses of personal data now in the public domain or available to buy they have been finding out the home addresses of our clients and sending them personal letters promising hugely ambitious rental returns plus a joining bonus of £500. Many owners sent these to us so we knew what was going on and some of them were quite agitated saying whilst they wouldn’t move they were worried we would lose owners and it would affect the business. My first reaction was to feel a bit affronted however all’s fair in love, war & business. Very quickly though I realised that this was absolutely brilliant - what they were doing was performing the Zappos test on our behalf and paying for it! We are a full service agency and our relationship with owners is much deeper than a directory sending bookings - we organise the cleaning, linen and maintenance, advise on renovations and live through births, deaths and marriages with our owners just like I do with my team. Many have become personal friends over the years and my waistline is constantly expanded by lots of drinks and dinners when our clients are staying in their property. If £500 is enough to make an owner jump ship to a big national then the truth is it’s probably best for both of us if they go and I’m delighted that I don’t even have to pay it.

Tony Hsieh

You’re probably curious as to how many owners we lost to this impressive

and sophisticated marketing effort? The answer of course is none at all and although it would have been the right thing, I’d have been deeply disappointed if a client valued our services so little. Out of interest I’d love to know what it would take for people to move in the other direction - If you’re with a big national would you move for a monkey? A grand? Or even an Archer? (‘A whole Jeffrey that’s £2,000’ Alan B’Stard, New Statesman) Let me know by email or call for a chat anytime - I’m either sleeping or working!

Simon Tolson

Simon Tolson owns Rumsey Holiday Homes in Sandbanks and a portfolio of holiday cottage agencies in Cornwall. Contact Simon on: t. 01202 707 357 e. simon@rumseyofsandbanks.co.uk w. sandbanksbeachholidays.co.uk a. 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD

45


Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas •

Shopfront on the Peninsula

Sophisticated Digital Marketing

Cleaning, Linen & Changeovers

24 Hour Emergency Callout

Maintenance & Renovations

Concierge Services

No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


www.sandbanksbeachholidays.co.uk

01202 707 357

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | oďŹƒce@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


Reasons to pick us as your Mortgage Broker  Our advisers can provide expert

advice and offer a wide range of mortgage products to suit you

 We can help first time buyers,

home movers, re-mortgaging, shared ownership, help-to-buy, buy-to-let, self-build, mortgages for self-employed people, contractors and many more

 Been turned down by your bank? We provide access to specialist lenders that could help

ABOUT US

 We understand that everyone’s different, and that’s why our approach is as individual as you

Help-to-Buy

As an award winning mortgage broker, we are dedicated to creating a meaningful, long-term relationship with you that is based on understanding, knowledge and commitment to progress.

Only 5% deposit required First time buyers and home movers

We know the financial side of life can be complex and that’s why we work hard to get to know you and your aspirations through careful life planning and consultation. We then provide quality advice services and practical pathways to help you achieve the life you want.

 We will take care of you and your application, from start to finish

To find out more call us on 01202 651 300 or visit cherryfinance.co.uk 62 Basepoint, Aviation Business Park, Enterprise Close, Christchurch, BH23 6NX As a mortgage is secured against your home, it could be repossessed if you do not keep up the mortgage repayments

01202 896816

38 Cobham Road Wimborne BH21 7NP

www.customworldbedrooms.co.uk

In need of beautiful and individually designed storage… Beach image sliding door wardrobe with customised interiors

Bronze mirrored hinged doors with bronze effect doors & carcass

Opera walnut hinged doors & carcass with luxury fabric doors

…then come and speak to our space experts! “The team at Custom World provided a seamless service from start to finish. Their professionalism has given us great comfort and no hesitation in using them again for our upcoming projects. Highly recommended.” - Keeley Fox of K & K Interior Design


FOUR DAYS OF CHRISTMAS FUN FEATURING

LIVE MUSIC • LASER SHOWS SANTA PARADE & MORE

POOLE’S a z n a g a v Extra

2017

ber m e v o N y 30th a d s r ber u h m T e c e D y 3rd a d n u S to

A spectacular four day Christmas event brought to you by Poole Business Improvement District

P Poole’s Businesses Working Together

For more information visit www.poolebid.com


Talk to us about building a brand that builds your business. See more of our print, digital, brand and strategy work at: madebyparent.com


BROADVIEW SHADING SOLUTIONS Blinds I Shutters I Awnings I Pergolas

R

01202 679012 I sales@broadview.co.uk I www.broadview.co.uk Come visit our showroom: 57 Hatchpond Rd, BH17 0JZ *Fitting in time for Christmas applies to selected blinds and curtains ordered by 24 November 2017.


HOME IMPROVEMENTS

BROADVIEW Bespoke Shading Solutions

Brief Broadview were commissioned to design a bespoke solution for our clients stunning traditional orangery. The client’s main requirement was to reduce heat in order to extend usage of this otherwise redundant room during sunny weather. Being a main feature of both the house and garden, seamlessly connecting the two together creating a synergy between inside and outside relied heavily on being able to fully enjoy this connecting space in all weathers. Our client was also extremely particular about the aesthetics of the solution harmoniously blending in with the style of their home, preferring natural materials in neutral tones.

52

Solution Broadview came up with a solution that matched our client’s specification perfectly, whilst also ensuring their individually selected furniture was protected from harmful UV rays. French Pinoleum natural wood blinds from Ballauff of Paris, add a simple yet effective touch of elegance with their delicate veins of woven wood running on discreet but tough Teflon wires. All blinds were installed fully motorised with market leading Somfy motors for ease of use. This traditional style of blind was fitted in both the Orangery roof and all the side elevations, flawlessly bringing a garden feel to the interior of the connecting space. French Pinoleum are ideal for filtering and softening sunlight without taking it away completely. The timber is of coursed procured from a sustainable source.


HOME IMPROVEMENTS

Result Undeniable elegance graces this now fully utilised garden room. With the roof blinds down and the sides retracted, our client can enjoy views of the garden, whilst feeling part of it on any day they choose. The sunlight subtly filters through the natural wood creating that feeling of harmony between home and garden that our client so desired. With one touch of a button, the room can transform from glass to wood in a matter of minutes. Also available at Broadview Shading Solutions: • Window & Conservatory Blinds • Plantation Shutters • Awnings • Garage Doors • Outdoor Structures • Umbrellas

If you order before 22nd December you will be entered into a prize draw for a chance of WINNING £1000 WORTH OF BLINDS AWNINGS AND SHUTTERS that will be announced on 22nd December.

For a FREE quote Contact the Broadview Shading team today on: t. 01202 679012 e. sales@broadview.co.uk w. www.broadview-blinds.co.uk a. 57 Hatchpond Road, Nuffield Industrial Estate, Poole, Dorset, BH17 0JZ

53


W W W. M U VA . M E


0 1202 402 002

SO U THB E ACH SHU T TER S .CO.UK


History. Craftsmanship. Expertise.

Hand-crafted wealth management solutions

WHY NOT LEARN MORE? Speak to Craig Allison on 01202 974111 or email craig.allison@whirelandwm.com or go online to www.whirelandwm.com

THE VALUE OF INVESTMENTS AND THE INCOME FROM THEM MAY FLUCTUATE AND ARE NOT GUARANTEED. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WM1243SEP17 FP453


KEEPING YOU WARM THIS WINTER

SAVE OVER

£200

That’s four times warmer*

per annum on energy bills*

INTRODUCING OUR ENERGY EFFICIENT 2 AND 3 BEDROOM APARTMENTS When you buy a new Pennyfarthing home, you can rest assured it is on average four times more energy efficient than an older property of similar size and can save you over £200 per annum on your energy bills. The average secondhand 2 bedroom bungalow has an EPC energy efficiency rating of D/E, whereas our new apartments have an EPC energy efficiency rating of B.

Starting from just

£350,000*

THE SCARLETTS

COBBS BECK

OAKSMEAD

60 WHITEFIELD ROAD

STANLEY ROAD

7 COPSE ROAD

NEW MILTON | BH25 6FA

HIGHCLIFFE | BH23 5HL

NEW MILTON | BH25 6ES

T: 01425 627718

T: 01425 279666

T: 01425 627718

Features include, beautifully crafted fully fitted kitchens with stainless steel appliances and ceramic floor tiling. Bath and shower rooms offer luxury white suites and heated towel rails. Each property also features either a garage or parking space with lockable store.

Cobbs Beck and Oaksmead can be purchased with the Government scheme ‘Help to Buy’.

Talk to us about how we can get you moving

pennyfarthinghomes.co.uk

*The prices and particulars regarding these properties are correct at the time of print. Images may also include optional upgrades that may only be available at additional cost. Comparison figures found at comparethemarket.com and accurate at the time of print.


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


in association with

Wimborne | 01202 842 842

£775,000 Moriconium Quay | 01202 555550

This stunning, newly constructed, three bedroom detached home is located in the heart of Wimborne town. The development comprises just four luxury homes built by locally renowned developers, Ankers & Rawlings. High quality finishes throughout with underfloor heating to the ground floor and a 10 year building guarantee are just some of the attributes of this outstanding new home. Three Bedrooms | Lounge | Stunning Kitchen/Family Room | Study | Utility Room | Ground Floor Shower Room | Family Bathroom and Master Ensuite | Attached Garage | Private Rear Garden

Alum Chine | 01202 555550

A unique landmark development, a truly exceptional location and fabulous views, are just a few features of Moriconium Quay. Moriconium Quay comprises 105 units, a mixture of apartments and town houses, gradually built around a marina which was created in the early 1990’s. This private gated development is unique in its appearance, set around a marina with manicured grounds and block paved walkways, giving a flavour of the Mediterranean within the heart of Dorset. Exceptional Three Bedroom Duplex Penthouse | Three Sleek & Stylish Bath/Shower Rooms | Gorgeous Contemporary Kitchen | 6 Metre South Westerly Balcony | 11 Metre Mooring | Private Garage & 2 Parking Spaces

£650,000 Charminster | 01202 555550

A fabulous cliff top location, secure underground parking and a superb concierge service, are just a few features of this exceptional purpose built apartment. Offered for sale is a beautifully presented second floor apartment that enjoys a bright south westerly aspect. Incredible Cliff-Top Location | Exceptional 1400 sq ft Apartment | Wonderful Finish | Three Double Bedrooms | Three Bath/Shower Rooms | Master Suite & Dressing Room | Sea Views | Fabulous Open Plan Kitchen/Living Space | Concierge Service | Two Juliet Balconies | Secured Parking & Additional Storage | Yards From Alum Chine Beach

£700,000

£650,000

Vacant possession, plenty of off road parking and a lovely large garden, are just a few features of this wonderful detached character home. Having been in the same family for many years, this spacious and imposing family home has just completed an extensive schedule of stylish yet sympathetic improvements, combining many of its original features with a modern twist. No Chain | Extensively Modernised | Wonderful South Westerly Garden (75’ x 45’) | Four Double Bedrooms | Fabulous Sleek & Stylish Kitchen | Contemporary Style Bathroom | Three Versatile Receptions | Utility Room & Conservatory | Superb Fusion Of Original Features With A Modern Twist | Off Road Parking

Visit our website for FREE INSTANT ONLINE VALUATION www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Verwood | 01202 829777 Wimborne | 01202 842842 www.edwardestates.com

Showcase your property in London with our Award Winning Marketing

£595,000 Talbot Woods | 01202 555550

Woodlands | 01202 829777

£500,000

A beautifully presented re-modelled and extended four double bedroom detached chalet situated in this semi-rural location benefiting from two large reception rooms, a fantastic kitchen/diner with granite work surfaces and breakfast bar, master bedroom with en-suite and a walk-in wardrobe, bedroom two with an en-suite, integral garage, ample off road parking and a good sized plot.

Beautiful mature communal gardens, an integral double garage with remote up and over door, and incredibly versatile accommodation are just a few features of this wonderful, unique three story Georgian style townhouse. This delightful, elegant home was purchased by its current owners 5 years ago and was chosen for its exceptional location, being set in Bournemouth’s most sought after area of Talbot Woods.

Beautifully presented | Four double bedrooms | Two en-suites | Stunning kitchen/breakfast room | Two reception rooms | Semi-rural location | Good sized plot | 2400 Sq. Ft.

Immaculate & Stylish Town House In Talbot Woods | Spacious L-Shaped Lounge/Diner | Three Double Bedrooms | Integral Double Garage | Stunning Communal Gardens | Extensive Off Road Parking | Beautiful Family Bathroom & Two En-Suites | Light & Airt Throughout | Fantastic Kitchen With Granite Worktops

Ferndown | 01202 855595

OIEO £425,000 Southbourne | 01202 555550

Situated in a quiet cul de sac location close to local schools and amenities lies this deceptively spacious four bedroom detached family home which enjoys a private rear garden and a double garage. Four bedrooms | Two bathrooms | Utility room | Private rear garden | Double garage | Family room | Vendor suited

Bournemouth | 01202 555550

Offers Over

A lovely private corner plot, a detached garage and extensive parking, are just a few features of this delightful detached house. This spacious family home is located just a few hundred metres from the highly regarded Stourfield Primary & Secondary schools (scoring good/outstanding Ofsted reports respectively) and just 400 metres from beautiful walks along the River Stour. Fabulous Detached Family Home | Wonderful Mature & Private Corner Plot (potential to extend STPP) | Stylish Décor Throughout | Three Bedrooms | Two Receptions | Incredibly Useful Log Cabin (in garden) | Close To Stourfield School | Close To Superb River Walks | Extensive ORP & Detached Garage

£350,000 Ferndown | 01202 855595

A wonderful 70’ private rear garden with full width decked terrace and extensive off road parking are just a few features of this beautifully presented detached family home. The owners of this stunning property have extensively re-modelled it over the last few years, creating a stylish and tasteful home that cleverly blends some of the original features with a modern twist. Stunning Extended Family Home | Fabulous Private Garden & Large Decked Terrace | Extensive Parking | Fantastic Open Plan Kitchen/Dining/Day Room With Bi-Fold Doors | Three Spacious Bedrooms | Lovely Cosy Sitting Room | GCH & Double Glazing

£425,000

£285,000

Only six years old and presented in virtually new condition this stunning first floor double bedroom apartment enjoys a south/east aspect overlooking delightful secluded communal grounds with glimpses of Ferndown championship golf course. South/east facing balcony | Secure underground parking | Two bedrooms | En-suite to master + bathroom | Grounds back onto Ferndown golf course | No forward chain

www.fineandcountry.com


Ho mes of Distinc tion

Sandbanks Road OIRO £750,000

East Cliff £475,000

Contemporary detached house in prime location, short distance to beach. Five/six bedrooms, four en suites plus shower room. Modern high gloss kitchen, Neff appliances. Sun balcony to master bedroom. Plenty of parking and outbuilding for storage.

A superb three double bedroom, two bathroom, fifth floor apartment with sea views from all main rooms and south west facing balcony. Located in a popular and sought after gated development close the beach and shops. Share of freehold.

West Cliff £339,950 - £650,000

West Cliff £283,000

A new development of luxury apartments built to a high specification situated close to Westbourne and with easy access to the beach. All properties come with allocated parking. Contact us today for further information.

A spacious two double bedroom apartment with fantastic sea views and sun balcony situated on the West Cliff. Allocated underground parking space via electric security gates and visitor parking. Share of freehold.

Old Town Poole £1,995 pcm

East Cliff £1,000 pcm

A delightful four double bedroom cottage style property located in the heart of historic Old Town Poole. A charming house offering modern living with numerous facilities on the doorstep. Features a media room and bar area, courtyard garden, garage and parking.

A two bedroom, two bathroom, fourth floor apartment located in the sought after East Cliff area. This property benefits from a large lounge, balcony with sea glimpses, lift access, on-site facilities manager and one allocated parking space.

Proud Partners of Sandown Mercedes-Benz Poole

24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP 01202 303 066 | info@saxecoburg.eu | www.saxecoburg.eu


SILVER WINNER

Ho mes of Distinc tion

ESTATE AGENT IN SOUTH WEST – DORSET

Photo credit: James Ram

Let Us Take You For Dinner...

We're giving you a £150 voucher to spend at Rick Stein, Sandbanks, when you instruct us to sell your home. With views across the water from this award-winning, destination restaurant, enjoy a relaxed lunch or elegant fine dining. The choice is yours. Contact a member of our team to claim your £150 voucher. 01202 303066 | info@saxecoburg.eu | www.saxecoburg.eu Terms and conditions apply. Food photo credit: Lucy Richards


Residential Sales, Commercial Property & Lettings

Tel: 01202 646 964

www.mckinlays.co.uk

SOUTHBOURNE

£250,000

Spacious Edwardian 2 dbl bed FFF with large reception mod kitchen & bath Garage & parking, communal garden, sea glimpses share of freehold. No Chain.

WEST CHRISTCHURCH

£599,950

Luxury fully refurbished contemporary 4 double bed detached chalet bungalow, master with en- suite two further luxury family bathrooms, 40’ plus lounge / diner / kitchen 48’ sun balcony, southerly aspect garden. Twynham Catchment. No Chain.

SOUTHBOURNE

£145,000

1 bed ground floor flat separate kitchen. lounge / diner, bathroom, communal gardens, no chain. Leasehold. Offers invited. Ideal FTB or Buy to Let

117 Southbourne Grove, Bournemouth BH6 3QY

Churchfield are proud to invite you to take a look at what our clients are saying about us… 74 Google Reviews and counting…

Sales • Lettings • Short Term & Holiday Lettings • Land & development Commercial Sales & Lettings • New Homes 01202 779911 • admin@churchfield.uk.com • www.churchfield.uk.com 122 Charminster Road, Bournemouth, BH8 8UT


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

OPEN DAY

SATURDAY 18TH NOVEMBER, 11AM – 1PM 2a Flaghead Road, Canford Cliffs, BH13 7JL

Canford Cliffs, £1,225,000 • Large Detached Contemporary Four Bedroom House Moments from Canford Cliffs Beach • Large Open Plan Kitchen / Living / Dining Room • Secure South Facing Rear Garden Mainly Laid to Lawn and Patio • Two Double Bedrooms with En-Suite Facilities • Master Suite with Walk-In Dressing Room

Two Development Plots with Fully Detailed Planning Permission Superb Four / Five Bedroom Contemporary Home with Garage Full Planning Permission Recently Granted Fantastic Poole Harbour Views From all Floors Overlooking SSSI Area Contemporary Design to Interiors and Exteriors Generous Plots with West Facing Gardens

C

Exposed Hardwood Flooring and Underfloor Heating to Ground Floor Further Reception Room to Ground Floor, WC and Utility Room Secure Remote Controlled Entry System Off Road Parking for Two Cars and Integrated Garage Canford Cliffs Premier Location, Lilliput / Baden Powell School Catchment

Hamworthy Peninsula, £850,000 OIEO • • • • • •

2

3

4 • • • • •

4

4

3

TBC

• Located on the Hamworthy Peninsular with Easy Access from Twin Sails Bridge • Moments Away from Beach and Nature Reserve and Mainline Railway Station • Ideal Opportunity for Self Builders or Developers

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


KARL RUSSELL

DORSET HOME IMPROVEMENTS All carpentry works undertaken

PHOTO BY DOMINIK SCYTHE ON UNSPLASH

PHOTO BY FIRESKYSTUDIOS.COM ON UNSPLASH

DOORS • WINDOWS • WARDROBES • FLOORING • FLAT-PACKS ERECTED GARDEN DECKING • SUMMER HOUSES • RENOVATIONS • REFURBISHMENTS

07957 724 815 24HR | karlrussell635@gmail.com 3 TRALEES APARTMENTS, FLAT 11, 88 ST MICHAEL’S ROAD BH2 5DS

30 Years Experience • No job too small • Free quotes • Full public liability insurance


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


TALKING BUSINESS

INTERVIEWING THE EXPERTS...

KEN PARKE PLANNING CONSULTANTS ‘Planning permission’ two unsettling words that send a chill down the spines of developers and renovation seeking homeowners alike. Nothing quashes high hopes and anticipation like the arrival of a ‘no’ from the local planning authority and more often than not you haven’t a clue why such a response was received. So, in the absence of much knowledge on the subject, we visited the head (Mr. Ken Parke) of local private planners, ‘Ken Parke Planning’, in the hopes of gleaning some expert understanding.

72

With a passion for urban geography and history, Ken Parke always longed to pursue a career within the building industry. Having spent his youth gaining a relevant university degree and further education – and valuable experience as a brickie’s labourer along the way – Ken jumped at the opportunity to join a firm of solicitors as a planning technician, and he’s

never looked back. In 2003 he set up his own firm with his wife Angela and he and his team have been assisting local residents and developers in achieving their planning goals ever since. Has planning become more stringent over the last few years? Absolutely. It’s such a complex system, with plenty of bureaucracy involved. We work as the middleman, between clients and the local authorities, managing expectations on both sides throughout the process. Ultimately, we argue the client’s case and make adjustments according to current planning and building regulations to ensure that the council is more likely to approve. What are the benefits someone like you take planning? There’s a lot of skill and involved in creating a

of having control of knowledge successful

planning application. Local legislation, the ever-changing planning and building regulations, and all of the other relevant do’s and don’ts, not forgetting trying to get all of these to work with a potential renovation and or development. We advise on and manage the process; there every step of the way from site appraisals and feasibility studies, to design solutions. We have extensive experience in working with you and your architect to achieve your ultimate goal and will submit evidence, negotiate terms and represent you with local authorities. What makes you unique? We solve – and prevent – complications. We are a team of very strong negotiators, who are good at finding the answer to problems where others can’t. Our team – a mixture of long serving industry experts and

fresh young talent – are the perfect, friendly force to be reckoned with. Our portfolio is incredibly broad, including everything from individual residences to large-scale developments and specific housing

From single plots to sixteen storey building, we do it all.

B


TALKING BUSINESS

Planning Permission? Been there, done that, got the t-shirts projects. From single plots to sixteenstorey buildings, we do it all.

local facilities etc. in areas such as Ringwood, Totton and Lymington, as well as New Milton and Fordingbridge later on. There are a few really exciting commercial projects in the pipeline too – we have recently gained planning permission for the new M&S in Ferndown and have just obtained planning permission for a Premier Inn in Ringwood, we’re working on the detailed matters for a 16 storey student block in the Lansdowne, and are currently assisting a private estate in North Dorset with the refurbishment of their buildings.

• Site appraisals How do you stay up to date with•the Pre-application negotiations latest regulations? Planning reform is constantly • Planning applications and appeals evolving, both centrally and locally, not forgetting a lot of recent change in • Certificates of lawfulness our governance too, what with the big • Changes of use ‘B’ word on the horizon. We subscribe to the latest planning resources, with • Planning Enforcement matters support from a team of barristers and lawyers, to ensure that what we • Development submit complies with the latest laws Plan representations / site promotion and legislation.

Ken Parke

What are you currently working on? There’s an enormous initiative to create 15,000 new houses in the New Forest, which we’re currently working on with a series of collaborators. We’re getting more enquiries to meet the ongoing need for ‘Urban extensions’, by which I mean 900+ houses, complete with play areas, parks,

To find out more information contact Ken Parke Planning on:

KenParke P L A N N I N G C O N S U LTA N T S

t. 01202 538800 e. info@kppcltd.co.uk w. www.kenparkeplanning.com a. Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU

73


LOCAL PROPERTIES

118

29 June 2015

ng Int roduci Spain... Winkwo rth LOOKING TOdream BUY, Find your SELL, RENT in OR Spain LET? property See things differently with

0034 952Southbourne. 880 941 Winkworth info@winkworth.es 01202 434365 | winkworth.co.uk “Where service counts...” 01202 317317 www.hearnes.com

01202 559660

www.letdirectbournemouth.co.uk Image courtesy of Winkworth

YOUR FAVOURITE LOCAL PROPERTY MAGAZINE IS NOW AVAILABLE AS A DIGITAL EDITION ON YOUR TABLET AND MOBILE DEVICE www.house-mag.co.uk


LOCALLY HAND MADE FURNITURE BUILT TO YOUR SPECIFICATION... 2 DOOR SLIDING WARDROBE UP TO 8FT

3 DOOR SLIDING WARDROBE UP TO 12FT

Choose from an extensive range of mirrors, panel doors and coloured glass to enhance your perfectly fitted wardrobe. We also specialise in hinge wardrobes and home studies. Contemporary to classic finishes to suit your budget. All furniture comes with a 25 year guarantee.

Tel: 01202 417343 STUDY

LOUNGE UNIT

HINGED WARDROBE

Established 15 years • 25 years experience • Free quotations Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays Find us on Facebook: Custom fit fitted bedrooms

www.custom-fit.biz • customfitbedroom@gmail.com


Parkstone Branch | 01202 710001 444 Ashley Road Parkstone, BH14 0AA parkstone@greysestateagents.co.uk

Upton Branch | 01202 622101 7 The Triangle, Upton, Poole, BH16 5PG upton@greysestateagents.co.uk

UPTON

£299,950

This well presented two double bedroom bungalow with superb rear conservatory situated in a sought area in Upton further boasts a useful lean to storage area and off-road parking. Detached bungalow | South facing rear garden

Call Upton | 01202 622101

OAKDALE

£272,000

Spacious semi-detached house in cul-de-sac position off Bailey Crescent. Some cosmetic work required, making this an ideal DIY project. Four bedrooms | Good size lounge/diner | Off road parking

PARKSTONE

Call Parkstone | 01202 710001

£299,950

Deceptively spacious, well maintained detached bungalow. Versatile accommodation comprising three double bedrooms, study/bedroom four. Off road parking | Detached garage | Enclosed rear garden

Call Parkstone | 01202 710001

UPTON

This renovated mid-terrace cottage with two double bedrooms and over 30ft of open plan accommodation is situated minutes away from the scenic Upton Country Park. Vendor suited | South facing rear garden

Call Upton | 01202 622101 UPTON

PARKSTONE

£274,950

Beautifully presented detached family home with modern kitchen and bathroom. Bay fronted with two receptions and three bedrooms.

£239,950

£289,950

This new build end of terrace house situated conveniently close to amenities boasts three bedrooms, two receptions, downstairs toilet and kitchen with integral appliances.

Downstairs Cloakrooms | Enclosed rear garden | No forward chain

Garage | Off-road parking | Vacant possession

Call Parkstone | 01202 710001

Call Upton | 01202 622101

PARKSTONE

£269,950

Beautifully presented semi-detached house situated in a modern cul-de-sac development. Benefits include en-suite to master bedroom, downstairs cloakroom. Three bedrooms | Off road parking | Ideal family home

Call Parkstone | 01202 710001

CREEKMOOR

£329,950

This spacious detached family home situated in a quiet cul-de-sac offers three bedrooms, large living accommodation, modern kitchen, bathroom and downstairs toilet. 22ft lounge/dining room | Garage

Call Upton | 01202 622101

www.greysestateagents.co.uk


BeBe Be BeBe Be seen! seen! seen!

ready! ready! ready!

Be Be Be let!let! sold!

Now with two offices covering Bournemouth, Christchurch and the surrounding area. Be given the best advice – no one knows more about your local property market than Belvoir! Belvoir was officially awarded the Best Lettings Agency Franchise – Gold Award at the 2016, 2015, 2014, 2013 and 2012 Lettings Agency of the Year Awards in association with The Sunday Times & The Times. Christchurch was awarded Letting Agent Of The Year for SW England in the ESTAS.

BeBe Be BeBe Be seen! seen! seen!

ready! ready! ready!

Be Be Be let!let! let!

Be ready for Belvoir!

Let or sell your property with Belvoir and your worries are over. Speak to a member of our team today. Christchurch Office t. 01202 588920 e. christchurch@belvoirlettings.com a. 22A Bargates, Christchurch, Dorset BH23 1QL Bournemouth Office t. 01202 430108 e. bournemouth@belvoir.co.uk a. 124 Castle Ln W, Bournemouth, Dorset BH9 3JU

www.belvoir.co.uk

Home is where the is.

FIRST TIME BUYER?

Get on the property ladder with HOMELINE Mortgages. Find out how much you can borrow and get a mortgage with as little as 5% deposit. Call us today on 01202 937 444 WWW.HOMELINEMORTGAGES.CO.UK Your initial mortgage consultation is obligation free. We charge a fee of up to 1% of the amount to be borrowed. Our typical fee is £495. Fees may vary depending on your circumstances and mortgage loan amount. This will be discussed and agreed before you make a mortgage application. Our broker fee is payable in two stages, the first £295 is payable once we have submitted your mortgage application, the remaining balance will become due once your mortgage offer has been issued. We may receive commission from the mortgage lender in addition to the fee we have charged you, which we will also retain. All fees will be disclosed on the Key Facts Illustrations you will receive relating to your chosen mortgage.

YOUR HOME MAY BE REPOSSESSED IF YOU DO NOT KEEP UP REPAYMENTS ON YOUR MORTGAGE.


01202 711169

420 Poole Road, Branksome, BH12 1DF www.moveonsales.com | sales@moveon.biz

Are you thinking of selling or letting your property this Autumn? Photo by Courtney Read on Unsplash

T LE TO

TO

LE

T

We have a selection of timeshares, holiday homes & residential properties available

Three Bedroom, Characteristic Semi-Detached House with Allocated Parking.

Three Double Bedroom Bungalow with Beautiful Front and Rear Gardens.

SA FO R

TO

BOURNEMOUTH £1,000 PCM (DISCOUNTED 1ST MONTHS’ RENT)

LE

CANFORD CLIFFS £2,250 PCM

LE T

POOLE £1,350 PCM

SOUTHBORUNE £210,000 Modern Two Bedroom Purpose Built Apartment.

Luxury One Bedroom Apartment Situated above The Hilton.

Whether you’re looking to buy, sell, rent or let the professional team at Move On are here to help with all your requirements. Call us now on 01202 711169. 79


Carter’s Quay Marketing Suite & Showhome Open Daily 10am-5pm Carter’s Quay 01202 684007 | cartersquay@inlandplc.com Fox & Sons 01202 672736 | poole@fox-and-sons.co.uk

Dear HOUSE reader,

POSTCARD Wish you were here! Just wanted to let you know how Wish you were here wonderful it is here at Carter's Quay. Just wanted to let you know how wonderful it is here at Carter’s Quay. bedroom apartments are beautifully finished

The new 1 & 2 The new 1 & 2 bedroom apartmentsand are beautifully with designer kitchens, integrated appliances premium finished with designer kitchens, integrated bathroom suites. There's allocated parking but the bustling appliances and premium bathroom suites. There’s town centre, stationallocated and Poole all within walking parkingQuay but theare bustling town centre, station placed. and Poole Quay are all within walking distance so it’s perfectly distance so its perfectly placed.

And with Help to buyAndavailable all apartments, it’sits well with priceson starting from just £199,950 well worth a visit to discover more... worth a visit to discover more... Hope to see you soon.

Hope to see you soon.

Carter’s Quay Carter’s Quay Stabler StablerWay Way Poole Poole BH1BH15 5 4FJ 4FJ

PS. bring along this postcard to receive £500 towards your legaladvert fees whento youreceive reserve! (T&C’s House £500apply) towards

PS. Bring along this your legal fees when you reserve! (T&C's apply) C A R T E R’ S Q UAY M A R K E T I N G S U I T E & S H O W H O M E www.cartersquay.com

O P E N DA I LY 1 0 A M T O 5 P M - C A L L 0 1 2 0 2 0 4 8 5 4 2


FOR SALE WITH PRIDE

FOR SALE WITH PRIDE

WINTON OFFERS OVER £135,000

TOWN CENTRE OFFERS OVER £186,000

A modern one bedroom apartment for sale in this small purpose built development close to the high street. Located on the first floor it would make an ideal buy-to-let investment or home.

Share of Freehold! A large two bedroom apartment for sale, within walking distance to Horseshoe Common and Bournemouth Square. Ideal lettings investment.

Allocated Parking | Communal Garden | Long Lease | Gas Central Heating

Balcony | Double Bedrooms | Well Run Building | Modern Kitchen

“Highly professional and available. Great to have business with them.” - Giorgia “Such lovely staff and the atmosphere is great, I would definitely come back again!” - Aubery

SALE AGREED!

TO LET WITH PRIDE

CHARMINSTER £295,000

BOSCOMBE GARDENS £675 PER MONTH

We are please to announce the sale of this charming semi in a popular residential location. The decor and space this house offered really wowed potential buyers and we had a deal within days of marketing. If you are thinking of selling we would love to hear from you and offer relevant advice and a free valuation. Contact us today.

A characterful one bedroom flat to rent set on a raised ground floor level, located within walking distance to Boscombe high street and Lansdowne. It has the benefit of allocated parking.

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk

Open Plan Living Room/Kitchen | Unfurnished | Available from Start of December


WE ARE CURRENTLY SEEKING DEVELOPMENT SITES BOUNDARY SCHEDULE

FLATS 4 No. 2 bed flats 1 No. 1 bed flat

A-B New Purbeck stone wall B-C New vehicular access flanked by Purbeck stone wall and piers and new trees C-D New Purbeck stone wall D-E New Purbeck stone wall and piers with pedestrian access paths E-F Amended vehicular access flanked by Purbeck stone walls and piers and new trees F-G New hedges to edge of site with 1.8m fences in new gardens G-H New hedges to edge of site with 1.8m fences in new gardens H-I New hedges to edge of site with 1.8m fences in new gardens I-J New hedges to edge of site with 1.8m fences in new gardens J-K New hedges to edge of site with 1.8m fences in new gardens K-L New hedges to edge of site with fences in new gardens L-A New 1.8m close boarded fence

SEMI DETACHED HOUSES 2 No. 2 bed semi detached houses 3 BED HOUSES 7 No. 3 bed chalet bungalows (houses 1-5, 8, 13)

4 BED HOUSES 6 No. 4 bed houses (houses 6-7, 9-12)

PRO

No. 36

ACCOMMODATION SCHEDULE

SPE

CT

CRE

SCE

NT

No. 38

Total: -13 detached houses -2 semi detached houses -5 flats

No. 40 No. 44

No. 42

No. 46

PARKING SCHEDULE Flats:

7 No. parking bays

Semi-detached:

4 No. parking bays

3 Bed houses:

2 No. driveway spaces 12 No. parking bays

4 Bed houses:

8 No. driveway spaces 4 No. parking bays

H

No. 48 18.26 16.82

J

15.11

EXISTING TREES TO BE REMOVED

No. 102 VICTORIA AVE.

BINS

1

13.85

12.01

12.65

11.2 .25 5 11.67

L 11.00 11 .00

11.80

13

New Hedge

PATH

14.15 14.15 14 .15

2

12.65

10

11.30 11 .30

12

13.59 13

FOOT

BIN

S

11

10.70

A

BIK

ES

4. 5.

10.15 10 .15

BLIC

BINS

15.74 15.7 4

14.00 14 .00

12.48 12

D PU ERTE

10.70

BIN

S

DIV

1.

11.30

12.05 12

13.50

7.89

8

9

11.00

11.80

12.5 .59 9

12.65

11.43

15.0 15 .07 7

11.19

FLA UNITS TS 16-20

New Tree

BINS

14.50

16.5 .50 0

10.68

BINS

BINS

00.00

Retaining wall

9.80

I

BINS

14.11

14.65

BINS

Proposed Levels

14.65 14 .65 00.00

BINS

Existing Levels

K

17.95

KEY

10.56

11.14

11.90

13.7 .76 6

3

11.35

5

13.19

8.15

B

10.15 10

14

7

11.30 11 .30

10.2 .28 8

C

15

BINS

10.97

8.00

10.09

6

11.35 11 .35

11.9 .95 5

10.17 10

BINS

BINS

8.15

10.4 10 .45 5

BINS

4 11.90 11 .90

11.

8.00

11.30

12.65 12 .65

G

8.00

8.15

10.52

BINS

12.50

8.30

10.14

8.30 BINS

10.15 10 .15

10.00

9.36

D

8.15

9.83 8.14

F E

0

1

2

3

4

5

10m

SITE PLAN 1:200

revisions: REV_A_2017.06.12_Omission of footpath entrance at the North of the site.

PLEASE GET IN TOUCH Prospect Farm, Swanage | Bayview Developments | Planning Application

Website www.bayviewdevelopments.com

Telephone 01202 752222

1712 03A | Site Plan | 1:200 @A1 | May 2017 | davidjames architects & partners ltd

c

Note: Do not scale from this drawing. The contractor is to check all dimensions on site. This drawing is copyright and remains the property of David James Architects & Partners Ltd. Unauthorised use for any purpose is prohibited.

Email info@bayviewdevelopments.com


DREAMHOME

BRANKSOME PARK, POOLE

A SUPERB 5/6 BEDROOM 1930’S FAMILY HOME SET IN A TRANQUIL LOCATION A truly superb and very well planned

order

5-6 bedroom family home with heaps

offers approximately 5306sq ft of

throughout.

The

property

of charm and character set in this

accommodation over three floors on

splendid location under a mile from

a plot of just under an acre, which

the beach at Branksome Chine and

backs directly onto its own woodland,

within walking distance to the lively

affording a tranquil atmosphere with

village of Westbourne.

an attractive sylvanian outlook from most windows, balconies and terraces.

This property is set amidst homes of a similar size and stature and or varying

There is a path less than 600 yards away

styles, in this prime residential area being

leading into the Branksome Chine,

one of the most affluent in the region

providing a beautiful walk straight

alongside Canford Cliffs and Sandbanks.

down to the award-winning blue flag

Canford Cliffs Village is just over a mile

Branksome beach, where there is also a

away, with Poole Town Centre less than

popular restaurant and terrace bar.

4 miles and Bournemouth Town just 2.5 miles away. The nearest mainline

Noteworthy

railway station is 1.5 miles distance

contemporary kitchen/dining room

features

include

a

at

Bournemouth

with and joining elevated Orangery

International Airport a mere 8 miles

style conservatory giving views over

from the doorstep, Southampton 35

some of the beautiful grounds, a gently

four double bedrooms, two of which

control gates. Above the garage is a

miles and London 100 miles.

sloping south westerly garden, which

have en-suites in addition to the

guest suite/annex currently used as

levels out to the rear garden where

spacious family bathroom. Last but

a fully contained games/party room

It is a marvellous family home, with

you will find an impressive outdoor

not least and arguably one of the most

with double balcony measuring an

so many different rooms and areas

heated pool and woodland. Internally

impressive features of this exceptional

impressive 7.71m (25’ 3”) x 5.72m

indoors and outdoors for entertaining

all the receptions open out to the

home, is the superb access to five

(18’9”) with extra features including a

in a most private and tranquil setting,

galleried terrace; another impressive

balconies/sun terraces from four of

sun terrace, and en-suite shower room.

but within five minutes from many

feature is the two-storey entrance hall

the bedrooms/en-suites.

restaurants and beaches.

with a spiral stairs and gallery landing

Branksome

and

to the guest wing above the garage. This

substantial

residence

was

On the lower ground floor accessed The triple garage has a personal door

via the under croft terrace adjacent

from the entrance hall; with remotely

to the pool area, is a self-contained

the

The main house first floor accessed

operated carriage doors leading to the

two-bedroom apartment, which lends

1930’s and is presented in fantastic

by a double turn stair case offers

drive way which electronic remote

itself to many uses and has done for

constructed

originally

around

the current owners of the years from home office, gym and bedrooms for older children. Internally it is made up of a reception area with sliding to doors leading back to the garden, from here there are doors leading to a further two rooms, a shower room and kitchenette. With the grounds offering extensive children’s play areas and the house lending itself to a perfect mix of work, entertainment and comfortable living, Burton Road is a fantastic property not to be missed out on, call Arlington & Hall today to arrange a viewing.

BRANKSOME PARK £1,700,000 ARLINGTON & HALL 01202 744 944 www.arlingtonandhall.com

83


1

TALKING BUSINESS

Ground Floor Plan Living

17 m² 179.8 SF

1 :Kitchen 100/ Dining 19 m² 201.6 SF

Cpd 2 m² 24.7 SF

Utility 6 m² 69.4 SF

Study 8 m² 81.0 SF

W/C 6 m² 67.5 SF

Bedroom 10 m² 109.8 SF

1

Ground Floor Plan 1 : 100

4

4

South 1 : 100

South 1 : 100

TALKING PROPERTY DEVELOPMENT WITH...

HARBOURWOOD HOMES Despite its growing prominence in our everyday lives, there’s still an air of mystery surrounding the property development world. With their open-door approach and incredible knowledge, we sat down with the team at Habourwood Homes – specifically Owners Steve Courtney and Dean Gaffikin – to explore the possibilities of property development, with the landowner in the proverbial driving seat. Q: Why would a landowner choose you? Dean: “Throughout every step of the process we make them our priority. Our years of trade experience allow us unique insight into the industry – making for quicker decisions and ultimately speedier turnarounds on developments. We are a small business – and proud – which means we can confidently deliver consistency, quality and good communication with every project”. Q: What are your priorities when it comes to a project? Steve: “Aside from planning, it has to be design. We don’t want to just churn out ‘box houses’, so we work with the best in the business to make exciting and unique properties”.

84

Q: What excites you about the development industry? Steve: “We really enjoy seeing a project go from nothing to this amazing finished product and

we love to help landowners. The way we work, everyone wins. They get a premium for their land, and we get a site to develop, and furthermore more property for the community”. Dean: “Of course it’s always nice to get permission granted too. It’s really a testament to our team’s skill and attention to detail, when submitting planning and we often get the desired results first time”. Q: What additional benefits would you offer to someone for selling his or her land to you? Dean: “We are incredibly open. There is a kind of grey cloud surrounding developers, with this idea that we’re all a bit devious, but we like to be honest and as transparent as possible. Where we are a small business, without huge overheads, we can generally offer that little more monetary wise too”. Q: What are you working on at the moment? Steve: “We have just submitted planning for a site in Hordle. We have purchased a bungalow on a large piece of land. We intend to demolish the existing property and make way for two chalet homes, and three bungalows. We have also – assuming we achieve planning – worked with the adjacent homeowner, to purchase a piece of

his unused land to go towards to new site. He is thrilled because he doesn’t have to maintain the desolate land and he also get’s a healthy sum for it too. We’ve also offered to create a brand new footpath for all local residents to use, making the road safer”. Meet The Team Steve Courtney and Dean Gaffkin, pride themselves on their jargon-free approach to property development. With years of advantageous experience in their own respective trade businesses, the duo takes a careful and considered approach to each and every project – forever putting the needs of landowners (and the surrounding neighbourhood) first. For more information about how Harbourwood Homes can help you please contact: e. steve.courtney@harbourwoodhomes.co.uk t. 01202 879 196

PICTURED ABOVE & RIGHT: The Salts is an exclusive development of two luxury four bed detached houses situated in a unique part of Hordle village. For more information contact: Mitchells Estate Agents on 01425 616411 or Hayward Fox on 01425 638656


Bed 2

Living

Bed 2 12 m² 131.9 SF

2

E/S 4 m² 42.7 SF

First Floor Plan

17 m² 179.8 SF

Roof Plan

3

1 : Kitchen 100 / Dining

1 : 100

Cpd

Landing

Cpd

7 m² 80.1 SF

Cpd

2 m² 24.7 SF

1 m²

4 m² 42.1 SF

Utility 6 m² 69.4 SF

Study

15 m² 166.6 SF

Landing

13.6 SF 7 m² PICTURED LEFT & BELOW: Planning submitted 80.1 SF for the redevelopment of an existing bungalow in E/S 4 m² Hordle to help the current housing shortage and 42.1 SF strengthen the community

E/S

Bed 1

TALKING BUSINESS

E/S 4 m² 42.7 SF

19 m² 201.6 SF

1 m² 13.6 SF

12 m² 131.9 SF

8 m² 81.0 SF

Bed 1 15 m² 166.6 SF

W/C 6 m² 67.5 SF

Bedroom 10 m² 109.8 SF

2

First Floor Plan

1

Roof Plan

3

1 : 100

1 : 100

Ground Floor Plan

5

First Floor Plan

2

1 : 100

East

1 : 100

6

1 : 100

West

Obscure

Obscure

1 : 100 Obscure

5

East

6

1 : 100

4

South 1 : 100

West

7

1 : 100

5

North 1 : 100

East 1 : 100 Hillrise, Hare Lane, Hordle, Lymington Plot 1 HR-A-102-Rev A

0m

2m

4m

8m

6m

85


Est.1996

house & son www.houseandson.eu

paulwatts

h me On The Market have grown to become one of the largest property portals in the UK with thousands of properties available. Early Bird... Agents are uploading properties to OnTheMarket.com, 48 hours before any other property portal – including their own website. Looking to find the best properties first? OnTheMarket New & Exclusive.

Agents’ Mutual Limited – A company limited by guarantee. Company No: 8381458. Registered in England & Wales. OnTheMarket.com and the associated logo are registered trademarks of Agents’ Mutual Limited. Registered Office: 3rd Floor Connaught House, 1-3 Mount Street, London W1K 3NB, England. See www.onthemarket.com/newandexclusive. Agents specify exclusivity and are committed to accuracy under terms of use. 86


be first to see new and exclusive properties at

set up an instant property alert today


HOUSE directory to local agents featured on

Adams Lets (Christchurch)

Adams Lets (Westbourne)

Adams Lets (Winton)

T: 01202 520600 69 High Street, Christchurch, BH23 1AS

T: 01202 520600 47 Poole Road, Bournemouth, BH4 9BA

T: 01202 520600 294 Wimborne Road, Bournemouth, BH9 2HN

www.adamslets.com

www.adamslets.com

www.adamslets.com

Woolley & Wallis

Clifftons (Bournemouth)

Clifftons (Winton)

T: 01425 484466 23 High Street Ringwood Hampshire BH24 1AB

T: 01202 789699 3 Lansdowne Crescent, Bournemouth, Dorset

T: 01202 512520 706 Wimborne Road, Winton, Bournemouth

www.w-w.co.uk

www.clifftons.com

www.clifftons.com

Clarkes

Clearwater

T: 01202 533377 696 Wimborne Road, Bournemouth, Dorset BH9 2EG

T: 01202 738338 133 Penn Hill Avenue, Poole

www.clarkesproperties.co.uk

www.clearwater.co

T: 01202 519761 Selling & Letting Property across Bournemouth, Poole and surrounding areas.

www.corbinandco.com

Goadsby

Foxes Est.1996

Corbin & Co

T: 01202 299600 2 Poole Hill, Bournemouth, Dorset

www.foxes.co.uk

Hearnes

T: 01202 544666 Our successful formula: 25 sales and 16 lettings offices and over 58 years experience.

House & Son

house & son www.houseandson.eu

www.goadsby.com

Ringwood T: 01425 489955 Wimborne T: 01202 84292

Paul Watts

paulwatts

www.hearnes.com

Thacker & Revitt

Quay Living T: 01202 683444 Orchard Plaza, 41 High Street, Poole, Dorset, BH15 1EG

www.quayliving.co.uk

Winton T: 01202 244844

houseandson.eu

Hearnes

Bournemouth T: 01202 317317 Ferndown T: 01202 890890 Poole T: 01202 377377

Bournemouth T: 01202 242000

T: 01202 748999 478 Ashley Road, Poole, Dorset, BH14 0AD

www.thackerandrevitt. co.uk

T: 01202 524252 379-381 Charminster Road, Bournemouth, Dorset, BH8 9QT

www.paulwatts.co.uk

Wilson Thomas Lower Parkstone Office Broadstone Office Poole Office

www.wilsonthomas.co.uk

On The Market have grown to become one of the largest property portals in the UK with thousands of properties available. Looking to find the best properties first? OnTheMarket New & Exclusive.

To add your listing call HOUSE Magazine on 01202 200930 or email gary@house-mag.co.uk 88


4 BEDROOM MEWS HOUSE FOR SALE 15 Ventry Close, Branksome Park, Poole, BH13 6AW Open House on Friday 17th November Between 1pm & 2pm For Sale by Modern Method of Auction Starting bid price £425,000, plus 2.5% reservation fee on successful bid.

Well presented 4 Bedroom, 3 Bathroom Mid-Terrace Mews House in Branksome Park with a large balcony and good sized courtyard garden, plus integral garage and ORP for 2 cars. Ideally located for Westbourne & Penn Hill Villages as well as woodland walk which ends at Blue Flag Award winning Branksome Beach. For more details visit easyProperty.com or call 0333 005 0555 and quote property 2033344.

The Modern Method of Auction is a flexible buyer friendly method of purchase. We do not require the purchaser to exchange contracts immediately, but grant 28 days to achieve exchange of contracts from the date the buyer’s solicitor is in receipt of the draft contracts and a further 28 days thereafter to complete. Allowing the additional time to exchange on the property means interested parties can proceed with traditional residential finance. Upon close of a successful auction or if the vendor accepts an offer during the auction, the buyer will be required to put down a non-refundable Reservation Fee of 2.5% subject to a minimum of £5,000 plus VAT which secures the transaction and takes the property off the market. The buyer will be required to sign an Acknowledgment of Reservation form to confirm acceptance of terms prior to solicitors being instructed. Copies of the Reservation form and all terms and conditions can be found in the Legal Pack which can be downloaded for free from the auction section of our website or requested from our Auction Department. This property is for sale by easyProperty powered by iam-sold Ltd.

Thinking of selling? Book a free valuation at easyProperty.com


INTERIORS

CUSTOM MADE

Unmatchable Skill & Experience The demand for bespoke furnishings is growing, with more and more homeowners seeking one-of-a-kind pieces to make one-of-a-kind homes. We are growing out of the faddy Ikea mentality – where the lifespan of furniture is less than milk’s best before – instead, we crave something more divine, more durable and ultimately better quality. With this in mind, we wanted to interview a real local expert, to find out exactly how the professionals do it, which is why we interviewed ‘Steve Burke’ and ‘Neill Roberts’ of Custom Made – the local experts in unique, custom furniture. The guys with the know-how With a combined experience of over 60 years, Neill and Steve’s knowledge is unmatchable. Since he was just 16 years old, Neill has been a tradesman, working on an incredible vast array of projects, in that time gaining an incredibly large scope of understanding. Not just how to, but why; a deep understanding of materials and their unique properties and uses. Steve too has always had a passion for crafting the exceptional. During his 21 years at luxury yacht builders Sunseeker he oversaw the furniture manufacturing, which taught him how to overcome all kinds of challenges – such as interiors at sea – imparting him with an innovative, ‘outside the box’ approach to projects. In 2003, Neill started Custom Made with just a van and a small workshop; today it’s forever busy showroom/workshop sits within the thriving Chalwyn industrial

estate in Poole, taking on all kinds of joinery projects, from multi-million pound homes in Sandbanks to cozy studio apartments. From Concept To Delivery Each and every project is overseen – if not handled – by Neill and Steve; a special service that you wouldn’t dream of receiving from a chain store. With Neill’s immense field experience and Steve’s shrewd knowledge of costing, the pair works as one mind to produce phenomenal results, planning, crafting, budgeting and fabricating projects, big and small, with unwavering passion and enthusiasm. The Custom Made process always starts with a no-obligation consultation, followed by initial sketches that give you a flavour of the potential end result. Customers are never pushed or forced into going ahead; “we like to give our clients room to breath, free of any pushy sales pressure”, says Steve. Once you are happy to go ahead, elaborate CGI’s are created to further portray the end result, allowing you to truly visualise your dream furniture. The guys pride themselves on always being on-hand or on the other end of the phone to answer any queries along the way, and even long after the project is complete. A Fair Price for All Unless you’ve got some kind of relevant industry background, it can be really tricky to know somethings true value. Well, the team at Custom Made have a solution: “All of our prices are all on a set template, containing flat rates for the cost of each and every material, fitter’s day

rate, and any other miscellaneous costs. We punch in the figures and it gives us the final, honest price”. This might seem elementary explaining this, but the fact is that this is a really transparent way of conducting business; giving all customers the same fair pricing, whether it’s Canford Heath or Canford Cliffs, the price is the price. Quality Assured Whilst their workshop might be more industrial – which the guys freely admit and even promote – their expert eye for detail is second to none. There’s something incredibly authentic about their workshop and being able to watch furniture being made right in front of you is a heartening experience.

Why shop for the perfect furniture, when you can have it Custom Made?

All of their fitters are employed, as opposed to sub-contracted, which ensures that they can control the quality and consistency of each and every project. The fitters are motivated because they have the full time employment and in-turn produce superior results. Having seen their workshop and learnt more about these guys’ commitment to beautiful design and manufacturing, we can easily see why so many put their furniture needs in their talented hands. If you have a home (or work) project coming up, get in-touch and see how Custom Made can create your ultimate vision to life.

Exclusive Fitted Furniture

90

t. 01202 737 555 w. www.customiseyourhome.com e. info@custom-made-furniture.co.uk


Exclusive Fitted Furniture

TO BOOK A DESIGN CONSULTATION, CALL US ON 01202 737 555 www.customiseyourhome.com

Chalwyn Estate, Old Wareham Road, Poole, Dorset BH12 4PE

High Quality Fitted & Bespoke Furniture for the Bedroom, Kitchen, Lounge & Study Complete Fitted Bedroom & Wardrobe Packages to Suit All Interior Design Styles and Spaces Contemporary or Traditional Styles Every item is custom made at the Poole workshop Free Quotations & CGI Design Facility


TALKING BUSINESS

SOVEREIGN LIVING Your helping hand onto the property ladder It’s an incredibly tricky climb up the proverbial property ladder these days. Whether you’re just leaving the nest or well into the game and desperately seeking a way out of the rental market, the financial burden of owning your own home is near enough terrifying. However, there is light at the end of the rental tunnel, in the form of a new shared-ownership home from ‘Sovereign Living’. Here to help everyone who wishes to take their first steps in owning their own home. We spoke to their incredibly friendly team about their latest developments and how they can help locals, seeking a connection to East Dorset.

As a non-profit organisation, regulated by the Homes and Communities Agency, they offer a range of ‘Help to Buy’ services. With 20 years experience in developing home ownership solutions, Sovereign Living is dedicated to providing, quality, affordable housing in neighbourhoods where people want to live.

Who is Sovereign Living? Sovereign Living has an established reputation as one of the South’s leading shared ownership and market rent providers, and has already helped to find new homes for over 4,000 people. Driven by compassion, they strive to help people achieve the goal of owning their own home, and provide specialist support for first-time buyers, growing families, downsizers, and those facing changes to their family circumstances.

What is Shared Ownership? The process is simple really. It starts with buying an initial share in your home, and paying a rent on the rest. Then, as your finances allow, you can purchase further shares in your home as and when you choose, until you own it outright. It’s a phenomenal process that is allowing those who might previously not have been able, to take steps into owning a home of their own.

Sovereign Living is a trading name of Sovereign Housing Association Ltd – one of the top 10 largest social housing associations in the country and a main provider of affordable housing across the South and South West of England.

Holmwood Park Sovereign Living are delightful to introduce ‘Holmwood Park’; a superb new development close to Ferndown town centre in beautiful East Dorset, on the edge of the picturesque New Forest. Thanks to the opportunities provided by shared ownership, these quality properties are truly affordable – a simple and manageable way to own your own home. They say location is key, and never was that more true than with this new development. Situated between the up and coming town of Ferndown, the area is alive with a friendly energy from the growing community. Should you seek solace from the liveliness, you can escape to one of the UK’s most coveted natural beauties, the New Forest – just a short ride away from this development, offering romantic views, roaming wildlife and breathtaking scenic walks.

Holmwood Park 92

These homes – available in two and three bedrooms – offer an all-new blank canvas, with modern features and amenities and a invaluable


TALKING BUSINESS

Victory Oak

12-year NHBC warranty, so no nasty bills for surprise repairs. With access to your own private garden, two parking spaces and shed, you won’t be short of storage, space or the opportunity to relax in your own little piece of real estate heaven. Victory Oak Situated between the buzzing communities of Ferndown and Ringwood, this exciting new development offers a beautiful selection of homes, in an allencompassing neighbourhood. With access to beautiful walks, parks and fantastic local schools, as well as trendy bars, eateries and adventure in all directions, these homes are perfectly placed whether you are a first time buyer, have a growing family or are looking for a little more space to relax. The complex offers two and three bedroom homes, with gardens and parking, creatively set around open spaces and mature trees – there’s even a cricket pitch used by the local team.

This is more than just your new home. Over the next fifty years there’s a plan to encourage all sorts of wildlife and rare plants back to Victory Oak, where they used to flourish before the land was built on and then abandoned. Endangered wildlife, flora and fauna will soon be back. A poetic metaphor, as you too blossom into your new environment and lay down some solid roots of your own. Prices starting from: £114,000 for 40% + monthly rent & service charge of £399.78 – 2 Bed £134,000 for 40% + monthly rent & service charge of £468.64 – 3 Bed For more informatin contact Sovereign Living on: t. 0300 330 0718 e. living@sovereign.org.uk w. www.sovereignliving.org.uk a. Sovereign Living, Spectrum House, Grange Road, Christchurch, Dorset, BH23 4GE

93


House Has A New Home...

house-mag. co.uk


W D O N N E E K M EE O H SW W I O TH SH EN P O

SELFRIDGES ROSE GARDENS

HIGHCLIFFE

DORSET

Located within close proximity of Mudeford Harbour and the sandy beaches at Friars Cliff and Highcliffe Castle. This exclusive development comprises of: two detached bungalows and four detached houses situated around a private, enclosed courtyard setting.

Asking Prices from

£395,000 to £479,950 Call 01425 271318 for more details

SELLING AGENT


www.frostandco.net

Open 7 days a week Professional photography BRANKSOME PARK £995,000 Situated overlooking Branksome Park Woods, “Bywood” is a stunning five bedroom detached Edwardian home that has been beautifully restored by the current vendor. This is the perfect property for buyers looking for a large period home in immaculate condition within walking distance to local beaches.

WHITECLIFF £445,000 Lilliput and Baden Powell School catchment - An attractive three bedroom, two reception room semi detached Victorian house with a DOUBLE garage and SOUTH FACING rear garden. Fashionable Ashley Cross village and Whitecliff Park are both within walking distance.

LILLIPUT £425,000

LOWER PARKSTONE £284,000

ASHLEY CROSS £420,000

A substantial three bedroom two bathroom top floor apartment located in a quiet cul de sac between the Evening Hill viewpoint and Lilliput Village centre, both are within easy walking distance. The property has a south facing balcony and a passenger lift - rarely available - viewing recommended

A spacious two double bedroom terrace property built around the turn of the last century, situated in the favoured Courthill and Baden Powell school catchment areas.

SHOW HOME CONDITION - A beautifully presented three bedroom two bathroom (en suite) house located in a quiet road in Ashley Cross village. The property has parking spaces for up to four vehicles and a west facing rear garden - Viewing Recommended.

01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

LOWER PARKSTONE £635,000

LOWER PARKSTONE £290,000

LOWER PARKSTONE £208,000

A choice of two new four double bedroom, three bathroom semi detached houses located in a quiet, mature road between fashionable Ashley Cross and Pennhill. Each house has a south facing rear garden and these lovely homes have been built to the very highest standards by a well regarded local builder.

LOWER PARKSTONE - HARBOUR VIEWS - A brand new two bedroom two bathroom top floor luxury apartment with far reaching harbour and Purbeck views. The apartment has underground parking and private loft storage. Located in a quiet cul de sac within walking distance of Ashley Cross village centre.

A very well presented two bedroom second /top floor apartment situated in a modern development within easy reach of Ashley Cross and it’s numerous amenities. The property is offered to the market with no forward chain.

LOWER PARKSTONE £829,950 A small exclusive development of four brand new 4 bedroom, 3 bathroom detached luxury homes now available for viewing. Located in a mature road between Canford Cliffs and Ashley Cross village - Now available to view- completion due November 2017.

POOLE TOWN £430,000 Built in early 1900’s this substantial semi detached family home offers spacious and versatile accommodation and is situated within easy walking distance of Poole Town centre. Benefiting from numerous character features and viewing comes highly recommended.

01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


N ST N RU EW C TI O IN

POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

BLANDFORD ROAD, HAMWORTHY

£375,000 - £390,000

ST N RU EW C TI O

LILLIPUT £1,250,000

IN

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

LIFEBOAT QUAY £319,950

RE P D RI U C C E TI O N

• No Forward Chain • Off Road Parking • Freehold • EPC To be confirmed

N

• A choice of 2 Newly refurbished Homes • Three or Four Double Bedrooms • Stamp Duty Paid • High Specification Kitchens

-

POOLE OLD TOWN £475,000

POOLE TOWN CENTRE A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

£139,950

-

SANDBANKS £875,000

A contemporary rare 3 bedroom apartment which has tremendous POOLE OLD TOWN views over the harbour towards Purbeck Hills. This apartment •the Grade II Listed Building situated on theBedrooms third floor and •isFour Double secure parking and aCinema balcony.Room •has Basement Bar and

This exquisite three bedroomed, An ultra-modern 4 double bed four storey character property room, 4 bathroom townhouse. Lo AQUA, LIFEBOAT QUAY £234,950 £599,950 situated in the heart of Poole cated on the Sandbanks Peninsula, Town conservation area.The• Immaculate Apartment ideally positioned within walking • Secure Gated Parking • ContemporaryOld Kitchen building is understood to date • Two Double Bedrooms distance to stunning beaches and • No Forward Chain • Original Features Throughout the mid the shores of Poole Harbour • Generous Balcony • Close to Poole Quay • Double Lengthfrom Garage & 1800’s. Parking

• No Forward Chain

• EPC D

• South Facing

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• EPC D


RE P D RI U C C E TI O N

RE P D RI U C C E TI O N

POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

DOLPHIN QUAYS

£1500 PCM

ORCHARD PLAZA

IN

LIFEBOAT QUAY £319,950

ST N RU EW C TI O

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

IN

ST N RU EW C TI O

LILLIPUT £1,250,000

£975 PCM

• Poole Quay Location • 9th Floor apartment • Balcony • Two double bedrooms

N

• Secure underground parking • Furnished • Available Now • EPC B

N

• Three bedroom Apartment • Balcony with Panoramic Views • Modern Open Plan living • Fully fitted kitchen

-

POOLE OLD TOWN £475,000

A contemporary rare 3 bedroom apartment which has tremendous LABRADOR DRIVE views over the harbour towards Purbeck Hills.Bedrooms This apartment •the Two Double situated on the third floor and •isHarbour Glimpses secure parking and a balcony. •has Recently Refurbished Throughout

This exquisite three bedroomed, four storey character property HARBOUR REACH £975 PCM situated in the heart of Poole Old Town conservation area.The• Three Bedrooms • Courtyard Garden • Modern Fittedbuilding Kitchenis understood to date • Penthouse Apartment • Large Terrace • Unfurnished from the mid 1800’s.

• Allocated Parking

• EPC D

• Secure Allocated parking • Lift access • Available Now • EPC B

POOLE TOWN CENTRE A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

£139,950

-

SANDBANKS £875,000 An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo £1450 cated on the Sandbanks Peninsula, ideally positioned within walking • Fully Furnished distance to stunning beaches and Parking • Secure Allocated the shores of Poole Harbour • Modern Throughout

• Panoramic Views

FEES APPLY TO ALL LETTINGS

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• EPC C

PCM


TOP PROPERTIES

TALBOT WOODS GUIDE PRICE £750,000

UPTON £525,000

QUEENS PARK £700,000

Modern detached house in prime location, 2 reception rooms, 4 bedrooms, 3 bath/shower rooms (2 en-suite), double garage and secluded rear garden

This superb detached family house comprises of a kitchen/diner, utility room, wet room, study, four double bedrooms, garage, garden and off road parking.

A stunning refurbished 4 bedroom home, boasting 4 bedrooms, 2 bathrooms, kitchen/breakfast room, 2 reception rooms and good sized garden.

SAVILLS 01202 708888 www.savills.co.uk

GREYS OF UPTON 01202 622101 www.greysestateagents.co.uk

HEARNES 01202 317317 www.hearnes.com

FOR SALE Our favourite properties for sale this issue.

EVENING HILL £1,100,000 Well presented family home now offering scope to update and remodel. Triple aspect lounge, dining room, kitchen, study/bed 5, 4 first floor bedrooms, 3 bathrooms (2 en-suite), southerly aspect gardens, integral double garage. BERKELEYS 01202 708383 www.berkeleys.com

100

LILLIPUT GUIDE PRICE £899,950

BOSCOMBE MANOR £600,000

PARKSTONE £399,950

New detached contemporary style house, 4 bedrooms, 3 bath/shower rooms (2 en suites), open plan kitchen/ living room, sitting room, balcony, garage and garden

Beautifully presented apartment offering breath taking views, 3 double bedrooms, open plan living space, balcony, garage and parking. Share of freehold.

Beautifully presented five bedroom property with superb views arranged over three floors incorporating a master bedroom and en-suite on the first floor.

SAVILLS 01202 708888 www.savills.co.uk

HEARNES 01202 317317 www.hearnes.com

GREYS OF PARKSTONE 01202 710001 www.greysestateagents.co.uk


LOWER PARKSTONE £525,000

WEST PARLEY £295,000

POOLE GUIDE PRICE £259,995

Stylish, modern penthouse apartment with a large dual aspect lounge/kitchen/diner, 3 double bedrooms, 2 large balconies, 2 secure parking spaces.

This executive mews style gated development comprises of a modern kitchen, large lounge/diner, two double bedrooms, rear garden, off road parking.

Second floor Art Deco style apartment, 2 Bedrooms, open plan kitchen/living room, bathroom, residents gym, south facing balcony and parking space.

BERKELEYS 01202 708383 www.berkeleys.com

CORBIN & CO www.corbinandco.com 01202 519761

SAVILLS 01202 708888 www.savills.co.uk

FOR SALE Our favourite properties for sale this issue.

SOUTHBOURNE £499,950 A bright and spacious four bedroom detached house set on an very popular road. This property comprises of four beds, two receptions, a modern kitchen, two bath, rear garden and a large drive.

T TO

LE

TO

LE

T

WINKWORTH 01202 434365 www.winkworth.co.uk

OLD TOWN POOLE GUIDE PRICE £550,000

BLANDFORD £850 PCM

WHITE CLIFF £1,350 PCM

A stunning listed Georgian 2 bedroom house, 2 bathrooms (1 en-suite shower room), open plan living/ dining room, separate kitchen, garage and garden

This three bedroom terraced house comprises of a lounge,modern kitchen, separate study, rear garden and an allocated parking space.

This beautiful family home has a mixture of character combined with modern décor with 4 bedrooms, a garage and a long drive way to fit several cars.

SAVILLS 01202 708888 www.savills.co.uk

GOADSBY 01202 84898 www.goadsby.com

GOADSBY 01202 686 555 www.goadsby.com

101


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

UPTON | £225,000

TALBOT WOODS | £240,000

• Semi detached house • 2/3 Bedrooms • Open plan lounge to kitchen

• Ground floor bathroom • Parking/no chain • EPC Rating C

WESTBOURNE | £595,000 • 3 Double bedrooms • 2 Reception rooms • 2 Bathrooms

UPTON | £299,950 • In and out driveway • Garage • EPC Rating D

• Spacious detached bungalow • Good size garden on corner plot • Garage

• Re decorated and new carpets • No forward chain • EPC Rating TBC

BAITER PARK | £310,000

ALUM CHINE | £675,000 • Ground floor apartment • 3 Bedrooms • Stunning sea views

• Two bedroom ground floor apartment • Kitchen with integrated appliances • Master ensuite and dressing room • Parking space/pet friendly • Lounge with access to private decking • EPC Rating C

• Front terrace with views • Moments from the beach • EPC Rating C

• Four bedrooms • Three bathrooms • Town house

• Ensuite to master • Just yards from waters edge • EPC Rating C

Poole Office 01202 676 292 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

WELCOME! ED PITCHER We are delighted to announce appointment of Ed Pitcher as Branch Manager of Brown & Kay, Westorne. Ed has worked in customer service since his career began at Harrods in Knightsbridge London. Following his move to Bournemouth 14 years ago, he started a career as an estate agent. Ed has gone from strength to strength and has made his mark in the industry forming great relationships especially within the Westbourne community.

We welcome Ed and look forward to him making his mark and building on the already successful team in Brown & Kay.

BRANKSOME PARK | £380,000

WESTBOURNE | GUIDE PRICE £550,000

• Stunning third floor apartment • Two double bedroom • Superb kitchen/breakfast area

• Stunning town house • Four bedrooms • Stunning kitchen/breakfast room

• Luxury ensuite • 2 Single garages • EPC Rating D

LOWER PARKSTONE | £600,000 GUIDE PRICE

HIGHCLIFFE | £780,000 • Superb detached home • Four double bedrooms • Five reception rooms

• Integral garage • 2 Off road parking spaces • EPC Rating C

• Double garage and parking • Ensuite to master • EPC Rating E

• New build • Private gated development • Spacious semi detached houses • Kitchen with appliances • 3/4 Double bedrooms with 2 ensuite

Westbourne Office 01202 765 995 | www.brownandkay.co.uk


S FO A R L E

L A K E S I D E R OA D 4 Bedroom | 4 Bathroom | 4 Reception Rooms | 300m From The Beach | High Specifications | £1,895,000

B A R O G A N R OA D

T H E AV E N U E

AZURE

2 bedroom | Ensuite | Town centre Location | Balcony & Communal Courtyard | Garage | £345,000

2 Bedrooms | Ensuite | Separate Dining Room | Private Terrace Two Garages | £335,000

Brand New Home 3 Double Bedrooms 2 Bathrooms | Open Plan Living Utility Room | Garage High Specification | £650,000


PREMIUM PROPERTIES REQUIRED F O R WA I T I N G T E N A N T S Sandbanks and Canford Cliffs are highly sought after, and my list of select clientele are eager to let the most exclusive properties. If you are a landlord or homeowner thinking of letting, then please get in touch. “Your speed, personal involvement and total professionalism from marketing through to the tenant arrival made the whole experience stress free and extremely rewarding.” - Mr & Mrs W Canford Cliffs

M : 07709 111 797

|

O : 0 1 2 0 2 7479 9 9

PIPPA@PHILIPPASOLE.CO.UK

B U CC L E U C H R OA D £4,250 PCM

L A K E S I D E R OA D £ 5 ,0 0 0 P C M

M A R T E L LO R OA D £ 5 ,0 0 0 P C M

B A LCO M B E R OA D £ 3 ,0 0 0 P C M

B R U D E N E L L AV E N U E £ 4 ,0 0 0 P C M

M O R N I S H R OA D £6,250 PCM

P H I L I P PAS O L E .CO.U K


INVITATION Mays are delighted to offer you a free market appraisal without obligation.

Should you be considering selling or letting your home, we offer free advice and guidance on current market conditions and pricing.

RSVP

to your local branch

Residential Sales & Letting Agents, Land & Development Consultants maysestateagents.com SALES

LETTINGS

Lilliput Sales

Lilliput Lettings

T 01202 709888 E poole@maysestateagents.com

T 01202 708528 E lettings@maysestateagents.com

Westbourne Sales

Westbourne Lettings

T 01202 757555 E bournemouth@maysestateagents.com

T 01202 756911 E wb-lettings@maysestateagents.com

If you are currently under a sole agency agreement please make us aware so we may check the conditions of your contract.


For all enquiries please contact our Lilliput office

01202 709888

maysestateagents.com

Marino & Sagara, Evening Hill Two brand new luxurious state of the art detached four bedroom properties with stunning panoramic Harbour views ■ Designed by award winning architects David James ■ House 1 – 4,029 sq ft, House 2 – 3,654 sq ft (inc. garages) ■ Striking contemporary features built to an exacting specification

Thinking of selling?

■ Private gardens and extensive outside terracing

Call us for your free no obligation market appraisal on:

■ Gated driveway and double garage

Prices from £1,995,000

01202 709888


For all enquiries please contact our Lilliput office

01202 709888

maysestateagents.com

Central Lilliput An imposing and tastefully presented four double bedroom detached character home in a highly sought after avenue close to Parkstone Yacht Club ■ Versatile accommodation of approximately 2,500 sq ft ■ Two reception rooms and large conservatory ■ Quality fitted kitchen/breakfast room and utility room

Thinking of selling?

■ Substantial and beautifully landscaped west facing garden

Call us for your free no obligation market appraisal on:

■ Garage and driveway for several vehicles

Offer in Excess of £1,000,000

01202 709888


For all enquiries please contact our Westbourne office

01202 757555

maysestateagents.com

Coy Pond A detached character house backing directly onto Coy Pond gardens and set on a mature and generous size plot. ■ Three/four double bedrooms, bright sunny aspect lounge ■ Kitchen/breakfast room, feature hallway ■ Downstairs shower room with WC, further bathroom upstairs ■ Detached garage, ample parking & space for boat/caravan ■ Fantastic and generous size rear garden

£530,000

Thinking of selling? Call us for your free no obligation market appraisal on:

01202 757555


For all enquiries please contact our Westbourne office

01202 757555

maysestateagents.com

Alum Chine A stunning traditional detached family home, extensively renovated to retain original features situated close to beaches & Westbourne Village ■ Six bedrooms, two reception rooms & conservatory ■ Beautifully refurbished throughout ■ Master bedroom with en-suite shower room & further shower room ■ South westerly facing rear garden ■ Garage and off road parking for several vehicles

£985,000

Thinking of selling? Call us for your free no obligation market appraisal on:

01202 757555


For all enquiries please contact our Westbourne office

01202 757555

maysestateagents.com

Talbot Woods A simply stunning and beautifully maintained detached family home situated in the very sought after location of Talbot Woods ■ Versatile accommodation offering over 3,200 sq ft ■ Five bedrooms, four reception rooms, three ensuite bathrooms ■ Master suite with roof terrace, ensuite & dressing room

Thinking of selling?

■ Open plan kitchen/family room, 21ft conservatory

Call us for your free no obligation market appraisal on:

■ Ample parking, double garage with gym & beautiful secluded gardens

£995,000

01202 757555


G

N NI

N

A PL

M

AN

AG

EM

EN

T

NCY

AGE SUR

VEY ING

The Complete Property Service Provider

VALUATION

The shape of market success... Visit today


For a Responsive, Adaptable

EXPERIENCE Visit our new website at

www.goadsby.com For buyers, sellers, tenants & landlords Use your Mobile, Tablet or Desktop • Create a ‘my goadsby’ account and set up alerts as soon as properties come to the market. • Access interactive property details with schools and transport information. • Receive a FREE INSTANT online valuation of your property.

For 1000’s of properties click on to 28 offices across Dorset, Hampshire and Wiltshire.

.com


goadsby.com

goadsby.com

• Substantial detached family home set within tranquil village location • Sizeable plot with captivating views across the Jurassic Coast • 4 Generous bedrooms, 2 with en-suite bathrooms, family bathroom & cloakroom • Spacious lounge/diner with triple aspect & Purbeck stone fireplace

� � � �

• Sitting room with dual aspect & Purbeck stone wall with fossil feature • Double garage, large gravel driveway offering parking for a number of cars • Garden to 3 sides with adjoining paddock area with National Trust land beyond

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

PRICE REDUCTION

EPC: E

NO CHAIN

WORTH MATRAVERS 01929 425055

£950,000

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Truly magnificent 4 bedroom house situated within the Saxon walls of Wareham

• Lavish master bedroom with high vaulted ceiling and en-suite facilities

• Finished to the highest to standards throughout and offers a wealth of character

• Good sized garage with electricity and allocated parking space

• Bespoke handmade kitchen with integrated appliances including range cooker

• Private rear low maintenance garden tiered to three levels

NO FORWARD CHAIN

EPC: N/A

WAREHAM 01929 552206

£600,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 58 YEARS goadsby.com


goadsby.com

goadsby.com

goadsby.com goadsby.com

• Exceptionally presented detached 1930’s family home • In one of the most sought after roads in Broadstone • A substantial size master bedroom with en-suite and built in wardrobes

• Extended and improved by the current owners to a very high standard • Ample off road parking and double garaging • Large private, level landscaped rear garden

• 5 Double bedrooms, 3 reception rooms, 3 bath exquisite home

� � � �

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

BEAUTIFUL HOME IN A HIGHLY SOUGH AFTER LOCATION

£950,000

EPC: D

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

NO CHAIN

BROADSTONE 01202 692145

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Beautiful modern, detached home in a sought-after position just moments from the beach and amenities of Canford Cliffs • Excellent living space and high specification finishes throughout

• 4/5 Double bedrooms one of which is set up as a ground floor media room

SUPERB LOCATION

• No forward chain

• Spacious living/dining room spanning the whole width of the property with bright aspect leading to the garden

EPC: C

CANFORD CLIFFS 01202 701616

£1,100,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 58 YEARS goadsby.com


keep up-to-date, visit

goadsby.com

RESIDENTIAL

• Set at the top of a private road with garage and parking

• Dual aspect sitting room, dining room and separate kitchen

• Located in the heart of Meyrick Park and within walking distance to Bournemouth town centre

• Large and beautifully kept garden with green house and storage shed

• 3 Double bedrooms, 2 with wash hand basins and all with use of the family bathroom

• Potential to develop subject to planning

UNIQUE DETACHED BUNGALOW IN NEED OF MODERNISATION EPC: TBC

MEYRICK PARK, BOURNEMOUTH 01202 544666

£525,000

• A well-presented 2 bedroom apartment with harbour views

• A beautifully presented 1 bedroom ground floor retirement apartment

• Situated in the popular Harbour Reach development in Hamworthy

• Living room with direct communal garden access

• 2 Allocated parking spaces

• Modern kitchen & shower room

• Offered with no forward chain, ideal buy-to-let or first-time-buy

• No forward chain, view to appreciate

goadsby.com VIEW TO APPRECIATE

EPC: B

HAMWORTHY, POOLE 01202 673375

£220,000

• Situated close to Poole town centre

CALL TO VIEW

EPC: D

POOLE TOWN CENTRE 01202 673375

£140,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

goadsby.com

RESIDENTIAL

goadsby.com • Spacious family home with large garden • 2 good sized reception rooms and large kitchen/breakfast room • 4 double bedrooms, 2 bathrooms • Convenient location, view to appreciate

• Spacious first floor apartment in a popular location • Finished to the highest of standards • 2 Double bedrooms and good sized living room • Residents parking and garage • No forward chain

NO FORWARD CHAIN

EPC: C

WINTON 01202 859966

£395,000

• Good size bungalow with wellproportioned accommodation • 3 Double bedrooms with en-suite to master • Spacious kitchen/breakfast room

goadsby.com

• Attached double garage and parking for numerous vehicles • Secure gated access

CLOSE TO RINGWOOD FOREST

EPC: C

VERWOOD 01202 827333

£465,000

QUEENS PARK

EPC: TBC

QUEENS PARK 01202 859966

£280,000

• Immaculate detached family home in a quiet cul de sac • Bright and spacious lounge and separate dining area • 4 Double bedrooms, 2 of which are on the ground floor • Large double garage and plenty of off road parking • Landscaped gardens FLEXIBLE ACCOMMODATION

EPC: E

ST. IVES 01425 470283

£535,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

RESIDENTIAL

• Stunning 3 double bedroom ground floor apartment

• A beautiful 3 bedroom semi-detached house

• Master bedroom with en-suite

• Located in a desirable part of Dorchester town

• Allocated parking and single garage • Private entrance, separate utility room, various patio areas & delightful gardens • Just a short walk to the championship Ferndown golf course

PRESTIGIOUS LOCATION

EPC: C

FERNDOWN 01202 895511

£475,000

• Conservatory which offers lovely views to the rear • Ample parking with a single garage

VENDORS FOUND

EPC: D

DORCHESTER 01305 264500

£350,000

• A unique architecturally designed family home

• Beautiful home in sought after village location

• Offering flexible accommodation with detached annexe

• Captivating countryside & coastal views

• Low maintenance front and rear gardens

• Spacious living area, 2 double bedrooms, 2 bathrooms

• Sought after location close to Broadstone village centre

• Parking for several vehicles, large double garage

goadsby.com UNIQUE FAMILY HOME

EPC: D

BROADSTONE 01202 692145

£499,950

FANTASTIC VIEWS

EPC: E

WORTH MATRAVERS 01929 425055

£600,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


keep up-to-date, visit

goadsby.com

COMMERCIAL HOTELS

01202 550000

Close Southbourne Cliff Top

BUSINESS TRANSFER

Southbourne – Established Restaurant

• Award winning 14 bed Boutique Hotel • 3 bed owners “penthouse” apartment • ½ acre plot arr as gardens & parking • EPC Rating: Band C

01202 550110

Glenmore Business Park, Blandford Forum • 1,355 – 1,420 sq ft units • Newly developed industrial/ warehouse premises

RETAIL

• Well presented retail premises

• Spacious 5 bed owners accommodation

• Forecourt display

• Fully fitted and equipped

• Limited wait roadside parking opposite

• EPC Rating: Band E

• EPC Rating: Band G

£47,500 LEASEHOLD

OFFICE

01202 550165

127 Tuckton Road, Southbourne

• 40 cover restaurant

SUPERB QUALITY O.I.E. £1.25 MILLION F/H

INDUSTRIAL

01202 550000

01202 550110

1st Floor, Fairview House, Hinton Road, Bournemouth

LEASEHOLD £6,600 P.A.X.

INDUSTRIAL

01202 550110

Unit 11 Somerford Business Park, Wilverley Road, Christchurch

• 2,703 sq ft

• 3,824 sq ft

• Town centre offices

• Industrial/ warehouse premises

• 5 car-parking spaces • EPC: C

• 484 sq ft mezzanine

• B1 & B8 uses

• 4.9m internal eaves height

• EPC: Various

• EPC: C

LEASEHOLD/FREEHOLD FROM £11,000 P.A.X/£152,500 + VAT

LEASEHOLD £35,139 P.A.X

LEASEHOLD/FREEHOLD £26,000 P.A.X/£375,000 + VAT

MOST ACTIVE AGENT IN DORSET FOR 8 CONSECUTIVE YEARS goadsby.com


keep up-to-date, visit

goadsby.com

LETTINGS BLANDFORD FORUM 01202 848984

Close To Amenities • Well-presented 3 bedroom terraced home in the town centre • Rear enclosed garden & allocated parking space

BOURNEMOUTH 01202 544644

Popular Location • Modern 2 bedroom apartment • Offered unfurnished with secure gated parking • EPC Rating: Band C

BOURNEMOUTH 01202 544644

Ensbury Park • Spacious 3 bedroom semi-detached House • Offered unfurnished with parking & large garden • EPC Rating: Band D

• EPC Rating: Band C

AVAILABLE NOVEMBER | £850 PCM

AVAILABLE NOW | £835 PCM

AVAILABLE NOW | £1,195 PCM

DARBYS CORNER 01202 692145

FERNDOWN 01202 89551

MERLEY, WIMBORNE 01202 848984

Modern Family Home

Excellent School Catchments

Quiet Residential Location • Spacious & neutral 3 bedroom house

• 4 bedroom detached house

• Offered unfurnished with parking & garden

• Offered unfurnished with parking & single garage

• EPC Rating: Band B

• EPC Rating: Band C

• Spacious 4 bedroom family home with ample storage throughout • Rear enclosed garden, garage & driveway • EPC Rating: Band E

AVAILABLE NOW | £1,400 PCM

AVAILABLE NOW | £1,200 PCM

AVAILABLE NOW | £1,295 PCM

POOLE 01202 686555

SOUTHBOURNE 01202 432188

SWANAGE 01929 425055

Modern Apartment

Sea Views

• Spacious 2 double bedrooms & 2 bathrooms

• Stunning ground floor 2 double bedroom apartment

• Offered unfurnished with allocated parking

• Garage, patio & ad-hoc parking • EPC Rating: Band D

New Development of 7 Apartments • 1 or 2 bedroom options available In the heart of Swanage • Benefitting from parking • EPC Rating: B

• EPC Rating: Band B

AVAILABLE MID NOVEMBER| £950 PCM

AVAILABLE NOVEMBER | £925 PCM

AVAILABLE NOW | PRICES START £550 PCM

WAREHAM 01929 555400

WESTBOURNE 01202 767610

WEYMOUTH 01305 831800

Neutrally Presented Throughout • 2 double bedrooms with good road access to both Dorchester & Bournemouth • Property comes with 2 parking spaces

Golden Grid

Characterful Cottage

• Spacious 3 bedroom top floor apartment

• Refurbished 2 bedroom cottage

• Offered unfurnished with garage & balcony

• Offered unfurnished with large rear garden

• EPC Rating: Band E

• EPC Rating: Band E

• EPC Rating: Band D

AVAILABLE JANUARY | £995 PCM

AVAILABLE END NOVEMBER | £950 PCM

AVAILABLE NOW | £850 PCM

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 58 YEARS EXPERIENCE goadsby.com


25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk Offering you the widest choice of homes and business premises to rent in Dorset.

Residential Flats Available to Rent

1 BEDROOM FLAT Adeline Road, Boscombe

1 BEDROOM FLAT Cleveland Road, Springbourne

1 BEDROOM FLAT Farcroft Road, Parkstone

Modern first floor flat, located within walking distance of Boscombe High Street and the Beaches.

Modern first floor flat, located just off the main Holdenhurst Road. Close to Bournemouth Train Station.

Modern first floor flat, within walking distance of Parkstone High Street. Book a viewing 01202 301244

Available 11th December 2017 Rent £580 pcm - Deposit - £650

Available Soon Rent £580 pcm - Deposit - £650

Available 27th November 2017 Rent £607 pcm - Deposit - £650

DWP Office Opening Times - Monday - Friday : 8am - 5:30pm Saturday : 8am - 1pm - Car Parking Available RESIDENTIAL ADMIN FEES ONLY £70 AND COMMERCIAL FROM £25

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

house-mag.co.uk 01202 200 930


Diary of Award Winning Sales and Letting Agent Move On Sharon Canning

PROPERTY EXCHANGED WITHIN 3 DAYS!

Well….. one must wonder, if a sale can exchange within 3 days, why does it normally take 3 months for an average sale. We recently took on a Freehold property and sold it within days. We also had more than one buyer for the property. Therefore, it was agreed the buyer who could exchange the quickest would be successful. I will quickly hasten to add at this point, this was not a race between the two, one buyer said they could exchange within 3 days and the other said 10 days. And true to their word, they did exactly that, they exchanged within 3 days. How did this happen? The buyer was a cash buyer, they instructed their own surveyor to look around the property, the solicitors (both sides) ‘communicated’ with each other and there was no chain involved. So… what can hold up a sale and why does the average sale take so long. If a chain is involved, this will most definitely add to the time. It is a little bit of which came first, the egg or the bird scenario. Do you find a property you like first and then put your property on the market or do you sell your property first and then look for a property to buy? If you have not sold your own property (and you need the monies from the sale to purchase), then any offer you put forward cannot be really be seriously considered as you are not able to proceed with the purchase. However, what if you sell your property and then find yourself in a position where you cannot find a property you want to buy, it is not unheard of for those people to pull out, which can have a detrimental effect on a chain and see 4,5,6 people losing the house they were going for too! I know many people who sell their property and then go into rented for six months whilst they look for the right purchase and it also can put you into a more powerful purchasing position as you will come to the table with no chain behind you. The sale market is drastically down on transactions, a recent forecast by the experts say that national house price growth will slow by half, growing by 14.2% between 2018 and 2022, a drop-off from the 28% price growth seen in the previous five years. As an Estate Agent, it is our job to make sure you are fully aware of market conditions, they do change from month to month, season to season. We need to advice you of an accurate and realistic sale price for your property, so many agents over value to win an instruction, to only advise the client to reduce their price a few weeks later. An Estate Agent should hold your hand through the entire process, updating you on a weekly basis. We are in this together to achieve the same result – a successful sale! Have a good week! Sharon If you are looking to, rent, buy, sell or invest, then choose Move On because it what we like to do best. DON’T MISS OUR ADVERT ON PAGE 79. If you would like a friendly, no obligation chat regarding any property matter, then please Email sharon@moveon.biz or telephone 01202 711169. 122

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).


LANDLORDS – is your property compliant? As I am sure you are aware you currently need to have an Energy Performance Certificate (EPC) when letting your property, a copy of which must be displayed in the property advertising and given to the tenant.

As of this date it will be unlawful to issue a new lease or extend a lease on rented properties in England and Wales that do not reach at least an ‘E’ energy efficiency rating. (There are some exemptions and exclusions, such as for listed property)

This legislation is being updated by the introduction of the Minimum Energy Efficiency Standards (MEES) Legislation which comes into effect on 1st April 2018.

For further information and to discuss how we might be able to assist in the letting of your property and management of your energy rating please call 01202 737755.

01202 737755 | poolelettings@frostandco.net | 32 Wessex Road, Lower Parkstone, BH14 8BQ


Thinking of letting? Contact us for your free, no obligation market appraisal

Westbourne Lettings 01202 756 911 Lilliput Lettings 01202 708 528

£3,950 pcm

HOUSE, 4 BEDROOMS, UNFURNISHED FLAGHEAD ROAD, CANFORD CLIFFS, BH13 7JL

£2,400 pcm

FLATS, 3 BEDROOMS SALTENS POINT, LILLIPUT, BH148LN


Locally based in Ferndown we offer a simple bespoke solution for those who find that their conservatory is TOO HOT in summer and TOO COLD in Winter. Our replacement conservatory roofs will allow you to enjoy a comfortable temperature in your conservatory 365 days a year!

 Building Regulations Approved  Energy Efficient  Experienced Professional

Installation Team  25 Year Guarantee  FREE No-obligation Survey and Design

CALL US TODAY TO HAVE YOUR NEW ROOF INSTALLED IN TIME FOR CHRISTMAS! 01202 026 705 | www.spice-home.co.uk | info@spice-home.co.uk


Finance

available* Ask in store for details

Quality kitchens at affordable prices 232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


* Terms and Conditions Credit is subject to status. No minimum spend required, maximum borrowing of £24,999.99. Caro Design Limited acts as a secondary credit broker and is authorised and regulated by the Financial Conduct Authority (Firm Reference Number 770455). All primary credit brokering activity is carried out by Ideal Sales Solutions Limited authorised and regulated by the Financial Conduct Authority. Caro Design Limited is not a lender, please note that all loans are subject to the lender’s assessment and approval.

Opening Hours: Weekday 9am - 5.30pm | Saturday 9am - 4pm | Sunday closed


FLOOD THE DARKNESS WITH

25% OFF * IN-STORE

Products sho wn fr o m to p to bo tto m : O lea: 48741, Sa b r e: 69339, an d Sa b r e PIR: 69344

UNBELIEVABLY LOW PRICES OVER 500 PRODUCTS ON DISPLAY

KITCHEN, BATHROOM, LIVING AREAS, OUTDOOR, LAMPS & MORE *25% of f can’t be us ed in conj unct ion with other offers running in-store. A pplies to flood lights only

9 CABOT LANE, CREEKMOOR, POOLE. BH17 7BY Tel : 01202 64270 4

P o o l eL i g h t i n gF a ctoryO utle t

OPENING TIMES M o n -T h u r s : 9 a m- 5 p m F r i : 9 a m -4 p m , S a t : C l o s e d Su n : 1 0 a m -4 p m


Be�u�i��� F���i���� Na��r����

COME IN STORE FOR SOME GREAT DEALS, 100’S OF ITEMS OF FURNITURE AND ACCESSORIES AVAILABLE FOR IMMEDIATE DELIVERY

B��n� �i�h� �nt� y��� h��� ��i� ��n��� �i�� ��� �e�u�i��� r�n�e� � p��n�e� �e�ro�� �n� ����n� ����i���� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


INTERIORS

CLASSIC CHRISTMAS INTERIORS 2.0

Dutchbone Eliot Side Table Brass Antique, £89 Available from www.houseology.com


INTERIORS

What’s red, green and brass all-over? Well, evidently it’s this year’s favourite festive home trend. According to the interior styling gurus at Houseology, this year has seen the iconic fir green and crimson red brought back to life in a new and exciting way; with bright colour variations, sumptuous textiles and the “new new” metallic ‘brass’.

More Velour We become very tactile as the cold grows, switching on hibernation mode and longing to wrap ourselves in super soft fabrics. What fabric could be better than the comfort and softness of velvet? This season’s most favoured fabric gives a glamorous touch to any space. Use it in upholstered furniture, cushions, rugs and drapes for a lavish, yet cozy, look.

The New Red & Green Whilst the traditional festive colour palette is quite heavy, this season has turned it on its head. Welcoming new green shades such as emerald, jade, olive and juniper and fresh red shades such as burgundy, paprika, berry and garnet. BELOW: Dutchbone Louis Table Lamp Marble Green, £79. Available from www.houseology.com

Let There Be Light Lighting is fundamental to the atmosphere of a room. Too bright and your guests will forever feel on their toes, too low and you’ll be caught in a permanent game of hide without seek. What you’re looking for is a warm glow, so ensure your bulbs emit a more yellow (as opposed to bright white/blue) tone. However, lighting is more than just a mood enhancer, it can also make quite the design statement in its own right. Over the last few years, pendant and ornate table lights have become much more of a feature in our homes. Metallics – especially gold and brass – are the ideal façade to add an extra special touch of luxury.

ABOVE: Dutchbone Core Pendant Lamp, from £89. Available from www.houseology.com LEFT: Dutchbone Eclipse Desk Lamp, £89. Available from www.houseology.com

131


INTERIORS

DESIGNER’S TIP: create a welcoming festive atmosphere with gorgeously scented candles. Step outside the usual spiced apple, frankincense and myrrh and opt for something rich and decadent such as aromatic coffee, tobacco (it doesn’t really smell of tobacco) and leather-scented candles – punchy, intense and perfect for any room in the house.

Cushions Galore Liven up the scheme with some unique touches. Houseology’s range of on-theme cushions are a good start, especially the much-loved Eichholtz Christallo Cushions complete with a hand-knotted rope trim. Clever placement – along with the right style – can transform your bed, sofas and other such cushion zones into cozy little nooks. DESIGNER’S TIP: Regularly plump your cushions. There’s nothing sadder than the sight of a deflated pillow, so get whacking and breathe new life into the stuffing. If you can, be sure to strip the covers and wash them out once a month too, with plenty of fabric softener – they’ll smell and feel amazing! RIGHT: Hammered gold vase, £80; Hexagonal gold candle holder, £45; Antique gold pendant, £160; Hammered gold round tray, £60; Large silver hammered vase, £95; Large Hexagonal gold candle holder, £30. Available from harvey-norman.co.uk BELOW: A by Amara, Sawtooth Cushion 30x50cm, £90. Available from www.amara.com

To The Bar Good news! Home bars are back and better than ever. With a nod to the sensational 70’s, 2017 has seen the revival of the drinks trolley. This modern day tipples on wheels, has manifested into a trendy essential in living and dining rooms across the nation and long may they stay. Chin-chin.

Accessorise

Foil Cushion Collection, £45.00. Available from www.kellyhoppen.com 132

Time to embellish. Adorn your home in brass and/or gold accessories. Ornate candle holders, oversized mirrors and twinkling trinkets are the perfect decoration for sideboards, side tables around the home. Display trays are a great way to decorate too, complete with pretty hardback books (relevant to your chosen colour scheme), flora both faux and real and glitzy extras. By Charlotte Williams


Biba geo cocktail tray, £40; Biba royale decanter, £40; Biba gold rim optic champagne saucers, £14; each Biba mini pineapple container, £20; Biba cut glass cocktail shaker, £20; Biba marble bar gift set, £50. Available from www.houseoffraser.co.uk


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you.


GRANITE & QUARTZ WORKTOPS

50% OFF ALL SERGIO

SINKS & TAPS

A337

WHILE STOCKS LAST!

A35

Portman Stone

Factory/Showroom

CHRISTCHURCH Sainsbury’s

APPROVED SILVER SILESTONE FABRICATOR

SOMERFORD

Sergio Quartz

SHOWROOM & GRANITE GALLERY 1 Airfield Way, Christchurch BH23 3PE

Call 01202 484 340

info@portmanstone.com www.portmanstone.com

STOCKIST


WELCOME TO POOLE JOINERY

We specialise in installing quality windows, doors, conservatories & roofline throughout the south of England.

Poole Joinery has built its success on delivering complete customer satisfaction time after time. That’s why we proudly adopted the slogan “The name you can trust”. Experts in UPVC or Aluminium, we are able to supply and expertly install Fascia, Soffits and Guttering, Traditional Windows, Modern Windows, Shaped Windows, Composite Doors, Bi-Fold Doors, Patio Doors, Orangeries, Conservatories or even Glazed Extensions. Poole Joinery offers all customers FREE no obligation quotations, a full design service, full planning/building regulations applications service, and of course, a very friendly service, from initial consultation through to final installation.

Contact us today for more information or a FREE no obligation quote.

01202 661299 www.poolejoinery.com Poole Joinery Ltd, 188 Stanley Green Road, Poole, Dorset, BH15 3AH


OUTDOOR LIVING

BESPOKE GATES AND FENCES At Reformed Plastics we offer a

It’s a great investment, as it never

range of products including decking,

needs to be replaced due to its high

fencing,

and

strength and durability, therefore it

planters that will create the perfect

quickly pays for itself in the long run.

space to enjoy all year around. This

In short, it’s worry free!

outdoor

furniture

includes a range of bespoke gates and fencing options suitable for a variety

Plastic is recycled which we then

of environments from your garden to

manufacture goods from. We use this

public spaces.

to produce plastic furniture for use in gardens and patios as well as products

All

of

from

our 100%

products recycled

are

made

plastic.

such as fencing and decking.

We

ourselves

The concept of Reformed Plastics

and then sell direct to the Domestic

was born over 15 years ago from

and Commercial sector. Due to ever

the curiosity of its founder. Being an

increasing importance to recycle and

engineer by profession, and having had

protect the environment, the plastic

his own UPVC Windows business, and

used is recycled in the UK and is the

also being the practical and inquisitive

perfect alternative to wood. Our aims

person that he is, one day he decided

are to help rebuild the environment

to find out what was really happening

by

which

to the waste that people were so freely

people would otherwise just throw

throwing away. His research and

away, and so turn what to some would

interest lead him to focus on plastics,

be rubbish into a valuable product

how it can be recycled and what it

for everybody.

could be reused for.

manufacture

utilising

products

a

commodity,

He discovered that the USA and a few European countries had been recycling

and

remanufacturing

waste plastics into alternative timber products for many years, instead of throwing it all into landfill! Over time, slowly but surely he developed a few basic products in the form of planks and posts and very soon he began to receive interest from people wanting to know more about this revolutionary product that is both an environmentally friendly alternative to normal timber and sustainable which means it will save them a lot of money in the long term! From then on, the rest as they say is history.

DOES IT NEED TO BE CLEANED? Our products only need to be cleaned after a spillage. The collection of airborne dirt is inevitable and we would recommend a simple spraydown with a hose or wipe over with a damp cloth on a regular basis to ensure that your purchase is kept in 138

the best condition.


OUTDOOR LIVING

HOW STRONG IS IT?

as picnic tables. These would vary in

It is extremely solid and strong being

size, suitable for adults and children.

able to withstand stress levels of

Park benches, outdoor tables, square or

well over 10 tons. It is heavy, durable,

rectangular plant boxes, decking and

virtually indestructible and will not

seating... the list is endless.

need to be replaced. In short, it is worry free.

WHAT CAN THE PLASTIC BE USED FOR?

• 100% Recycled Plastic • Can Be Worked With Like Wood • Does Not Rot, Split or Splinter • Strong, Durable & Weather Resistant • Maintenance Free & Lasts Over 40 Years! • Local, Friendly Family Run Business • Unique, High Quality Personal Service • Nationwide Delivery

Yes. Our main colours are black and brown. However, we can produce products to a choice of colours!

The manufactured plastic has many

This removes the need for painting

practical and very useful properties.

and staining. So whatever colour is

The main base of our products are in

required... just ask!

the form of planks and posts which can

• Quality Decking, Fencing & Furniture

IS THERE A COLOUR CHOICE?

be used on their own for garden fences,

FINANCIAL BENEFITS

both low for front gardens and high

Achieving value for money is a key

for side and back fences for instance,

driver for any purchasing decision.

along road sides and around fields

Although some recycled products have

and paddocks just to name a few. It is

greater up-front cost, their longevity

also possible to produce a number of

and durability make them a more cost-

other products out of our plastic, such

effective option over the long term.

FOR A FREE QUOTATION CALL

01202 385 751 www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

139


MOTORING

MOTORING NEWS The latest news on all things motoring. By Nick Fletcher

THE NEW BMW X2 Just going on sale in the UK, the new BMW X2, which is priced from £33,980 BMW says: ‘The car’s chassis and xDrive intelligent allwheel-drive system delivers the ideal balance between sporting dynamics and efficiency. The digital services from BMW ConnectedDrive and BMW ConnectedDrive Services – both of which are now available in freshly updated form – add further depth to the overall BMW X2 experience. ‘The TwinPower Turbo engines within the BMW X2 range team with the car’s refined chassis to endow it with class-beating handling qualities, exceptional agility and superb feedback’. At launch, the X2 xDrive20d 190 hp diesel variant will be available, offering a 0-60 mph time of 7.7 seconds and 61.4 mpg combined. Further variants of the BMW X2 will be added to the Sports Activity Coupé’s line-up in early 2018 – the four-cylinder X2 sDrive20i, X2 sDrive18d and X2 xDrive18d.

ROAD TEST: SKODA KODIAQ The Kodiaq is Skoda’s largest SUV, available with five or seven seats and with a variety of engine and trim options, giving it very broad appeal, writes NICK FLETCHER. Also offering the choice of 2WD or 4WD, the Kodiaq starts at £22,190 for the entry level S model but most buyers will move to at least mid-range specification to gets the best blend of equipment. My test model was an Edition version with a 2.0 litre 148 hp diesel engine and in 4WD form. Standard kit includes 19-inch alloys, cruise control, drive-mode selection, roof rails, blindspot detection, dual zone aircon, keyless entry and stop-start, rear parking sensors, sat-nav with 9.2 inch touch-screen, connectivity, wireless phone charging and umbrellas which slot into the front doors! This version costs £33,675. The 2.0 litre diesel unit is smooth and quiet, with a 0-60 mph time of 9.2 seconds and a top speed of 121 mph. Fuel consumption is 51.4 mpg combined. The Kodiaq looks quite imposing and is larger in the metal than it appears in photographs. The frontal look with its narrow headlights and larger grille takes inspiration from

it flagship stablemate the Skoda Superb. Underway the Kodiaq proves surprising nimble and impressively secure and controlled on the corners, with light precise steering giving good feedback. In overall driving terms I’d say it was best in class. The cabin is very roomy, with lots of head and legroom, and while the third row of seats is a tad cramped, the middle row does slide forward to create more legroom if needed. With this sort of versatility, a flat-load floor and plenty of oddment stowage space including two gloveboxes, the Kodiaq earns top score for practicality. Even with all 7 seats in use, there is 270 litres of bootspace and folding the seats boosts it to a cavernous 2,065 litres, and the tailgate is powered for easy use. Rivals in the sector include Nissan X-Trail, Hyundai Santa Fe, Kia Sorento and perhaps the Ford Edge - all formidable contenders - but the Kodiaq newcomer covers all bases – well-built, spacious, comfortable, and with refined driving dynamics.

SKODA KAROQ DEBUT

140

The all-new ŠKODA Karoq SUV enters UK showrooms in January, priced from £20,875. It comes in three trim levels; SE, SE L and Edition. Standard features fitted across the range include alloy wheels, privacy glass, LED rear lights, dual-zone climate control, front assist, pedestrian monitor and driver fatigue sensor. Like its larger SUV sibling, the Kodiaq, the Karoq offers exceptional practicality for families on the move. Thanks to its generous wheelbase of 2,638mm, passengers enjoy plenty of legroom, while the Varioflex seating system (standard on SE L and Edition models, optional on SE) allows owners to adapt the rear of the car to meet their exact needs. The VarioFlex system consists of three separate rear seats that can be individually adjusted or completely removed to create a maximum load volume of 1,810 litres. There are four engine options, two petrol and two TDI diesels and all four are available with a seven-speed DSG transmission as an option, with the most powerful diesel model – the 2.0 TDI 148 hp - also available with four-wheel drive.


MOTORING

NEW SEAT ARONA

ROAD TEST: FORD FIESTA TITANIUM The Ford Fiesta has been Britain’s top-selling car for the past decade, and since it was first launched in the 1970s, the overall sales total is more than 4 million, writes NICK FLETCHER. Ford puts the long-term success down to ‘style, value and driving dynamics’ though there is probably more to it than that. There are class rivals which are cheaper, and in the view of some may look better and drive better, but they all have individual flaws. The reason the Fiesta remains king is that it pulls all those strands together to make it best car overall. It’s the perfect all-rounder. Fiesta prices start at £12,715 for a version which has alloy wheels, air-conditioning and Bluetooth, but not too much more. Mid-range Zetec models add more kit and my upper range Titanium test model added even more, which took the price in 5-door diesel form to £18,525. This model has a refined 1.5 litre 118 hp diesel unit with 6-speed manual gearbox, and nippy performance – 0-60 mph 9 seconds and top speed 121 mph. However, it still returns an impressive 88.3 mpg combined. The Fiesta is fun

to drive, nimble and composed in the corners and with a very comfortable ride. Steering is accurate and gives good feedback. The latest Fiesta - longer and wider than its predecessor - benefits from a mild visual makeover which sharpens its exterior looks, but the main difference is a re-designed cabin which looks impressive with muse opf soft-touch materials. The driving position is excellent, with good visibility and plenty of seat and steering wheel adjustment. Fiesta scores highly for practicality. There is more legroom for rear sear occupants, and boot space is 303 litres, expandable to 984 litres. The tailgate is larger than on the previous model though there is a deep load-lip. However, a variable-height boot floor is an option. Standard kit on the Titanium version is extensive and includes 16-inch alloy wheels, heated windscreen, rear privacy glass, keyless entry and push-button start, cruise control, tyre pressure monitoring, auto lights and wipers, satnav with 8-inch touch screen, DAB radio, Apple CarPlay and Android Auto.

Launched in November but open for orders now, the new SEAT Arona compact crossover which will be priced from £16,555. The launch line-up features SE/SE Technology entry grade, sports-focused FR and FR Sport models and flagship XCELLENCE and XCELLENCE Lux trims, plus, two special launch versions: SE First Edition and XCELLENCE First Edition models. The entry-level SE grade includes metallic paint, 17inch alloy wheels, bi-colour roof, black roof rails, chrome front grille, power-adjustable door mirrors, LED daytime running lights and tail lights, front cornering fog lights and automatic headlights. Inside, there’s air conditioning, split-folding rear seat, double boot floor, electric windows front and rear, chrome detailing and leather trim for the gear knob and handbrake, plus SEAT’s Media System with colour five-inch touch screen, six-speaker audio with FM/AM/ DAB radio, Bluetooth and auxin/USB connections. Petrol and diesel engines are available and up to 30 different colour combinations, with matching or contrasting body and roof finishes.

MASERATI LEVANTE S Maserati’s V6 petrol-engined Levante S is now available in the UK from £70,755. It boasts 430hp from a V6 3.0-litre twin turbo petrol engine, with top speed of 164mph and 0-60mph in 5.2 seconds. The V6 petrol engine was designed by Maserati Powertrain, in conjunction with the Ferrari Powertrain development team, and is manufactured by Ferrari in Maranello exclusively for Maserati. An eight-speed ZF automatic gearbox is standard and drivers can choose between four drive modes. Each one uses different settings, intelligently altering engine, transmission, suspension and electronic settings when required. The GranLusso trim is externally recognisable by its metallic-finish front skid plates, the GranLusso badges on the front wings, the body-colour side skirts, the black-painted brake callipers and the 19 inch Zefiro alloy wheels. The interior’s feel is further enhanced thanks to Ermenegildo Zegna silk or full premium Italian leather with a Radica wood trim and leather steering wheel.

141


Solent Motor Homes proudly presents

the Roller Team A-Class Pegaso! 

Manual from £64,302  Automatic from £66,342 

 with 5-year Roller Team Warranty   Plus 10-year Body Warranty!  Featuring

 Supersize garage  Reversing Camera  Alloy Wheels  ... and More! 

ROLLER TEAM

www.solentmotorhomes.co.uk 5 Upton Road, Poole, Dorset BH17 7AA

Tel: 01202 801705

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

sales@solentmotorhomes.co.uk

house-mag.co.uk 01202 200 930


California. It turns every trip into an adventure.

Inspired by the iconic Volkswagen camper vans from the past, the California evokes classic images of taking to the open road whilst providing modern, sophisticated features of comfort, safety and performance. Explore the great outdoors with all your home comforts in the California Ocean, equipped with a fully fitted kitchen; two double beds, two chairs and a table in the tailgate. Perfect for you, and all your friends. Just ask one of our camper experts on site for more details or give us a call.

Breeze Van Centre (Poole) 10 Yarrow Road, Tower Park, Poole, BH12 4QY. Telephone: 01202 986620. Find us on your sat -nav using BH12 4QY. www.volkswagen-vans.co.uk/breezepoole


TRAVEL

AN ESSENTIAL GUIDE TO SERBIA’S COOLEST CITY, NOVI SAD It’s not yet officially part of the EU, but Serbia’s second largest city is already gearing up to be a European City of Culture. Ed Elliott explores. Serbia’s second city, Novi Sad, is just 60 miles north of the capital Belgrade but it quickly becomes clear to me that things are very much more relaxed here. “It’s like being hit with a big tranquillizer,” says my tour guide, Srdjan, as we stroll around Novi Sad, which rests on the banks of the river Danube. My first taste of the city’s easy-going ways comes amid the neoclassical architecture of Trg Slobode, its main square. It leads to a tree-lined pedestrianised street packed with alfresco bars, running all the way to the beautiful red tiles and bifora windows of the Bishop’s Palace. BELOW: Serbia’s capital Belgrade, which is around 60 miles south-east of Novi Sad. (Picture credit: PA Photo/B.Jovanovic)

To the right of the palace, are the enticing ice cream shops of historic Dunavska Street, while a short walk in the opposite direction takes you to the house where Albert Einstein reportedly formulated the theory of relativity while living there with his first wife, Serbian mathematician Mileva Maric. But it doesn’t take a genius to work out that this compact city - dubbed the ‘Serbian Athens’ for its rich cultural past - is enjoying a revival. Improvement to the facade of the couple’s former home (which is currently closed to the public) is part of the exciting preparation for the city’s capital of culture status in 2021. The celebrated title should spark a surge of visitors. They will find plenty to pack into a short trip, but they are unlikely to feel rushed while doing so... RIGHT: Novi Sad. (Picture credit: PA Photo/ thinkstockphotos)

Where to stay Adjacent to peaceful public gardens, the five-star Hotel Park (hotelparkns. com/en) provides an ideal base on the western outskirts of the city. The first president of the former Yugoslavia, Marshal Tito, spent new year here in 1977 and, although some vintage decor still reflects that bygone era, it also adds to the hotel’s character. Early evening drinks on the outdoor terrace are recommended, while those with a little more energy can make the most of the indoor swimming pool, sauna and fitness centre.

144

It is not unusual to spot a few famous faces under the grand chandeliers of the large, opulent lobby in early July as the Park is the hotel of choice for many artists and bands performing at the annual EXIT music festival. It also plays host to Serbia Fashion Week.


TRAVEL

You may easily feel full from the reasonably-priced mains (£6-13) but don’t even think about skipping dessert. Serbia is renowned for its raspberries, harvested in June and July, and the fruit is expertly incorporated into a selection of sweet treats. What to see Constructed in the 17th and 18th centuries, Petrovaradin Fortress is the jewel in Novi Sad’s crown. The formidable landmark was almost wiped off the map during the Second World War when German forces attempted to blow it up by placing dynamite in the labyrinth of tunnels which runs underneath. They succeeded in destroying the adjacent bridge but an Italian prisoner helped foil the fortress plot and the “Gibraltar on the Danube” continues to dominate the landscape high above the riverbank. Enter through the lavish arch of Leopold Gate (free), visit the city’s museum housed inside the former Gunners’ Barracks (£2-3), and don’t forget to have a gander at the quirky clock tower which has its hands the wrong way around (so the small hand shows minutes and the big hand shows hours) to aid far-off fishermen along the Danube. The best way to see the fort - and the charming Baroque-style lower town - is with the expert knowledge of a guide on a free walking tour (novisad. travel/en/booking-tura). Expect limited access during early July when EXIT festival is held here.

Downtown Novi Sad is a 20-minute walk away, while the short taxi ride will set you back no more than £3. Double rooms, including breakfast, from £50. Where to eat Tucked away down a quiet side street close to the the Bishop’s Palace, Fish & Zelenis (fishizelenis.com) fuses Greek, Dalmatian and Mediterranean cuisine to serve up fresh seafood, organic vegetables and homemade pasta. Exposed brickwork, wooden beams, and trinket-filled shelves contribute to the small restaurant’s cosy atmosphere. Kick things off with a complimentary mojito-style mocktail - the mint with lime combination slips down a treat - before tucking into salmon, squid or sea bream, accompanied by a tastebud-tingling tzatziki. RIGHT: A panoramic view of Petrovaradin Fortress and the Danube river, from Rainbow bridge height in Novi Sad, Serbiae (Picture credit: PA Photo/thinkstockphotos)

145


TRAVEL

Where to relax Serbia may be landlocked but there are still opportunities to sunbathe on sand. A little further downriver from the fortress, Strand - from the German word for beach - is a popular man-made stretch at the foot of Freedom Bridge, which is open all year (entrance around 40p). Open since 1911, it now offers live music and coffee shops to attract crowds, and the shallow water provides the perfect place to play traditional ball game Picigin, adopted from nearby Croatia. Alternatively, if you are looking for somewhere more central, the peaceful greenery of Danube Park’s 750 trees offers welcome shade from the scorching summer temperatures. RIGHT: Freedom Square which lies in the heart of Novi Sad (Picture credit: PA Photo/D Bosnic)

ABOVE: Night falling over Varadin Bridge. (Picture credit: PA Photo/D Bosnic)

Where to escape Known locally as the holy mountain because of its 16 hillside monasteries, Fruska Gora is 13 miles from Novi Sad and an easy day trip. The religious connection dates back to the 16th and 17th centuries when Orthodox monks were forced out of southern Serbia by the Ottomans. Make sure you check out the fine frescoes of the Novo Hopovo monastery (free entry) the area is also a designated national park and the lush green countryside, interspersed with fields full of sunflowers, can easily be explored on foot or bike. On your way back to Novi Sad, stop off and enjoy a drink in the pretty town of Sremski Karlovci. Look out for a red marble fountain with four lions in the main square; according to legend, if you drink from it, you are destined to return to the town to get married. How to get there Air Serbia (airserbia.com) fly direct to Belgrade nine times a week from London Heathrow, with return flights costing from ÂŁ179, while Wizz Air (wizzair.com) offer three flights a week from Luton. For further information about Novi Sad and Belgrade, visit the National Tourism Organisation of Serbia (serbia.travel). By Sarah Marshall

146

LEFT: Petrovaradin Fortress, which sits on the southern bank of the river Danube. (Picture credit: PA Photo/D Bosnic)


HEALTH & BEAUTY

CLINIC VISJEUNE This is a Man’s World Watching a woman complete her daily or nightly cosmetic ritual is fascinating. Cream after cream is applied – none of which you fully understand – only to emerge from the sanctum of the bathroom a glowing goddess – maybe less so on ‘mud mask’ night, when she appears more like a bog-monster from the marshlands. The point is, women are deeply immersed in the beauty industry, but men tend to fall short, especially down here on the South Coast. The good news is that the stigma surrounding the male grooming industry is changing, especially up in the capital, and it’s trickling its way down to Bournemouth. In an article published by The Independent, research unveiled that the male grooming industry had a worldwide value of £14.8 billion back in 2015, and according to global market research the industry is set to spike to a whopping £46 billion, by 2020. For those who haven’t yet taken a slice of this multi-million pound pie, we thought we’d do the legwork for you. We sent our token macho-man ‘Gary’ (lover of sport and burgers) to investigate the latest male treatments at locally loved ‘Clinic Visjeune’. Here is his account… “I am the first to hold my hands up and say that I find the beauty industry intimidating as a bloke. I’m not one to make any kind of cleansing or moisturising a habit and I definitely wouldn’t have dreamed of going to a salon before, but after much

Special Offers

deliberation (and taunting from colleagues) I decided to give it a go. Men, women, whoever; who among us doesn’t want to look younger? Who wouldn’t want to erase the facial evidence of sleepless nights, habitual stress and the copious amounts of pressure? As a father of three wonderful children, I can totally see the benefit of a little rest and relaxation. I went to Visjuene to test out the patented ‘Fire & Ice Treatment’ – the pre-red carpet procedure favoured by both male and female celebrities. I arrived with little known knowledge of the treatment, but all was cleared up by technician ‘Christie’ who explained the entire process before going any further. Salon owner and practiced cosmetic nurse ‘Lisa’ joined to see how I was getting on. Both Lisa and Christie were incredibly knowledgeable and straight-faced about the whole thing. I was clearly uncomfortable and whilst the girls could have made light of the situation, they didn’t. They were both so professional and I think that’s what made me feel at ease. They took me just as seriously as anyone else; it wasn’t a novelty or a laughing matter to them that a man had come to take care of his appearance. The ‘Fire & Ice Treatment’ is essentially a chemical peel. That might sound daunting, but this one is different. Unlike your usual skin peel, this super-quick treatment doesn’t

leave you red-faced. In-fact, with zero recovery time you can walk out the door and onlookers would be none the wiser. I made myself comfortable on their treatment couch and awaited the first product. After undergoing what the girls called a ‘deep cleanse’, the first masque was applied all over my face with a soft-bristled brush. Christie mentioned that it would warm up and maybe sting a little. I don’t have a necessarily high-pain threshold, but I didn’t feel much stinging, though when the formula was removed it definitely tingled. The second masque was applied shortly after to cool the cell-rejuvenating action of the first cream. The process was polished off with a series of gels and serums to rehydrate the skin. I picked up a mirror and held it away for a moment – what was going to be staring back at me…the new and improved Gary? Or someone more easily mistakable for Hell Boy? WOW I was genuinely impressed with

the results. It wasn’t obvious that I had something done; yet I looked revitalized and fresh. I spent the rest of the day receiving compliments and my confidence was through the roof. I called up as soon as I got back to the office and asked what else they could do. Along with this ‘Fire & Ice Treatment’ Clinic Visjuene offers a wealth of male-orientated treatments including ‘Laser Hair Removal’ – a painless, yet seriously effective hair removal treatment, suitable for all skin types. Just think, no more embarrassing back hair, no more covering up, no more stress. For those who want to seriously commit to looking younger, Visjuene offer the highest grade of AntiWrinkle injectables, delivered by a professional cosmetic nurse. The injectables are perfect if you are looking to reduce the appearance of lines and wrinkles, whilst extenuating masculine features. For these and tons more treatments, for both men and women, get in-touch with the incredibly friendly team at Clinic Visjene.

50% OFF* Diode Laser Hair Removal

Students receive

10% OFF* with an NUS card

*Terms and conditions apply. All offers are valid throughout November by appointment only.

For more information about the treatments offered at Clinic Visjeune please contact: t. 01202 523142 a. 759 Wimborne Road, Bournemouth BH9 2BA w. www.visjeune.co.uk Opening Times Monday: 12.00pm - 3.00pm Tuesday/Thursday: 9.30am - 7.00pm Wednesday/Friday: 9.00am - 5.00pm Saturday: 9.00am - 12.00pm

147


HEALTH & BEAUTY

HEALTH & FITNESS Charlie Lowe from the fastest growing bootcamp ‘Wassmuffin Fitter Than fit’ talks Fitness, well being, healthy eating and of course Thai Boxing.

Hello there fit fam. I hope you are all fit and well or at the very least thinking about becoming fit or fitter. This issue I thought I would go over some of the benefits of group exercise. I often have people telling me they have stopped going to the gym as they find it boring they have become stuck in a rut, using the same programme and routine time and time again. People generally find an hour-long class goes quickly when in a social atmosphere with music, trying out new techniques. It gives people a sense of camaraderie. With classes at our gym, you literally just have to turn up and be willing to participate; the coaches do the rest. We offer martial arts classes for all levels, in 5 different arts, let alone our fitness classes. Even if you have very little knowledge of any of the martial arts, the instructors are there to pass on theirs. So the barrier of experience doesn’t need to come into it, as you will learn alongside others who are also at the same level as you or from more experienced students who are always willing to help. The ethos at the gym is based on the understanding

that we have all been there at some point and we all appreciated help from others. Time seems to be another issue people have with their training and our new group timetable takes that fact on-board – The fact that not everyone is available at that office finishing time. We have shift workers, mums and dads, students and many more, so that’s why you are able to exercise in a group, in a class either at 6.30am or 8pm, with many classes in-between. Motivation makes exercise so much more fun, your coach and others in the class will really push you towards your goals, without putting the pressure on. A bit of friendly competition can go a long way to improve your fitness and having goals is a great way to stick at your fitness routine. Group goals can really work. You have a whole support network there that have all got your back and have the same kind of goals in mind. It also can become a great social life outside of class with the people you have met. Generally you find you have a lot in common with other people in your classes so you are able to mix with them doing other activities.

I’ve said it before but I can’t stress enough how lucky we are to have the clients and members we do. They are forever checking-in and supporting each other along the way. Part of helping people to keep training is knowing you will have friendly faces there to train with, often having a great laugh along the way, but still reaching those goals and working hard. With Christmas fast approaching, and people thinking about that fabulous outfit, we have a great offer to help you get started with us: £30 for a fitness membership throughout December. This membership will include all early morning bootcamps at 6.30am, all evening and weekend bootcamps, and all 9.30am Thai boxing classes. To take advantage of this fantastic deal please Quote HOUSE1 when contacting us for this. This is a deal not to be missed to get you ready for those Christmas parties, or simply just to start your fitness journey. Why wait for the New Year when you can start now. Get ahead of the rest and come try us out. You won’t regret it.

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

Muay Thai Bootcamp 06.30 - 07.30

Muay Thai Bootcamp 06.30 - 07.30

Muay Thai Bootcamp 06.30 - 07.30

Vinyasa Flow “Yoga” 06.30 - 07.30

Muay Thai Bootcamp 06.30 - 07.30

Kids Class: Muay Thai 10.00 - 11.00

Muay Thai Class 09.30 - 10.30

Ladies Thai Fit 09.30 - 10.30

Muay Thai Class 09.30 - 10.30

Ladies Thai Fit 09.30 - 10.30

Muay Thai Class 09.30 - 10.30

Boxing With Genny 11.00 - 12.00

Women Rising 10.45-11.45

Open Gym 11.00 - 16.00

Open Gym 11.00 - 16.00

Open Gym 11.00 - 16.00

Women Rising 10.45 - 11.45

Muay Thai Bootcamp* 11.15 - 12.45

Open Gym 12.00 - 16.00

Kids Class: Boxing 16.15 - 17.15

Kids Class: Muay Thai 16.15 - 17.15

Kids Class: Capoeira 16.30 - 17.30

Open Gym 11.00 - 16.00

Open Gym 13.00 - 16.00

Kids Class: Muay Thai 16.15 - 17.15

Boxing 18.00 - 19.00

Bootcamp 17.30 - 17.15

Muay Thai Bootcamp* 18.30 - 20.00

Kids Class: Boxing 16.15 - 17.15

Bootcamp 17.30 - 18.30

Muay Thai Class 19.00 - 20.00

MMA Class* 18.30 - 19.30

Thai Strength & Conditioning 20.00 - 21.00

Boxing 18.00 - 19.00

Brazilian Jiu Jutsu “Level 1”* 18.30 - 20.00

Boxing 20.00 - 21.00

Muay Thai Class 20.00 - 21.00

Muay Thai Class 20.00 - 21.00 SUNDAY Open Gym 10.00 - 14.00

Your first class is FREE, all you need to do is turn up, the rest is easy! Contact: Charlie 07968855163 or Michael 07766090116 | info@fitterthanfit.co.uk | www.fitterthanfit.co.uk Wassmuffin Mixed Martial Arts Academy, 686 Christchurch Rd, Bournemouth Dorset BH7 6BT 148

* Beginners Course


HEALTH & BEAUTY

HEALTH & BEAUTY The latest beauty tips and treatments from the owner of Chic Beauty Salon & Academy, Sophie Tamagna

EXCITING NEW TREATMENT LAUNCH AT CHIC! MICRO-NEEDLING WITH THE REJUVAPEN Fractional Collagen Induction Therapy- also called Micro-needling The Rejuvapen is a remarkable, non-laser, nonsurgical treatment that causes skin to stimulate collagen production and fresh, new tissue. Skin tightens; wrinkles, fine lines, scarring, and hyperpigmentation significantly diminish; pores become finer; and the overall health and circulation of the skin is improved. One of the great things about Rejuvapen is the antioxidants and growth factors we apply. Remember, the treatment uses small needles to puncture the skin. Since the needles make the skin more permeable, the Therapist works these antioxidants and growth factors into the top layers of skin. How Does Rejuvapen Work? Rejuvapen utilises precisely spaced micro needles in a small cartridge to create invisible, vertical, micro perforations into the top layers of the skin. As a result the skin shifts its natural repair mechanism into high gear and starts producing collagen and elastin. The self-repairing property of the skin is a 100% natural form of skin renewal. Adjustable needle length from .2 to 2.5mm allows customised treatments from skin freshening to deep scar repair anywhere on the body. Skin becomes firmer and regains its elasticity, fine lines and wrinkles are visibly reduced, pores become firmer, circulation is stimulated and the overall condition of the skin improves. After the initial treatment, patients often notice that their skin has a healthy pink glow and that fine lines are diminished. Skin naturally takes roughly four weeks to synthesise new collagen, but it is not until about four months that patients can see the full effect of Rejuvapen treatments. It

The Treatment: The Rejuvapen treatment is a micro-needling treatment that stimulates the production of collagen in the skin. Since microneedling enhances the production of collagen the treatment can reverse the signs of sun damage, improve the appearance of acne scars, stretch marks and hyper-pigmentation. Fine lines and wrinkles can be reduced and an overall healthier appearance of the skin will occur. Areas to Treat: Medical Micro-needling can be used on all skin parts of the body (neck, décolleté, arms, legs and face.) What is the downtime? Typically the healing time depends on the severity of the damaged skin and the depth of the procedure. Most commonly there may be some redness that resembles mild sunburn. This may last for 2-4 days. Some patients may have the redness dissipate within 24 hours. The skin will be pink or red in appearance for 24-48 hours, much like a sunburn with some minor bleeding and very occasionally some mild bruising. The skin may also feel warm, tight and itchy for a short while. Generally the inflammatory reaction of the skin is short and fades significantly after a couple of days. Patients with a more sensitive skin type or older patients may take longer to fully recover. It can take between 6-8 weeks before visible signs of skin regeneration are seen and the process will continue to evolve over the ensuing months providing a gradual improvement.

CHIC Beauty Salon & Academy of Beauty

ENJOY YOU TiME FOR LESS

01202 535007

TREATMENTS INCLUDE

info@chicbeautyuk.co.uk chicbeautyuk.co.uk 70 Heathwood Road, Winton, Bournemouth, BH9 2JZ

150

is suggested that patients receive four treatments, spaced at least two weeks apart.

Who is a candidate? Rejuvapen is a treatment that can be used on all skin types. • Minimises Pore Size • Reduces Fine Lines and Wrinkles • Lifts, Tightens, and Rejuvenates skin, Builds New Collagen and Elastin • Improves appearance of Acne Scarring • Improves Hyper-pigmentation • Activates Cell Regeneration When will you see results? Patients may notice healthier looking skin right away. However, keep in mind that dermal collagen remodelling occurs over time and it would not be realistic to expect damage that has happened to the skin over a long period of time to disappear right away. We suggest a series of 4-6 sessions depending on what the treatment is for.

BOOK YOUR REJUVAPEN TREATMENT AT CHIC NOW!

CHiC B E A U T Y

S A L O N

• Facials

• Manicure

• Massage

• Pedicures

• Complementary Therapies

• Waxing

01202 535007 • chicbeautyuk.co.uk

• Tanning

• and more

70 Heathwood Road, Winton, Bournemouth, BH9 2JZ


to discuss your slimming solutions

01202 922523

theslimmingrooms.co.uk

BWT Centre, 1 SpringďŹ eld Road, Ashley Cross, Poole BH14 0NN


FOOD & DRINK

CHETNA MAKAN BRINGS INDIAN STREET FOOD TO LIFE IN NEW COOKBOOK The Bake Off star tells Ella Walker about tackling the colourful and tasty world of Indian food. Don’t expect to find your standard chicken tikka masala and bhaji recipes in Chetna Makan’s new cookbook, because Chetna doesn’t do the expected. In her first cookbook, The Cardamom Trail, the 2014 Great British Bake Off contestant explored how to use Indian spices in baking, and now her second recipe collection, Chai, Chaat & Chutney, takes an even more interesting tack. Packed with fresh, fast street food, it’s crowded with dishes best eaten with your hands, straight from the fryer and in twisted paper cones; dishes that Chetna couldn’t get enough of while munching her way around India for research. But with a country the size of India, which has a sprawling population of more than 1.3 billion, and all of those people eating, cooking, trawling markets, frying fish and snacking on street corners - how do you go about distilling such an incredible cacophony of foodie goodness? “I actually didn’t know where to start because there’s so much,”

admits Chetna.. “It’s a massive country - different cuisine everywhere - so I thought, ‘OK, I’m just going to pick the four big cities and focus on that’.” The big four - Mumbai, Chennai, Delhi and Kolkata - she explains, each have their own signature foods and flavours. What all four cities do have in common though, is how kaleidoscopic their street food stalls and markets are compared to Britain’s. “They’re very, very different,” says Chetna with a laugh. “There’s more colour and life, it’s all haphazard. Here [in the UK], the street food stalls you go to are so organised! Everything is like clockwork everything’s in separate bowls! But there, oh!” Straight-talking, to a point just shy of blunt, Chetna’s counsel for this year’s baking hopefuls is: “You have to find your strengths and stick with it, that’s my only advice. That’s what I did. I didn’t think I had to do things a certain way, or think, ‘I have to do this traditional English thing’, I knew my spices, I knew my stuff and I just stuck with that.”

Chetna Makan (Photo credit: PA Photo/Mitchell Beazley/Nahima Rothacker/Keith James)

And it’s certainly paid off. Chai, Chaat & Chutney by Chetna Makan is published in hardback by Mitchell Beazley, priced £25. Photography Nahima Rothacker & Keith James. Available now By Ella Walker

Ingredients

Tamarind Stuffed Chillies (Makes 15)

15 small fat green chillies 70g tamarind paste 1tsp carom seeds (available online or from Holland & Barrett) 100g gram (chickpea) flour 1/2tsp salt Up to 120ml water Sunflower oil, for deep-frying Sea salt flakes

Method With a sharp, pointed knife, slit the chillies lengthways along one side and remove the seeds and membranes. Combine the tamarind paste and carom seeds in a small bowl and use this mixture to stuff each chilli. Set aside. In another bowl, mix the gram flour and salt, then slowly add just enough of the measured water to make a runny batter. Heat enough oil for deep-frying chillies in a deep-fat fryer or large saucepan (ensuring the pan is no more than one-third full) to 180°C. Line a couple of plates with some kitchen paper. Working in batches, dip each chilli in the batter, then carefully drop it into the hot oil and fry for about two minutes, until lightly coloured. Remove with a slotted spoon and transfer the chillies to a paper-lined plate to drain excess oil. Once all the chillies have been fried, dip them once again into the batter and (again, working in batches), fry them a second time for two minutes, until golden brown and crispy. Transfer to a paper-lined plate to drain excess oil. PA Photo/Mitchell Beazley/Nahima Rothacker/Keith James

152

Season with sea salt flakes and serve hot.


FOOD & DRINK

Rice & Dal Papdi (Makes 50-60)

PA Photo/Mitchell Beazley/Nahima Rothacker/Keith James

Ingredients

Method

60g split chickpeas (chana dal - available from Sainsbury’s) 125g rice flour 125g plain flour 1tsp salt 1/2 tsp chilli powder 10 curry leaves, finely chopped About 120ml water Sunflower oil, for deep-frying Sea salt flakes Chutney of your choice, to serve (optional)

Put the split chickpeas into a bowl, cover with water and leave to soak for one hour. Drain the split chickpeas, then grind them to a rough paste using a food processor, adding one tablespoon of water if necessary to achieve a rough, thick paste that isn’t too runny. Put the ground chickpeas, the rice four, plain flour, salt, chilli powder and curry leaves into a large bowl and mix well. Very gradually mix in just enough of the measured water (or a little more, if necessary), a few drops at a time, to bring the mixture together into a soft dough. Cover the bowl with cling film and leave to rest for 30 minutes.

Fill a deep-fat fryer or large saucepan with enough sunflower oil to deep-fry the papdi (ensuring the pan is no more than one-third full) and heat it to 190°C. Line a plate with some kitchen paper. Take small portions of the dough, roughly the size of a grape, and roll them into thin discs with a diameter of 5cm. Working in batches, fry the papdi for two to three minutes, until golden brown. Remove with a slotted spoon and transfer the papdi to the paper-lined plate to drain excess oil while you fry the remaining dough. Leave to cool, then season with sea salt flakes and serve with the chutney of your choice. 153


FOOD & DRINK

Fish Chops (Makes 15)

PA Photo/Mitchell Beazley/Nahima Rothacker/Keith James

154

Ingredients

Method

3 large eggs 300g skinless cod fillets 1 onion, finely chopped Handful of fresh coriander leaves, finely chopped 2 garlic cloves, finely chopped 2 small green chillies, finely chopped 1/2tsp salt Sunflower oil, for deep-frying Sea salt flakes For the coating: 2 eggs, lightly beaten 100g golden breadcrumbs

Put the large eggs into a small saucepan, cover with water and boil for 10 minutes. Drain and leave to cool, then shell the eggs and mash them in a bowl. In a food processor, blitz the cod to a coarse paste. Add the fish to the mashed eggs, along with the onion, coriander, garlic, chillies and salt. Mix thoroughly so the flavours are well combined. Shape the mixture into 15 balls about the size of a lemon, then press to flatten them slightly. Dip each one in the beaten egg, then roll them in the breadcrumbs until fully coated.

Heat enough oil for deepfrying in a deep-fat fryer or heavy saucepan (ensuring the pan is no more than one-third full) to 170-180°C. Line a plate with some kitchen paper. Fry the chops a few at a time for about two minutes, until they are cooked through and golden. Transfer to the paper-lined plate and leave to drain excess oil while you fry the remaining chops. Season with sea salt flakes and serve warm with your choice of sauce or chutney.


Pure Gindulgance.

To book a private tasting for your Christmas Party call 01202 20 30 60 www.eighteen-twelve.com


RETAIL THERAPY

OUR LOCAL TOP PICKS FOR THOSE LITTLE HOME COMFORTS 1

CREAM & CO - FEEL GOOD NATURALLY INSIDE AND OUT If you really care about what you wear next to your skin, the bath towel you wrap around yourself or the sheets you sleep between, the clothes you wear, then you will love what Cream & Co have in store for you. Our Cream & Co ranges include bed linens, bath towels and clothes for all the family, all made from the finest quality fabrics, primarily organic cotton or bamboo. Why organic? Because the crops are grown carefully without the use of harsh chemicals so they are longlasting, comfortable and healthy for your skin. There are no throwaway items in our ranges, only pure luxury at affordable prices.

duvets are highly breathable. Bamboo also keeps you warm during cooler times. Highly dust mite resistant, great for people with allergies. Cream & Co can extol the virtues of bamboo from many angles, health, sustainability, environmental impact, durability, luxurious to wear etc etc etc and Pandas don’t eat the varieties we use. Try it for your self from Cream & Co. We would love to hear your feed back. t. 01202883514 e. sales@creamandco.com w. www.creamandco.com

You spend a third of your life in bed so why not enjoy it to the full. Cream & Co’s beautiful bamboo viscose bedding fabric is created from a special weave giving it an incomparable softness like silk and holds all the key health benefits of Bamboo. Wonderful for those with sensitive skin or eczema and for those who just love to be indulged in sublime comfort. Bamboo has temperature regulating properties so it is great for people who overheat while sleeping. Our duvet covers and sheets wick away any moisture and our

Photo by Alisa Anton on Unsplash

2

BANISH FINE LINES NATURALLY

Ground-breaking ingredients produce an instant response in reducing the appearance of wrinkles for smoother skin. Naturally occurring minerals render an immediate tightening effect for a look that is visibly lifted. Wrinkle depth and pore size are safely and effectively decreased through natural elements, restoring the look of youth and beauty. Under-eye puffiness vanishes within seconds for a more rejuvenated appearance. Instant Tightening and Restoring Serum visibly lifts, firms, minimises, and restores for immediate timeshattering radiance. 91% of participants, after using a single application of Instant Tightening and Restoring Serum, showed statistical improvement in fine lines, wrinkles, and crow’s feet. Buy exclusively through www.bcnutrition.co.uk Photo by Logan Nolin on Unsplash

156

Homes Hot List Price: £53.50 which includes FREE shipping (RRP £65)


4

LOVE KETCHUP, NOT THE SUGAR? REAL GOOD HAS THE ANSWER FOR YOU The Award Winning team behind Real Good Ketchup have created a delicious, natural recipe with sun ripened Mediterranean tomatoes, plant based ingredients and yes, made without refined sugar ! Regular ketchups have as much as 4 grams of sugar (a sugar cube) per serve, that is a massive 365 sugar cubes across a year for those of us that love a daily dollop of tomato ketchup with our favourite food. Not only is Real Good Tomato Ketchup great tasting and allergen free, it is also diabetic and vegan friendly and reassuringly is a source of Vitamin C. Certified by Sugarwise Free From Added Sugar, Real Good Ketchup is a winner of 2 Free From Food Awards this year. Ketchup just got healthy ! Available in a convenient BPA free recyclable squeezy from Ocado, Amazon, the Co-op and Wholefoods Market stores. RSP £1.99 To find your nearest store check out www.realgoodketchup.com/findyour-local-store Come and say hello @realgoodketchup on Twitter, Instagram & FB

3

MR LEE’ S PURE FOODS PRESENTS GOURMET CUP NOODLE A real game changer for premium food-on-the-go, Bournemouth based brand - Mr Lee’ s Pure Foods, offer an award-winning, healthier, gourmet cup noodle with nutritious freeze-dried ingredients and absolutely no nasties. The perfect light lunch or dinner, the noodles come in 6 flavours - Hong Kong Street Beef, Coconut Chicken Laksa, Warrior Fighting Shrimp, Zen Garden Vegetables, Tai Chi Chicken and Dragon Fire Vegetables - all certified low in sugar by Sugarwise and gluten free by Coeliac UK.

Also one of the lowest in salt, saturated fats and calories (between 202-237 calories per serving) instant noodles on the market. Vegan options also available. All noodles are not created equal! Mr Lee’s noodles are a perfect store cupboard essential, but can also be served in the cup as a hot food on-thego option for the travel industry or in a bowl as a sit down meal in a coffee shops, lounges or bars. Available in 14oz and 16oz. t. 01202242241 e. info@mrleesnoodles.com w. www.mrleesnoodles.com

157


WHAT’S ON

WHAT’S ON... A brilliant selection of events happening across Dorset & Hampshire over the coming weeks.

14TH NOVEMBER BUSINESS COME DANCING CHRISTMAS, AT BOURNEMOUTH PAVILION THEATRE As Strictly Come Dancing is back on our screens, Bournemouth’s very own Business Come Dancing is back in town. Business Come Dancing Christmas 2017 will see local business individuals getting to grips with a dance piece, which they will then perform live at a glamorous gala evening and competition on Thursday 14th December 2017 in the Pavilion Ballroom. Maximillian de Kment, CEO of Saxe Coburg will be raising money for Parkinson’s through his journey, in addition to Lewis-Manning Hospice in Sandbanks. Tickets are a very reasonable £45, which includes entrance to the gala dinner, a drinks reception, Christmas-inspired meal and partying into the night, with proceeds going to the two charities. If you or someone you know wants to do their bit for charity and support Max in the process, the ticket hotline number is 01202 203 630. Bournemouth Pavilion Theatre 01202 203 630

18TH NOVEMBER BOWIE EXPERIENCE, AT BOURNEMOUTH PAVILION THEATRE Bowie Experience is a breath taking concert celebrating the music of the world’s greatest pop icon, David Bowie. A must see for all Bowie fans, promising an unforgettable journey of sound and vision.

158

Bournemouth Pavilion Theatre bournemouthpavilion.co.uk

23RD NOVEMBER JON BODEN & THE REMNANT KINGS, AT POOLE LIGHTHOUSE Jon Boden, former frontman of progressive folk eleven-piece Bellowhead, brings his Afterglow tour to Lighthouse, Poole’s Centre for the Arts on 23 November. Afterglow is Boden’s first studio release since calling an end to Bellowhead, a 12-year project that culminated in a quarter of a million album sales and worldwide sell-out shows including the Royal Albert Hall. It also marks the reformation of the amazing Remnant Kings – a band that hasn’t performed together since 2012. Featuring the talents of former Bellowhead bandmates Sam Sweeney and Paul Sartin, plus Leveret’s Rob Harbron and Ben Nicholls and Richard Warren (King of the South Seas), the band will be joined by a string and brass section to celebrate the launch of the new album Afterglow. Poole Lighthouse www.lighthousepoole.co.uk

16TH NOVEMBER - 2ND JANUARY CHRISTMAS OUTDOOR ICE RINK, IN BOURNEMOUTH’S LOWER GARDENS The rink is held within the canopies of Bournemouth’s Lower Gardens, which have been magically brought to life for the Christmas season. New for 2017 is the separate ice rink ‘Rinky Dinks’ for little ones to discover and enjoy the experience of ice skating in a safe and secure environment, away from the main ice rink. In the evening the rink will transform into a new GLIDERS ice bowling experience – the UK’s only outdoor gliding rink, think ten pin bowling meets curling! The rink will be open from 16th November 2017 until 2nd January 2018, 10:30am to 10.00pm daily (except Christmas day). Skater numbers for each session are limited, so don’t miss out book today! Gardens Ice Rink www.iceskatebournemouth.co.uk

23RD NOVEMBER CERI DUPREE CHRISTMAS THEMED SHOW, AT THE CUMBERLAND HOTEL International female impersonator Ceri Dupree presents an incredible night of variety entertainment, including performances of Dame Edna Everage, Tina Turner, Camilla Parker Bowls, Dolly Parton and Marlene Dietrich and more. Prices start from £29.90 for 2 courses or £33.90 for 3 courses. An overnight stay package is also available including dinner, breakfast and the show; double/twin room £149.00, sea view balcony £189.000. Limited seats are available, call 01202 298350 to book your ticket or visit the website. The Cumberland Hotel 01202 298350 | www.cumberlandhotel.oceana-collection.com

10TH - 29TH NOVEMBER IRINA SONG PRESENTS THE PATHS OF LIGHT EXHIBITION, AT THE COURTYARD, TOWN MILL, LYME REGIS Irina Song will be exhibiting her oil paintings at the Courtyard, Town Mill in Lyme Regis this November. The Exhibition will run from the 10th to 29th November, opening times are 10.30am to 5pm. Irina tells us about the exhibition in her own words, “My oil paintings will take viewer on a wonderful journey across magical world of brilliant colour, glistering light and divine inspiration. “Each painting has its story behind, being born on the top of a cliff, on a beach or in deep valley of Dorset hills, where I used to walk to gain an inspiration. Blazing light and colours meet together in my paintings and create an impression of living melody or singing colours. “My acrylic paintings are rich in texture and every dancing brushstroke creates sense of joy and freedom. I love to paint outside, spending hours gazing at the view, its like breathing in the atmosphere of surrounding beauty and breathing out images full of positive feelings producing even therapeutic and emotional impact on a viewer.” Visit www.irinasong.co.uk for more information about works of art and upcoming events. Paths of Light www.irinasong.co.uk

23RD NOVEMBER THE DORSET BUSINESS AWARDS, AT THE BOURNEMOUTH INTERNATIONAL CENTRE The countdown has begun to the year’s most prestigious business event, the Dorset Business Awards, organised by the Dorset Chamber of Commerce and Industry. The Dorset Business Awards will take place on Thursday, November 23 at the Bournemouth International Centre. The awards celebrate the achievements of Dorset’s large and small businesses, across the county and across all sectors. It rewards high achievers, inspirational leaders and the unsung heroes. Entertain your VIPs or reward your team by attending the awards. There is also the opportunity to network with inspirational figures and more than 700 achievers and from Dorset. Tickets purchased for the black tie Gala Dinner cost £85 + VAT (Chamber members), £95 + VAT (non-Chamber members), £800 + VAT for a table of 10 (Chamber members) or £900 + VAT (non-Chamber members). Companies interested in purchasing a ticket, reserving a table or finding out about any sponsorship opportunities for 2017, should contact the Dorset Chamber of Commerce and Industry on 01202 714800 or visit www.dorsetbusinessawards.co.uk. The Dorset Business Awards www.dorsetbusinessawards.co.uk www.bic.co.uk


ASK THE EXPERT...

TRY SALT THERAPY FOR HEALTHY SKIN AND MORE… The particles of dry salt that settle on skin during a salt therapy session have numerous benefits – therapeutic and cosmetic. Salt therapy gently and effectively boosts exfoliation, removing dull, dead skin cells and debris from the surface. This can help clear impacted follicles and prevent acne formation. It also helps normalise the skin’s pH-balance and fortify the skin’s protective barrier. Dry salt aerosol has anti-bacterial properties, yet its gentle action does not compromise the skin’s normal microflora. It’s also an antiinflammatory, reducing redness and swelling, which make it beneficial in treating certain skin conditions, such as acne (you can combine with microdermabrasion and blue light therapy for faster results), eczema and psoriasis. It provides long-lasting relief from redness, irritation and skin rashes, helping to significantly reduce discomfort associated with lesions, scales and inflamed tissue. Salt therapy contributes to post-surgery recovery, helping repair and promote healthy tissue regeneration and the prevention of scar tissue. It also helps prevent secondary infections by restoring the skin’s natural defensive properties, nourishing and revitalising the skin’s delicate tissues. Salt therapy boosts skin microcirculation, facilitating deeper penetration of therapeutic skin care serums, lotions and creams, and it facilitates the elimination of toxins. It works synergistically with skin care treatments and helps maximise results. Moreover, its antioxidant properties help fight free radicals – for a powerful anti-aging effect. The end result is skin with a natural, healthy glow. Clients who arrive in our salt room to address skin conditions are also very likely to experience an improvement in general health and wellbeing, with improved immunity and reduced hypersensitivity to the common allergens and other irritants that can trigger skin disorders. Skin conditions are often exacerbated by stress and when clients take in the benefits of Salt Therapy in the peaceful atmosphere of a welldesigned salt room, they are likely to experience a much greater sense of calm and wellbeing.

BROW ADDICTION? Brows and Lashes are a girls best friend for the party season. We offer a choice of the following treatments: • • • •

Microblading Block Brows Powder Brows Combination Brow

• Ombré Brows • Colour Correction • Hair loss through medical conditions

We also offer Semi Permanent Eye Lash Silk / Cashmere Lashes.

LIMITED OFFER: Throughout November & December we are offering Microblading and Eye Lash Extensions for £200

Dorset Salt Therapy provides new services in their unique salt room, including: breath exercises, meditation, full body massage and more with Oliver James (practitioner) who over the last 12 years, has experienced 100 different breathing techniques as part of his training in Pilates, Body Led Psychotherapy and Healing. Remember: the FIRST SESSION is always FREE in our Salt Room!

Limited time only

GIFT VOUCHERS AVAILABLE

01202 280 221

Dorset Salt Therapy, 44-46 Poole Hill, Bournemouth, BH2 5PS dorsetsaltherapy@gmail.com • www.dorsetsaltherapy.co.uk

07791 332875

Clinics in Ringwood and Bournemouth

www.brow-rehab.co.uk 159


PUZZLES

TAKE A BREAK... Pop the kettle on, put your feet up & take 10 minutes to engage your brain & solve these simple puzzles.

SUDOKU CROSSWORD

1

ACROSS CRYPTIC CLUES

DOWN CRYPTIC CLUES

1.

2. Reveal (7)

Astonish (8)

5. Gemstone (4)

3. Foresee (7)

9. Summit (4)

4. Impulsively (13)

10. Picture (8)

6. Daub (7)

11. Elude (5)

7. Prosaic (7)

12. Farm vehicle (7)

8. Narrow channel (6)

13. Extraordinary (13)

13. Bull-fighter (7)

18. Passage (8)

14. Unpredictable (7)

19. Roguish (4)

15. Journalist (6)

20. Obedient (7)

16. Element (7)

21. Watercourse (5)

17. Old (7)

2

3

4

5

7

8 9

10

11

13

12

14

15

16

18

19

22. Wealthy (4) 23. Explosive (8)

20

22

LAST ISSUES SUDOKU SOLUTIONS LAST ISSUES CRYPTIC SOLUTIONS Across: 1 Reduce; 4 Stupid; 9 Instantaneous; 10 Elastic; 11 Amiss; 12 Usurp; 14 Adder; 18 Aloof; 19 Replace; 21 Plain-speaking; 22 Steady; 23 Corner. Down: 1 Raider; 2 Dispassionate; 3 Craft; 5 Tankard; 6 Proliferation; 7 Desist; 8 Stack; 13 Refined; 15 Pampas; 16 Tripe; 17 Beggar; 20 Piano.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk 160

6

21

23

17


RECRUITMENT

LOCAL JOBS TRAINEE COMMERCIAL PROPERTY NEGOTIATOR/SURVEYOR BOURNEMOUTH

The latest jobs in your area.

EXCITING OPPORTUNITY WITH EXCELLENT CAREER PROGRESSION OPPORTUNITIES Woolley & Wallis estate agents are proud to announce the re-launch of their Ringwood Office in the New Year with a brand new team. If you are currently looking for employment and would be interested to be part of this exciting opportunity with excellent career progression opportunities, we are currently looking for a senior property consultant with experience and an office manager/secretary.

SATURDAY PERSON Saturday person required for our busy Christchurch town central office. Working with a team. Hours 9am -5pm.

Please contact us on: Ringwood@w-w.co.uk 01425 655900

Lettings Negotiator required for our everexpanding lettings department at Christchurch, covering Christchurch and Lymington area.

STEPHEN NOBLE ESTATE AGENTS

Weekly pay, great atmosphere and place to work. Please send in your CV to info@jazzcafesandbanks.co.uk or call 01202 708346

A driving licence is essential and a professional manner and excellent IT and communication skills are required. ACCOUNTS CLERKS – BOURNEMOUTH AND RINGWOOD

The roles will involve purchase ledger, banking and general office administration including filing and reconciliations.

Further details and CVs to; andy@denisons.com

The Jazz Café located on Sandbanks Beach, are looking for waiters and bar staff.

Previous sales and marketing experience would be an advantage, but this is not essential since full training will be provided.

Accounts Clerk positions are available in our Property Management Accounts Department at our Bournemouth Head Office as well as at our Lettings Accounts Department in Ringwood.

LETTINGS NEGOTIATOR

WAITERS AND BAR STAFF

We are seeking an enthusiastic, hardworking individual to join the busy Business Space Department at our Bournemouth Head Office. The role will involve undertaking viewings of offices and industrial premises, agreeing sales/lettings and progressing to completion stage. The individual will assist with property inspections and marketing.

Are searching for a full-time receptionist/office admin assistant to join their small friendly team in the Sandbanks office. Applicants must be proficient in Word, Excel & Publisher, have an excellent telephone manner and good communication skills. Must be able to work well as a team member yet equally be able to prioritise if required to work alone. Hours are Monday-Friday 9am-5.30pm, covering occasional Saturdays if required.

You may already have an accounts based qualification, you may be an accounts apprentice or have experience working in book-keeping, reconciliation or client accounting. However, this is not essential as full training will be given. Please visit www.goadsby.com for further information and to apply online. Alternatively, please forward a CV and covering letter to: HR Manager, Goadsby, 39-41 High Street, Ringwood BH24 1AD

Knowledge of the industry would be preferred but is not essential. Please send application with current CV for the attention of: Lisa Stillman – lisa@bournemouth-property.co.uk

TO ADVERTISE YOUR JOB HERE Contact Ross Stallion ross@house-mag.co.uk or Gary Pearce gary@house-mag.co.uk 161


ESTATE AGENT IN BOURNEMOUTH

DUE TO A RECORD SALES MONTH – NEW PROPERTIES URGENTLY REQUIRED, BUYERS WAITING Please contact the office for your FREE NO obligation market appraisal

Barrack Road, Christchurch £117,500

Belle Vue Road, Southbourne £145,000

Edward Road, Christchurch £165,000

Barrack Road, Christchurch £185,000

Vinneys Close, Burton £329,950

Roscrea Drive, Hengistbury Head £525,000

4-6 High Street, Christchurch, Dorset, BH23 1AY 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


ESTATE AGENT IN BOURNEMOUTH

IN DEV N TH EL EW E OP BH M 7 EN AR T EA

All legal fees paid and a furniture pack offered

14 UNITS AVAILABLE PRICES START FROM £125,000

A fantastic opportunity to purchase a new 1 or 2 bedroom apartment directly off plan. Due for completion early spring and summer 2018, with reservations being taken now to avoid disappointment. Modern apartments with neutral décor. The kitchens will come fully integrated with appliances (Oven, Hob, Extractor, Splashback, Fridge/Freezer and Washer/Dryer) so are ready to move into. Further benefits include large open plan kitchen/living rooms, fully fitted bathroom suites with shower over bath, double bedrooms, secure underground parking (subject to separate negotiation), security entry, double glazing, legal fees paid, stamp duty paid (first time buyers) and on the Help to Buy Scheme. Holiday lets are also permitted. A superb way of getting onto the housing ladder or adding to your portfolio as a buy to let.

Penrith Road, Bournemouth Offers Over £295,000

Michelgrove Road, Boscombe Spa £289,950

**TWO DOUBLE BEDROOM GROUND FLOOR SHARE OF FREEHOLD APARTMENT IN A SOUGHT AFTER CLIFFTOP LOCATION** Holiday letting permitted, master bedroom with en-suite, kitchen/diner/lounge, private balcony, allocated parking. EPC Rating = B

**SEA VIEWS, SIMPLY STUNNING TWO DOUBLE BEDROOM DUPLEX APARTMENT IN A HIGHLY SOUGHT AFTER LOCATION** Master bedroom with en-suite w/c, impressive lounge/diner, kitchen, balcony, parking, no forward chain. EPC Rating = C

Hawkwood Road, Bournemouth £210,000

Glen Road, Bournemouth Offers Over £200,000

**SHARE OF FREEHOLD** Beautifully presented character two double bedroom split level second floor apartment with allocated parking, lounge, dining room, modern fitted kitchen, bay windows and high ceilings. EPC Rating = C

**SIMPLY STUNNING TWO DOUBLE BEDROOM APARTMENT WITH A SOUTH FACING BALCONY AND ALLOCATED PARKING** The extremely well presented property offers high ceilings, fitted wardrobes to both bedrooms and bay windows. EPC Rating = C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


It’s really that simple.

All the services of a traditional high street Estate Agent for just £543! Our staff have years of experience within the Bournemouth area and it’s the only area we deal with. For a FREE no-obligation market appraisal call Phil Taylor on 01202 533666.

A bit like Purple Bricks...but cheaper. mpg.co.uk

01202 533666

House | Issue 178  
House | Issue 178  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.